Introducing Windows Media Player

You can use Microsoft® Windows Media® Player to play and organize digital media files on your computer and on the Internet. In addition, you can use the Player to listen to radio stations from all over the world, play and copy CDs, create your own CDs, play DVDs, and copy music and videos to portable devices, such as portable digital audio players and Pocket PCs.

This section covers:

  • Common tasks. Highlights some of the most basic tasks that you can accomplish with the Player.
  • Special features. Lists the features that are only available on select versions of the Microsoft Windows® operating system.
  • Player areas and buttons. Describes the primary user interface elements of the Player, including the playback controls and information display areas.
  • Using the Player Help system. Describes how to use the Player Help system.

Related topics

  • Using the Player
  • Customizing the Player
  • Understanding digital media concepts
  • Accessibility for people with disabilities
© 2000-2002 Microsoft Corporation. All rights reserved.


Common tasks

To help you get up and running quickly, this section highlights the most frequently used tasks you can accomplish with Windows Media Player.

  • To play files
  • To play a radio station on the Internet
  • To adjust the volume
  • To copy tracks from an audio CD
  • To create your own CD
  • To copy files to your portable device
  • To play a DVD
  • To play a VCD
  • To add audio and video files to Media Library
  • To create a playlist
  • To switch between display modes
  • To apply a skin

Related topics

  • Introducing Windows Media Player


Special features

The following Windows Media Player features are available only on computers running the Windows XP Home Edition or Windows XP Professional operating systems.

Feature | For more information
Add static lyrics to a file | To add static lyrics to a file
Add synchronized lyrics to a file | To add synchronized lyrics to a file
Advanced Tag Editor | To add or edit media information by using the Advanced Tag Editor
Automatic VCD playback | To play a VCD
Color Chooser | To change the color of the Player
Commands available when right-clicking a digital media item in Media Library or My Computer:
  • Add to Playlist
  • Copy to CD or Device
  • Queue-It-Up
 See the following topics, respectively:
  • Adding items to playlists and Media Library tips
  • Copying to a CD or portable device tips
  • To temporarily add items to a playlist
Create and edit auto playlists | To create an auto playlist
DVD playback | Using DVDs
Enhanced audio playback (High Definition Compatible Digital (HDCD®) decoding and playback, multichannel audio playback, volume leveling, crossfading, Quiet Mode) Playing music from CDs

To configure the Player to play HDCD CDs using 24-bit audio

Using multichannel audio

Using volume leveling

Using audio crossfade

To adjust audio dynamic range (Quiet Mode)
Enhanced Copy from CD (Windows Media Audio Lossless) | Compressing copies of CD tracks to use less disk space
Enhanced Copy to CD (data CDs, Microsoft HighM.A.T.™ CDs, volume-leveled audio CDs, erasing CDs) Creating your own CDs

Comparing audio and data CDs
Enhanced user interface (full color, full-screen audio and video controls) | Player areas and buttons
Find media information for music copied with another program | To change how media information is updated
Info Center View | To view information about content
Mini Player | Mini Player toolbar
Monitor Folders | To add audio and video files to Media Library
Play Speed Settings To play content at variable speeds

To fast-forward a file

Related topics

  • Introducing Windows Media Player


Player areas and buttons

Windows Media Player consists of several areas. Some areas contain controls that you can use to perform an action, such as playing a CD or adjusting graphic-equalizer levels. Other areas display videos, visualizations, or information, such as details about the music you are listening to.

This section covers:

  • Features taskbar area
  • Playback Controls area
  • Quick Access box area
  • Mini Player toolbar
  • Now Playing area

Related topics

  • Introducing Windows Media Player


Features taskbar area

The Features taskbar contains buttons that link to the key Player features: Now Playing, Media Guide, Copy from CD, Media Library, Radio Tuner, Copy to CD or Device, Premium Services, and Skin Chooser. This area also contains a button that shows or hides the menu bar at the top of the Player, a button that shows or hides the Features taskbar on the side of the Player, and a button that opens the WindowsMedia.com Getting Started Web site.

Features taskbar area

The following table explains the function of each feature.

Click | To
Now Playing | View a video, visualization, or information about the content that is playing. To quickly select a CD, DVD, VCD, album, artist, genre, playlist, or radio station to play, click the Quick Access Panel button (the arrow next to Now Playing).
Media Guide | Find digital media on the Internet.
Copy from CD | Play a CD or copy specific tracks to Media Library on your computer.
Media Library | Organize digital media files on your computer and links to content on the Internet, or create playlists of your favorite audio and video content.
Radio Tuner | Find and listen to radio stations on the Internet and create presets of your favorite stations so you can access them quickly in the future.
Copy to CD or Device | Create (burn) your own CDs from tracks you have stored in Media Library. You can also use this feature to copy tracks to a portable device or storage card.
Premium Services | Get access to digital media by subscribing to an online subscription service.
Skin Chooser | Change the appearance of Windows Media Player by using skins.
Show or hide menu bar button Show or hide menu bar button | Show or hide the menu bar at the top of the Player.
Show or hide taskbar button Show or hide taskbar button | Show or hide the Features taskbar on the side of the Player.
Getting Started button Getting Started button | Go to the WindowsMedia.com Getting Started Web site.

Note Image Note

  • To display a shortcut menu of Feature taskbar commands, right-click the Show or hide taskbar button.

Related topics

  • Player areas and buttons


Playback Controls area

The playback controls are displayed at the bottom of Windows Media Player. Use these controls to adjust the volume level and to control basic playback tasks such as playing, pausing, stopping, rewinding, and fast-forwarding audio and video files. Other controls shuffle the order of items in a playlist, change the color of the Player, and switch the Player to skin mode.

Playback Controls area

The following table explains the function of each control.

Click | To
Play button | Play a selected item. When an item is playing, the Play button becomes the Pause button except if you are playing a live event that is being streamed.
Pause button | Pause a selected item. To resume play, click Play. When an item is not playing (that is, it is either paused or stopped), the Pause button becomes the Play button.
Stop button | Stop playing a selected item.
Seek slider | Play an item at a specific point. The Seek slider indicates the playback progress of a selected item. When the Seek slider is available, you can move the slider to the place in a selected item you want to start playback.
Mute button | Turn the sound on or off.
Volume slider | Control the volume level.
Previous button | Play the previous item, if applicable.
Rewind button | Rewind an item, if applicable.
Fast Forward button Fast Forward button | Fast-forward an item, if applicable.
Next button | Play the next item, if applicable.
Shuffle button | Turn shuffle on or off. When shuffle is turned on, items in a playlist or tracks on a CD are played in a random order.
Change Player color button Change Player color button | Change the color of the Player.
Switch to skin mode button Switch to skin mode button | Switch the Player to skin mode.

Note Image Note

  • The Change Player color button is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Player areas and buttons


Quick Access box area

The Quick Access box area includes a box from which you can select a playlist or other item to play, such as a CD, DVD, or VCD.

Quick Access box area

The following table explains the function of each control.

Click | To
Quick Access box Quick Access box | Play an item or category, such as a playlist, artist, album, CD, DVD, or VCD.

Note Image Note

  • To specify which categories appear in the Quick Access box list, right-click the Quick Access box, and then click the categories you want to appear in the list (a check mark indicates that the category appears in the list).

Related topics

  • Player areas and buttons


Mini Player toolbar

The mini Player enables you to perform basic playback functions even if the Player is minimized. When you have enabled mini Player mode and you minimize the Player, the playback controls appear in the Windows taskbar.

Mini Player with Video and Visualization window hidden

Related topics

  • Player areas and buttons
  • To switch between display modes


Now Playing area

The Now Playing area contains a number of panes you can use to view videos, visualizations, media information, audio and video controls, and the current playlist. You can show or hide these panes to suit your needs.

This section covers:

  • Video and Visualization pane
  • Info Center View pane
  • Enhancements pane
  • Media Information pane
  • Playlist pane

Related topics

  • Player areas and buttons


Video and Visualization pane

A component of the Now Playing feature, the Video and Visualization pane displays the current video or visualization that you are playing. You cannot display the Video and Visualization pane and the Info Center View pane at the same time.

Video and Visualization pane

Note Image Notes

  • The Video and Visualization pane appears automatically when you play a video or DVD. If you have switched to another feature (for example, Media Guide) and you are playing a video or DVD, you can return to the Video and Visualization pane by clicking the View menu and then clicking Show Video.
  • If you have switched to Info Center View and you are playing audio content, you can return to the Video and Visualization pane by clicking the View menu, pointing to Visualizations, and then clicking a visualization.

Related topics

  • Now Playing area


Info Center View pane

A component of the Now Playing feature, the Info Center View pane displays detailed information, if available, about the content you are playing. Click the links at the top of the pane to display specific information, such as artist information, album information, or lyrics.

You cannot display the Info Center View pane and the Video and Visualization pane at the same time.

Info Center View pane

Note Image Notes

  • To show the Info Center View pane, on the View menu, point to Info Center View, and then click Show Always or Show Only When Detailed Media Information Is Available.
  • If you click Show Only When Detailed Media Information Is Available and no detailed media information about the audio content you are playing is available, the last visualization (or a previously enabled plug-in) appears instead.

Related topics

  • Now Playing area


Enhancements pane

A component of the Now Playing feature, the Enhancements pane contains several controls that you can use to adjust graphic-equalizer levels, video settings, audio effects, play speed, and the color of Windows Media Player. In addition, you can use this pane to share a streaming media clip with a friend.

Note Image Note

  • To show or hide the Enhancements pane, on the View menu, point to Enhancements, and then click Show Enhancements.

Related topics

  • Now Playing area


Media Information pane

A component of the Now Playing feature, the Media Information pane displays a subset of information, if available, about the content you are playing. For example, for music you have copied from CDs, the Media Information pane displays the album art and album title.

To see more detailed information, if available, display the Info Center View pane.

Media Information pane

Note Image Notes

  • To show or hide the Media Information pane, on the View menu, point to Now Playing Options, and then click Show Media Information.
  • To hide the Media Information pane quickly, right-click anywhere in the Media Information pane, and then click Show Media Information.

Related topics

  • Now Playing area
  • Info Center View pane


Playlist pane

A component of the Now Playing feature, the Playlist pane displays the items in the current playlist. For CDs, the playlist pane displays the CD track names and durations. For DVDs, the playlist pane displays the DVD title and chapter names.

Note Image Notes

  • To show or hide the Playlist pane, on the View menu, point to Now Playing Options, and then click Show Playlist.
  • To show the Playlist menu, click the Select playlist options button Select playlist options button at the bottom of the Playlist pane. This button is also available in Media Library.

Related topics

  • Now Playing area


Using the Player Help system

The Windows Media Player Help system consists of two parts:

  • Windows Media Player Help. Provides a wide range of overview and how-to topics that explain how to accomplish specific tasks by using the Player. This section contains tips and tricks for using Help effectively.
  • Error message Help. Provides information about troubleshooting Player error messages that you may encounter. This section contains tips and tricks for using the Player Error Center and Web Help effectively.

Related topics

  • Introducing Windows Media Player


Windows Media Player Help

Windows Media Player Help provides conceptual and how-to information about using the Player. The following table lists a number of tips and tricks for using Help effectively.

To Do this
Show Help topics
  • On the Help menu, click Help Topics.
  • When using Windows Media Player, press F1.
  • In a Windows Media Player dialog box, click the Help button.
Browse topics
  1. Click the Contents tab.
  2. Click a book or topic title.
Search for an index entry
  1. Click the Index tab.
  2. In the box, type a word or phrase that you want to search for.
  3. Double-click an index entry.
Search for a word or phrase in a topic
  1. Click the Search tab.
  2. In the box, type a word or phrase that you want to search for.
  3. To limit search results, do any of the following:
    • Enclose the phrase or multiple words in quotation marks to limit the search to topics in which those words appear next to each other.
    • Click the right arrow button to insert Boolean operators (AND, OR, NEAR, NOT).
    • Select or clear the Search previous results, Match similar words, or Search titles only check boxes.
  4. Click List Topics, and then double-click a topic title to view it.
Refine a previous search
  1. Click the Search tab.
  2. In the box, type the new word or phrase you want to search for.
  3. Select the Search previous results check box.
  4. Click List Topics.
Sort the search results
  1. Click the Search tab.
  2. Perform a search.
  3. Click the Title or Rank column headings.

    Topics are ranked by the number of times the item you searched for appears in the topic.
Turn on or off search highlight
  1. Click the Options button, and then click Search Highlight On or Search highlight Off.
  2. Press F5 to refresh the screen.
To print one or more topics
  1. Click the Contents tab.
  2. Right-click the book or topic that you want to print, and then click Print.
  3. Select one of the print options.
To expand or collapse all books
  1. Click the Contents tab.
  2. Right-click a book or topic, and then click Open all or Close all.

Related topics

  • Error message Help
  • Using the Player Help system


Error message Help

Occasionally, you may encounter a program error while using Windows Media Player. When this occurs, a message is displayed that indicates briefly what the problem is and what you can do, if anything, to solve the problem.

In some cases, more detailed information may be available to help you troubleshoot the problem. Windows Media Player has two mechanisms for providing you with supplemental information about a message.

This section covers:

  • Windows Media Player Error Center
  • Windows Media Player Web Help

Both of these resources contain the same type of information. The difference is primarily where the information is stored (on your computer or on the Internet) and how you access it.

Related topics

  • Windows Media Player Help
  • Using the Player Help system


Windows Media Player Error Center

If you encounter a problem while using Windows Media Player, an error message is displayed that indicates briefly what the problem is and what you can do, if anything, to solve the problem. In some cases, more detailed information may be available on your computer to help you troubleshoot the problem.

To view supplemental information about errors, do one of the following:

  • If the error message is displayed, click More Information.
  • If the error message is not displayed, open Windows Media Player Error Center. Use the Search tab to enter keywords or the complete error message ID (for example, 0xC00D0BC2), and then click List Topics.

Note Image Notes

  • Not all error message dialogs include a More Information button. If a More Information button is not displayed, click the Web Help button to access a Microsoft Support Web site. You must be connected to the Internet to view Web Help.
  • By default, the Windows Media Player Error Center file is stored on your computer at C:\Windows\Help folder\plyr_err.chm.

Related topics

  • Windows Media Player Web Help
  • Error message Help


Windows Media Player Web Help

If you encounter a message and no additional information is available on your computer to help you troubleshoot the problem, a Web Help button is displayed in the message. To see if any new information is available on the Web site, click the Web Help button.

Note Image Notes

  • Not all error messages have Web Help topics.
  • You must be connected to the Internet to view Web Help.
  • If more detailed information is available on your computer to help you troubleshoot the problem, a More Information button is displayed on the message instead of a Web Help button. To read the topic, click the More Information button. A Web Help link appears at the bottom of all Error Center topics.

Related topics

  • Windows Media Player Error Center
  • Error message Help


Using the Player

With Windows Media Player, you can play CDs, DVDs, and VCDs; copy tracks from CDs; create your own audio and data CDs; listen to radio stations; search for and organize digital media files; and copy files to portable devices, such as Pocket PCs and portable digital audio players.

This section covers:

  • Using general playback controls. Provides information about tasks such as how to play and fast-forward files, change the volume, view file properties and statistics, and view information about content.
  • Using CDs. Describes how to play CDs, copy (rip) CDs, view information about CDs from the Internet, and create (burn) your own CDs.
  • Using DVDs. Describes how to play and view information about DVDs.
  • Using VCDs. Describes how to play VCDs.
  • Listening to radio stations. Describes how to find and play radio stations on the Internet.
  • Organizing your digital media files. Describes the features of Media Library.
  • Finding digital media on the Internet. Describes how to use Media Guide and Premium Services to find content on the Internet.
  • Copying files to your portable device. Lists the procedures for copying audio and video files to a portable device.
  • Working offline. Describes how to disconnect the Player from the Internet.
  • Maintaining your privacy. Describes how information is accessed and used in the Player.
  • Keeping your computer secure. Describes how to better secure the Player and your computer.
  • Keyboard access. Lists keyboard shortcuts for using the Player.
  • Tips and tricks. Lists alternative methods for accomplishing some common tasks more quickly and efficiently.

Related topics

  • Player areas and buttons
  • Changing how the Player looks with skins
  • Introducing Windows Media Player


Using general playback controls

You can use Windows Media Player to play audio and video files that are on your computer, an intranet, or the Internet. As with a compact disc (CD) player or VCR, you can use the Player to control what content you want to play and how it plays.

This section covers:

  • Playing files
  • Adjusting the volume
  • Viewing information about files and content

Related topics

  • Using the Player


Playing files

Windows Media Player includes a number of controls that you can use to play files.

This section covers:

  • To play files
  • To play content at variable speeds
  • To play video one frame at a time
  • To play an item at a specific point
  • To play marked sections in a file
  • To play files in a random order
  • To pause a file
  • To stop a file
  • To fast-forward a file
  • To rewind a file
  • To skip to the next file
  • To skip to the previous file
  • To remove lists of files played or Internet addresses (URLs) visited
  • To turn on captions or subtitles
  • To change the caption or subtitle language
  • To change the soundtrack language
  • To turn off screen saver during playback
  • To change the file types the Player plays automatically
  • To change the buffering time
  • To switch to other programs
  • To use a plug-in with a file or playlist
  • To share a clip with a friend

Related topics

  • Using general playback controls


To play files

To | Do this
Play a paused or stopped file Click the Play button Play button .

-or-

On the Play menu, click Play/Pause.
Play a streaming media file on a Web page | Click the link on the Web page.
Play a file on your computer or network | On the File menu, click Open, navigate to the appropriate location, click the file, and then click Open.
Play a file on the Web by entering the URL to the file On the File menu, click Open URL, type the Uniform Resource Locator (URL) of the file, and then click OK.

The following list provides examples of the kinds of locations you can specify:

  • mms://server/filename (for example, a file with a .wma, .wmv, .asf, or .mp3 extension)
  • http://server/filename
  • \\server\content\filename
  • file://\\server\content\filename
  • mms://server/sami.asf?SAMI=http://server/sami/sami_demo.smi (Synchronized Accessible Media Interchange (SAMI) file)

Note Image Notes

  • If the items do not play in the order you expect, the shuffle feature may be turned on. To turn off the shuffle feature, on the Play menu, click Shuffle (the check mark next to the command is removed).
  • If you find that files play back too quickly in the Player, try installing new drivers for your sound card. For more information, see your computer manufacturer's Web site.
  • If you have difficulty playing streaming media files on Web pages when using a Netscape browser, you may need to reinstall the Windows Media Player Plug-In for Netscape. To install the plug-in, see the Windows Media Technologies Download Center at the Microsoft Web site.

Related topics

  • Playing files
  • To remove lists of files played or Internet addresses (URLs) visited


To play content at variable speeds

  1. Play content.
  2. On the View menu, point to Enhancements, and then click Play Speed Settings.
  3. In the Enhancements pane, move the Play Speed slider to the speed at which you want to play the content, or click the Slow or Fast links.

Note Image Notes

  • Not all content can be played at variable speeds.
  • To play content in reverse, select a play speed less than 0.
  • To maintain audio and video fidelity when playing content slower or faster than normal, select play speeds between 0.5 and 2.0. This feature, known as time expansion and time compression, is only supported for files with the extensions .wma, .wmv, .wm, .mp3, or .asf. In addition, it may not be available when playing streaming or progressively downloaded media.
  • To select speeds between the play speed marks, clear the Snap slider to common speeds check box.
  • The timecode indicator is only active when playing files in Windows Media Format that include Society of Motion Picture and Television Engineers (SMPTE) timecode information. The timecode indicator displays the progress of the file in hours, minutes, seconds, and frames (hh:mm:ss:ff).
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing files
  • To fast-forward a file
  • To rewind a file


To play video one frame at a time

  1. Play video.
  2. On the View menu, point to Enhancements, and then click Play Speed Settings.
  3. In the Enhancements pane, do one of following:
    • To move the video backward one frame, click the Previous frame button.
    • To move the video forward one frame, click the Next frame button.

Note Image Notes

  • Not all video can be played one frame at a time.
  • To return to normal play speed, click the Normal link or the Play button.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing files


To play an item at a specific point

  • Play a file, and then move the Seek slider Seek slider to the point that you want the file to play.

Note Image Note

  • The Seek slider is unavailable for some files, or if the content is live.

Related topics

  • Playing files
  • Playback Controls area


To play marked sections in a file

  • On the View menu, point to File Markers, and then click a marker to play.

Note Image Note

  • Some digital media files contain markers, which are like tracks on a CD. When you select a marker from a list, the Player begins playing the section of the file associated with that marker.

Related topics

  • Playing files


To play files in a random order

  • Click the Shuffle button Shuffle button .

    -or-

    On the Play menu, click Shuffle.

    A check mark appears on the menu next to the command when it is turned on.

Note Image Note

  • This command does not work with DVDs.

Related topics

  • Playing files


To pause a file

  • Click the Pause button Pause button .

    -or-

    On the Play menu, click Play/Pause.

Related topics

  • Playing files


To stop a file

  • Click the Stop button Stop button .

    -or-

    On the Play menu, click Stop.

Related topics

  • Playing files


To fast-forward a file

  • Play a file, and then click the Fast Forward button Fast Forward button .

    -or-

    On the Play menu, click Fast Forward.

Note Image Notes

  • To resume play, click the button or command again. When using select versions of Windows, clicking the button or command again may toggle between several play speeds if the file supports this feature. For more information, see Special features.
  • Not all files can be fast-forwarded.

Related topics

  • Playing files
  • To play content at variable speeds


To rewind a file

  • Play a file, and then click the Rewind button Rewind button .

    -or-

    On the Play menu, click Rewind.

Note Image Notes

  • To resume play, click the button or command again.
  • Not all files can be rewound.

Related topics

  • Playing files
  • To play content at variable speeds


To skip to the next file

  • Play a file, and then click the Next button Next button .

    -or-

    On the Play menu, click Next.

Note Image Note

  • The Next button is not available for all files.

Related topics

  • Playing files


To skip to the previous file

  • Play a file, and then click the Previous button Previous button .

    -or-

    On the Play menu, click Previous.

Note Image Note

  • The Previous button is not available for all files.

Related topics

  • Playing files


To remove lists of files played or Internet addresses (URLs) visited

  1. On the Tools menu, click Options.
  2. Click the Privacy tab.
  3. In the History box, click the Clear History button.

Note Image Note

  • To prevent the history of files played and URLs visited from being stored, clear the Save file and URL history in the Player check box.

Related topics

  • Playing files
  • Setting privacy options
  • Settings that affect your privacy


To turn on captions or subtitles

  • On the Play menu, point to Captions and Subtitles, and then click the appropriate language or other option.

    A bullet appears next to the language or option that is currently selected.

Note Image Notes

  • To turn off captions and subtitles, on the Play menu, point to Captions and Subtitles, and then click Off.
  • If the captions and subtitles feature is turned on, captions and subtitles appear automatically when you play a Windows Media file or DVD that contains caption or subtitle information. Not all Windows Media files and DVDs contain caption or subtitle information.
  • If available, subtitles appear on top of DVD videos and captions appear below the video portion of Windows Media Video files. Subtitles and captions cannot be displayed at the same time. Player performance may degrade when displaying subtitles or captions on computers with limited video memory.
  • If the Windows accessibility feature ShowSounds is turned on, the Player captions and subtitles feature is turned on by default.

Related topics

  • Playing files
  • To change the caption or subtitle language


To change the caption or subtitle language

Do one of the following:

  • To set the caption or subtitle language for a selected video, on the Play menu, point to Captions and Subtitles, and then click the appropriate language or other option.

    A bullet appears next to the language or option that is currently selected.

  • To set the default caption or subtitle language for all videos, on the Play menu, point to Captions and Subtitles, and then click Defaults. In Captions and Subtitles, click the language in which you want the captions and subtitles to appear.

Note Image Note

  • Not all videos support captions or subtitles.

Related topics

  • Playing files
  • To turn on captions or subtitles


To change the soundtrack language

Do one of the following:

  • To set the soundtrack language for a selected Windows Media file or DVD, on the Play menu, point to Audio and Language Tracks, and then click the appropriate language or other option.

    A bullet appears next to the language or option that is currently selected.

  • To set the default soundtrack language for all Windows Media files and DVDs, on the Play menu, point to Audio and Language Tracks, and then click Defaults. In Audio Language, click the language in which you want the soundtrack to play.

Note Image Notes

  • This feature is only available for Windows Media files and DVDs. Not all Windows Media files and DVDs support alternate soundtrack languages.
  • If you change the soundtrack language while progressively downloading a file, the file restarts from the beginning.

Related topics

  • Playing files


To turn off screen saver during playback

  1. On the Tools menu, click Options.
  2. Click the Player tab, and then clear the Allow screen saver during playback check box.

Note Image Notes

  • Clear this check box to prevent your screen saver from starting when you are using the Player, such as when you are watching a DVD or a visualization.
  • To permit your screen saver to start when you are using the Player, select the Allow screen saver during playback check box.

Related topics

  • Playing files


To change the file types the Player plays automatically

  1. On the Tools menu, click Options.
  2. Click the File Types tab.
  3. Do the following:
    • Select the check box for each file type that you want the Player to play automatically when you double-click a file on your computer or in a shared folder on a network (or in the case of CDs or DVDs, when you insert them into your computer).
    • Clear the check box for each file type that you do not want the Player to play automatically.

Note Image Notes

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • If your version of the Windows operating system supports AutoPlay, your AutoPlay settings may affect your Player file types settings. For more information about AutoPlay, see Windows Help.
  • If you install other multimedia playback programs on your computer, they may interfere with your Player file types settings. For more information about setting file type ownership in other multimedia playback programs, see the documentation that came with those programs.
  • Most of the listed file types are selected by default.

Related topics

  • Playing files
  • Setting file type options


To stop retrieving media information automatically

  1. On the Tools menu, click Options.
  2. Click the Privacy tab.
  3. Clear one or both of the following check boxes:
    • Retrieve media information for CDs and DVDs from the Internet
    • Update my music files (WMA and MP3 files) by retrieving missing media information from the Internet

Related topics

  • Playing files
  • To remove stored media information for CDs and DVDs
  • To change how media information is updated
  • Setting privacy options


To change the buffering time

  1. On the Tools menu, click Options.
  2. Click the Performance tab.
  3. Click Buffer <seconds> seconds of content, and then type a number between one and 60.

Note Image Note

  • Content is buffered before playing.

Related topics

  • Playing files
  • Understanding buffering


To switch to other programs

  • On the View menu, point to Switch to Other Program, and then click the program you want to switch to. (This process is sometimes referred to as docking the Player.)

Note Image Notes

  • This feature is only available when another program starts Windows Media Player in order to continue playing content.
  • To switch between the Player and the other program, use the Switch to Other Program command or quit the Player.

Related topics

  • Playing files


To use a plug-in with a file or playlist

  1. Click Media Library, and then locate the file or playlist that you want to use with a plug-in.
  2. Right-click the file or playlist, point to Send to, and then click the plug-in.

Note Image Note

  • The Send to command is available only when plug-ins are installed.

Related topics

  • Playing files
  • Using plug-ins


To share a clip with a friend

  1. Play a file that other people can access over a network (for example, a streaming media file on a Web page, or a file stored in a shared folder).
  2. On the View menu, point to Enhancements, and then click Media Link for E-mail.
  3. Click the Mark in link at the point where you want the clip to start.

    If necessary, use the Slow, Normal, Fast, Previous frame, or Next frame play speed controls to navigate to the desired start point.

  4. Click the Mark out link at the point where you want the clip to stop.
  5. Click Send media link in e-mail.

    The Player starts your e-mail program and attaches a playlist file to a new e-mail message.

Note Image Notes

  • When you use this feature, you are sending a link to a file on a network. You are not sending a copy of the file itself.
  • This feature is not available for live broadcasts or for files that are not accessible to others over a network (such as a local file stored on your computer).
  • The Slow, Normal, Fast, Previous frame, and Next frame play speed controls are only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing files


Adjusting the volume

You can adjust the volume level of Windows Media Player to suit your preference. You can also turn off the sound quickly by using the Mute button.

This section covers:

  • To adjust the volume

Related topics

  • Using general playback controls


To adjust the volume

  • Move the Volume slider Volume slider left to decrease or right to increase the volume level.

    -or-

    On the Play menu, point to Volume, and then click Up, Down, or Mute.

Note Image Note

  • To turn audio off, click the Mute button Mute button . To turn audio back on, click the button Mute button again.

Related topics

  • Adjusting the volume
  • To adjust the graphic equalizer levels
  • Using volume leveling
  • To adjust audio dynamic range (Quiet Mode)


Viewing information about files and content

You can view information about the files you play (such as statistics about the quality of the file playback or the location, length, and bit rate of the file), information about the content of each file (such as the artist and album name), or more information about problems you encounter (such as when a license cannot be found).

This section covers:

  • To view statistics about playback
  • To view file properties
  • To view license details
  • To add static lyrics to a file
  • To add synchronized lyrics to a file
  • To view lyrics
  • To view information about content
  • To view error information about files

Related topics

  • Using general playback controls


To view statistics about playback

  1. Play a file.
  2. On the View menu, click Statistics.

Note Image Note

  • To view more detailed playback statistics, click the Advanced tab. To view general statistics again, click the Basic tab.

Related topics

  • Viewing information about files and content


To view file properties

  1. Click Media Library, and then click a file.
  2. On the File menu, click Properties.

Note Image Notes

  • You can also view file properties by right-clicking a file in Media Library, and then clicking Properties.
  • To view the license properties of a file, click the License tab.

Related topics

  • Viewing information about files and content
  • Understanding licensed files


To view license details

  1. Click a file.
  2. On the File menu, click Properties.
  3. Click the License tab.

    Information about the file's license is listed in the License details box.

Note Image Note

  • You can also view license details by right-clicking a file, clicking Properties, and then clicking License.

Related topics

  • Viewing information about files and content
  • Understanding licensed files


To add static lyrics to a file

  1. Click Now Playing.
  2. In the playlist pane, click the file that you want to add lyrics to.

    If the playlist pane is not displayed, on the View menu, point to Now Playing Options, and then click Show Playlist.

  3. In Info Center View, click Lyrics.

    If Info Center View is not shown, on the View menu, point to Info Center View, and then click Show Always or Show Only When Detailed Media Information Is Available.

  4. Follow the instructions on the screen.

Note Image Notes

  • You can also add lyrics to a file by right-clicking the file, clicking Advanced Tag Editor, clicking the Lyrics tab, and then clicking Add.
  • If you click Show Only When Detailed Media Information Is Available and no detailed media information about the audio content you are playing is available, the last visualization (or, in some cases, other plug-in) you selected appears instead.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Viewing information about files and content
  • To view lyrics
  • To add synchronized lyrics to a file
  • Now Playing area


To add synchronized lyrics to a file

  1. Click Media Library.
  2. Right-click a file, and then click Advanced Tag Editor.
  3. Click the Lyrics tab, and then click Synchronized Lyrics.
  4. In Description, click Add, and then type a description.
  5. In Language and Content type, select a language and content type, respectively.
  6. In the timeline area, click Add. Type the time (in hh:mm:ss:msec) at which you want the lyrics to appear, and then type the text for the lyrics.

    -or-

    In the graphical timeline, drag the vertical indicator to the point at which you want the lyrics to appear during playback.

  7. Repeat step 6 as necessary to create additional entries.

Note Image Notes

  • During playback of the file, the text for each entry in the timeline list is displayed at the time you specify. The entry then disappears when the time for another entry to be displayed is reached.
  • To view synchronized lyrics, you must turn on captions and subtitles.
  • You can also add static lyrics to a file. Static lyrics are displayed as a whole when the file begins playing, and continue to be displayed during playback. A file can contain both static and synchronized lyrics. However, if this is the case, only the synchronized lyrics are displayed during playback.
  • Adding synchronized lyrics is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Viewing information about files and content
  • To view lyrics
  • To add static lyrics to a file


To view lyrics

Do one of the following:

  • If Info Center View is available, on the View menu, point to Info Center View, and then click Show Always or Show Only When Detailed Media Information Is Available. In the Info Center View pane, click the Lyrics link.
  • If Info Center View is not available, on the Play menu, point to Captions and Subtitles, and then click On If Available.

Note Image Notes

  • Not all files contain lyrics.
  • If you click Show Only When Detailed Media Information Is Available and no detailed media information about the audio content you are playing is available, the last visualization (or, in some cases, other plug-in) you selected appears instead.
  • Info Center View is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Viewing information about files and content
  • To add static lyrics to a file
  • To add synchronized lyrics to a file


To view information about content

To Do this
View brief information about a current track, CD, or DVD
  1. Click Now Playing.
  2. On the View menu, point to Now Playing Options, and then click Show Media Information.

    A check mark appears next to the command to indicate it is turned on. Information about the current track, CD, or DVD appears in the Media Information pane to the right of the video window.
View detailed artist and album information about a current track or CD
  1. Play a track or CD.
  2. On the View menu, point to Info Center View, and then click Show Always or Show Only When Detailed Media Information Is Available.

    To view detailed information about the artist or album, click the Artist Info or Album Info links, respectively.

    To return to the track list in Media Library, click Media Library. To return to the track list for the CD, click Copy from CD.

Note Image Notes

  • For optimal use of Info Center View, you must be connected to the Internet.
  • If you click Show Only When Detailed Media Information Is Available and no detailed media information about the audio content you are playing is available, the last visualization (or, in some cases, other plug-in) you selected appears instead.
  • Info Center View is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Viewing information about files and content
  • Using plug-ins


To view error information about files

  • Right-click the file, and then click Error Details.

Note Image Note

  • When the Player cannot play or copy a file, the file information is orange and an exclamation point (!) is displayed.

Related topics

  • Viewing information about files and content
  • Error message Help


Using CDs

When you insert an audio CD or a data CD that contains music files (also known as a media CD) into your CD-ROM drive, Windows Media Player can play the CD automatically, unless the Player is already in use or the Player is not the default player for CDs.

In addition to playing CDs, you can use the Player to copy (rip) and create (burn) CDs.

After you copy your audio CDs to your computer, you can easily play all the music that you have collected in Media Library without having to change the CD as you would with a standard CD player.

You can create CDs by using any combination of tracks on your computer or in your Media Library. The CDs that you can create are only limited by your imagination and the space on the CD.

This section covers:

  • Playing music from CDs
  • Copying music from CDs
  • Viewing information about a CD
  • Creating your own CDs

Related topics

  • To create a playlist
  • To change the file types the Player plays automatically
  • Using the Player


Playing music from CDs

You can use Windows Media Player to listen to and watch your favorite music. You can even automatically skip tracks that you do not like. While playing music and other digital media files, you can use crossfading to blend the end of one track into the next track that begins to play.

When you insert an audio or data CD into the CD-ROM drive, playback of the CD begins automatically if each of the following items is true:

  • The Player is not already in use.
  • The Player is the default player for CDs.
  • The Player is the default player for music CDs (applicable only on versions of Windows that have an AutoPlay feature).

The Now Playing feature is displayed when the Player starts. Now Playing displays the name of the artist and the title of the track, if they are available, the playlist, and a visualization or the Info Center View pane.

Note Image Notes

  • To set the Player as the default player for CDs, in the Options dialog box, on the File Types tab, select Music CD Playback.
  • You can use the Player to play your High Definition Compatible Digital (HDCD) CDs which have a fuller, richer, more enhanced audio quality. For more information about HDCD, see the HDCD Web site.
  • Enhanced audio playback is only available on select versions of Windows. For more information, see Special features.

This section covers:

  • To play a CD
  • To skip certain tracks on a CD
  • To play tracks in a different order
  • To use digital playback
  • To eject a CD

Related topics

  • Using CDs
  • Setting options for copying CDs
  • To configure the Player to play HDCD CDs using 24-bit audio
  • Info Center View pane
  • Copying music from CDs
  • Using audio crossfade
  • To change the file types the Player plays automatically
  • Setting file type options


To play a CD

  1. With Windows Media Player started, insert a CD into the CD-ROM drive.
  2. On the Play menu, point to CD Audio, VCD or CD Audio or DVD, VCD or CD Audio (the command varies depending on the version of Windows your computer is running), and then click the drive that contains the CD.

Note Image Notes

  • If you have installed a DVD decoder, the DVD, VCD or CD Audio menu command appears on the Play menu.
  • You can also click the Quick Access Panel button and then click the CD in the list.
  • To play a CD repeatedly, on the Play menu, click Repeat.
  • DVD and VCD playback is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing music from CDs
  • To configure the Player to play HDCD CDs using 24-bit audio
  • To stop retrieving media information automatically
  • To cross-fade items
  • To eject a CD
  • To change the file types the Player plays automatically
  • To view a visualization
  • Features taskbar area


To skip certain tracks on a CD

  1. Click Copy from CD.
  2. Right-click a track, and then click Disable Selected Tracks.

Note Image Notes

  • You can play a skipped track by double-clicking it. You can also stop the Player from skipping the track by right-clicking the track, and then clicking Enable Selected Tracks.
  • To select adjacent tracks, press and hold the SHIFT key while selecting. To select nonadjacent tracks, press and hold the CTRL key while selecting.

Related topics

  • Playing music from CDs
  • Quick Access box area
  • To play tracks in a different order


To play tracks in a different order

  1. Click Copy from CD or Now Playing.
  2. Right-click a track, and then click Move Up or Move Down.

Note Image Notes

  • In Now Playing, the Playlist pane must be displayed to select tracks.
  • You can also click the Select Playlist Options button Select Options button in Now Playing, point to Sort, and then click Randomize to play the tracks in a different order. When you click Randomize, the Player shuffles the tracks listed in the playlist pane and then plays them in the order shown. If the shuffle feature is also turned on when you click Randomize, the items play back in a different order than the order shown.

Related topics

  • Playing music from CDs
  • Quick Access box area
  • To skip certain tracks on a CD
  • To play files in a random order
  • To rearrange items in a playlist


To use digital playback

  1. On the Tools menu, click Options.
  2. Click the Devices tab.
  3. In Devices, select the CD-ROM drive, and then click Properties.
  4. In Playback, click Digital.
  5. If you want to correct minor flaws during playback, select the Use error correction check box, and then click OK.

Note Image Note

  • Your hardware (CD-ROM drive and speakers) determines whether you can play tracks by using digital or analog audio. You should select the settings that work best with your hardware.

Related topics

  • Playing music from CDs


To eject a CD

  • On the Play menu, click Eject.

    If you have more than one CD-ROM drive, on the Play menu, point to Eject, and then click the drive from which you want to eject the CD.

Note Image Note

  • You can also use the Eject command to open and close your CD-ROM tray.

Related topics

  • Playing music from CDs


Copying music from CDs

Copying (ripping) tracks from CDs to Media Library is easy, and you can even listen to your CD while you are copying it. Variables such as the type of CD you are trying to copy and the speed of your CD-ROM drive can affect the quality of the copy. Although you are copying digital information from a CD, you may not get an exact copy. For example, you may notice some minor flaws in the playback, such as faint scratches or pops in the audio. This is normal and is caused by the method your CD-ROM drive uses to read information from the CD. Windows Media Player attempts to correct this if the error correction check box is selected, but you may still notice very minor flaws.

If the Copy protect music check box is selected when you copy the tracks, the tracks that you copy from a CD are protected files. Licenses are required to play these tracks. The license allows you to play back copied tracks on the computer, copy tracks to a non-SDMI-compliant portable device, and copy tracks to a CD.

Note that you should back up your licenses to a floppy disk periodically. If you reinstall or upgrade the operating system while retaining your protected files, your licenses might be lost.

If you want to listen to a CD while you are copying its tracks, you must configure the Player to use digital copying. Depending on how your CD player is configured, there is still a chance you will not be able to listen to your CD while you are copying tracks, especially if you have analog speakers.

Note Image Notes

  • The Player adds volume leveling values to tracks when you copy them.
  • Your hardware (CD-ROM drive and speakers) determines whether you can copy and listen to tracks by using digital or analog audio. Select the settings that work best with your hardware.

This section covers:

  • To copy tracks from an audio CD
  • To copy CDs in succession
  • To change the folder where your audio files are stored
  • To turn off content protection when copying CDs
  • To use digital copying
  • To specify the information that appears in a track file name
  • Compressing copies of CD tracks to use less disk space

Related topics

  • Using CDs
  • Using volume leveling
  • Setting options for copying CDs
  • Understanding licensed files
  • To change CD recorder drive settings


To copy tracks from an audio CD

  1. Insert your CD into the CD-ROM drive.
  2. Click Copy from CD.

    All tracks are selected to be copied if you have not previously copied them from the CD.

  3. If there are any tracks that you do not want to copy (rip), clear the check box next to them.

You can select the check box Check mark icon at the top of the list to clear or select the check boxes next to all tracks.

  4. Click Copy.
  5. The first time you click Copy, a message appears asking if you want to copy protect your music. Click one of the following options:
    • Copy protect your music
    • Do not copy protect your music
  6. Read the copyright acknowledgement.
  7. Select the copyright acknowledgement check box, and then click Next.
  8. Click one of the following options, and then click Finish:
    • To select a different format and audio quality, click Change my current format settings.
    • To copy tracks using the current format and audio quality, click Keep my current format settings.
  9. If you clicked the Change my current format settings option in the previous step, the Copy Music tab is displayed. Select a different format and specify an audio quality using the slider, and then click OK.
  10. Optionally, you can select the Eject CD when copying is completed check box to stop playback and eject the CD when copying is completed.

Note Image Notes

  • The selected tracks are copied to your My Music folder by default and are listed in Media Library. The My Music folder contains subfolders, labeled with the name of the artist or group, or labeled Various Artists, if more than one artist is on the album. You can change the folder where your music files are stored.
  • The Player adds volume leveling values to tracks when you copy them.
  • You can also copy (rip) tracks from a CD by pointing to Copy on the File menu, pointing to Copy from Audio CD, and then clicking the CD-ROM drive if you have more than one attached to your computer. Select the tracks that you want to copy, and then click Copy.

Related topics

  • Compressing copies of CD tracks to use less disk space
  • To change the folder where your audio files are stored
  • To turn off content protection when copying CDs
  • Using volume leveling
  • Understanding licensed files
  • Copying music from CDs
  • Organizing files tips


To copy CDs in succession

  1. On the Tools menu, click Options.
  2. Click the Copy Music tab.
  3. Select the following check boxes, and then click OK:
    • Copy CD when inserted
    • Eject CD when copying is completed
  4. Insert a CD into the CD-ROM drive.

    Windows Media Player automatically copies all the tracks from the CD.

  5. When the CD is ejected, insert another CD.
  6. Repeat steps 4 and 5 until all the CDs are copied.

Related topics

  • Setting options for copying CDs
  • Copying music from CDs
  • Compressing copies of CD tracks to use less disk space


To change the folder where your audio files are stored

  1. On the Tools menu, click Options.
  2. Click the Copy Music tab.
  3. Click the Change button.
  4. Select another folder in which to store your digital media files, and then click OK.

    -or-

    Click Make New Folder, enter the name of the new folder, and then click OK.

Related topics

  • Copying music from CDs


To turn off content protection when copying CDs

  1. On the Tools menu, click Options.
  2. Click the Copy Music tab.
  3. Clear the Copy protect music check box.

Note Image Note

  • Content protection helps to protect tracks copied from CDs from illegal distribution. This feature applies only to tracks copied from CDs to Media Library that are Windows Media Audio files.

Related topics

  • Copying music from CDs
  • Understanding licensed files
  • Compressing copies of CD tracks to use less disk space
  • About copyrights


To use digital copying

  1. On the Tools menu, click Options.
  2. Click the Devices tab.
  3. In Devices, click the CD-ROM drive, and then click Properties.
  4. In Copy, click Digital.
  5. If you want the Player to correct minor flaws while copying, select the Use error correction check box, and then click OK.

Note Image Note

  • Your hardware (CD-ROM drive and speakers) determines whether you can copy and listen to tracks by using digital or analog audio. You should select the settings that work best with your hardware.

Related topics

  • Copying music from CDs


To specify the information that appears in a track file name

  1. On the Tools menu, click Options.
  2. Click the Copy Music tab.
  3. Click the File Name button, and then select the information and order of the information that you want in the file name.

Note Image Note

  • This feature applies only to CD tracks that you copy to Media Library.

Related topics

  • Copying music from CDs
  • To edit media information


Compressing copies of CD tracks to use less disk space

A typical CD can hold several hundred megabytes (MB) of information. When copying CD tracks to your computer, you generally do not want to use as much disk space for the tracks as is available on the CD. To use less disk space, the Player can compress CD tracks when you copy them to your computer. However, some audio quality is lost when the track is compressed. The better the audio quality when a track is copied, the more disk space is required.

Windows Media Player automatically compresses CD tracks when you copy them to your computer; otherwise, one CD would use hundreds of megabytes on your computer. The Player uses codecs to compress tracks copied to your computer.

You can copy tracks as the following types of Windows Media Audio files:

  • Windows Media Audio. Tracks are copied using a constant bit rate. Depending on the music, the audio quality may not be the same throughout the track if certain sections of the audio are more complex and therefore harder to compress. However, this method provides you with a better estimate of the amount of space the track will require on your computer.

The following table shows the approximate disk space used for different audio qualities available for Windows Media Audio.

Quality | Bit rate* | Disk space per 650 MB or 74-minute CD**
Smallest size | 48 kilobits per second (Kbps) | 22 megabytes (MB)
Small | 64 Kbps | 28 MB
Medium | 96 Kbps | 42 MB
Medium-high | 128 Kbps | 56 MB
High | 160 Kbps | 69 MB
Best quality | 192 Kbps | 86 MB

*Bit rates are approximations.

**Refers to the amount of disk space required if you copy an entire CD according to quality level.

  • Windows Media Audio (variable bit rate). Tracks are copied using a variety of bit rates to compress the music as necessary. By using a variable bit rate, the Player can use more compression for audio sections that are easy to compress and less compression for audio sections that are harder to compress. A higher bit rate is used for more complex data and a lower bit rate is used for less complex data. The end result is a track that has a more consistent audio quality throughout. Tracks copied using Windows Media Audio (variable bit rate) may have a better audio quality, but require less disk space than a file copied using Windows Media Audio. Before you copy a track, there is no way to tell exactly how much disk space the track will require on your computer.

    The following table shows the approximate range of disk space used for different audio qualities available for Windows Media Audio (variable bit rate).

Quality | Bit rate* | Disk space per 650 MB or 74-minute CD**
Smallest size | 40 to 75 kilobits per second (Kbps) | 40 to 75 megabytes (MB)
Small | 50 to 95 Kbps | 22 to 42 MB
Medium | 85 to 145 Kbps | 37 to 63 MB
High | 135 to 215 Kbps | 59 to 94 MB
Best quality | 240 to 355 Kbps | 105 to 155 MB

*Bit rates shown are approximations.

**Refers to the amount of disk space required if you copy an entire CD according to quality level.

  • Windows Media Audio Lossless. Tracks copied using Windows Media Audio Lossless should have the same audio quality as the track on the CD. If you have unlimited disk space, you may want to use Windows Media Audio Lossless. When you select this format, the audio quality slider is not available. You can only play tracks encoded using Windows Media Audio Lossless on computers. The tracks can be copied to portable devices, but Player converts the tracks to a much smaller size before they are copied to the portable device.

    Audiophiles can use Windows Media Audio Lossless to archive CDs for efficient storage and to have the highest quality copy from which to make other copies. Tracks encoded with Windows Media Audio Lossless can also be used to create High-performance Media Access Technology, or HighM.A.T., CDs.

    Note that Windows Media Audio Lossless is only available on select versions of Windows. For more information, see Special features.

This section covers:

  • To change the audio quality of tracks copied from CDs
  • To select the format for tracks copied from CDs

Related topics

  • Playing music from CDs


To change the audio quality of tracks copied from CDs

  1. On the Tools menu, click Options.
  2. Click the Copy Music tab.
  3. If necessary, in the Format list, click a different format for the tracks.
  4. In the Audio quality area, move the slider to the quality level that you want to use.

Note Image Note

  • If you select Windows Media Audio Lossless, the slider is unavailable and the CD tracks must be copied at the best quality level. This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Compressing copies of CD tracks to use less disk space
  • Copying music from CDs


To select the format for tracks copied from CDs

  1. On the Tools menu, click Options.
  2. Click the Copy Music tab.
  3. In the file format list, select the format that you want.

Note Image Note

  • By default the following formats (types of Windows Media Audio files) are available to copy files: Windows Media Audio, Windows Media Audio (variable bit rate), and Windows Media Audio Lossless. Windows Media Lossless is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Compressing copies of CD tracks to use less disk space
  • Copying music from CDs


Viewing information about a CD

You can view information about your CD in the Now Playing, Copy from CD, or Media Library features. When you play a CD, Windows Media Player gathers as much information about the CD as is available from databases hosted by WindowsMedia.com, including the name of the artist, composer, and track titles. You can use Media Guide to search the Internet for additional information about the CD you are playing and the artist, such as the artist's biography and discography, reviews, and related artists.

If you are connected to the Internet and play a CD for which there is information, a subset of the information is stored on your computer so that it is available to you when you play the CD again without being connected to the Internet.

Note that the Player must be configured to retrieve information about CDs automatically.

If information about the CD is not available (you have a rare CD, for example), or your computer is not connected to the Internet, Windows Media Player displays the track number as the title.

If the correct artist or track titles do not appear in Now Playing or Copy from CD, you can use the Find Album Info button to update the information. You must be connected to the Internet to use this feature. Newer CDs often contain information that makes it easier for the Player to obtain the track titles and other media information from a database hosted by WindowsMedia.com. If the information in the database is incorrect or is missing, you can also add or edit the information about a CD in the database.

You can also manually edit the media information in Now Playing, Copy from CD, and Media Library.

This section covers:

  • To view information about a CD
  • To add or edit CD information
  • To edit information for several tracks simultaneously
  • To update information about a CD in the WindowsMedia.com database

Related topics

  • Using CDs
  • Info Center View pane
  • Setting privacy options
  • To stop retrieving media information automatically
  • To remove stored media information for CDs and DVDs
  • To update information about an album


To view information about a CD

  • To view information for a CD that you have not copied to your computer, insert the CD into the CD-ROM drive, and then do one of the following:
    • Click Copy from CD, and then click View Album Info.

      -or-

    • Click Media Library, click Now Playing in the Contents pane, and then click View Album Info.
  • To view information for a CD that you have copied to your computer, click Media Library, right-click the album name, and then click View Album Info.

Note Image Notes

  • You can view album information and the list of tracks simultaneously in the Copy from CD feature by pointing to the top border of the Album Information pane. When the pointer changes into a vertical double-headed arrow, drag the border.
  • To hide the Album Information pane, click View Album Info again.
  • The first time you want to view information about a CD, you must be connected to the Internet. A subset of the information is stored on your computer and is available anytime you insert the CD.

Related topics

  • Viewing information about a CD
  • To view information about content
  • Media Information pane
  • Info Center View pane


To add or edit CD information

  1. Click Copy from CD.
  2. Right-click the track for which you want to add or edit media information, and then click Edit.
  3. Type the new information, and then press ENTER.

Note Image Notes

  • To edit the media information, you can also click a track, pause, and then click the track again. When a text box appears, type the new information.
  • You can use the TAB key to move from column to column.

Related topics

  • Viewing information about a CD
  • Info Center View pane
  • To edit information for several tracks simultaneously
  • To update information about a CD in the WindowsMedia.com database


To edit information for several tracks simultaneously

  1. Click Copy from CD.
  2. Select the tracks that you want to edit.
  3. Right-click in the column that you want to edit, and then click Edit.
  4. Type the new information, and then press ENTER.

Note Image Note

  • To select adjacent tracks, press and hold the SHIFT key while selecting. To select nonadjacent tracks, press and hold the CTRL key while selecting.

Related topics

  • Viewing information about a CD


To update information about a CD in the WindowsMedia.com database

  1. Click Copy from CD, and then click the Find Album Info button.
  2. Follow the instructions on your screen.

Note Image Note

  • It may take some time for your changes to appear in the WindowsMedia.com database on the Internet.

Related topics

  • Viewing information about a CD
  • To update information about an album
  • To get or change information about an album on the Internet


Creating your own CDs

With Windows Media Player, you can create (burn) your own audio CDs or data CDs (also known as media CDs) from the tracks stored on your computer or in Media Library. Live streams, such as radio stations, cannot be copied to CDs.

You can use the player to create the following types of CDs:

  • Audio CD. Create music CDs similar to those you buy. The Player converts tracks into .cda files to copy them to the compact disc. Audio CDs can play in most computers and in home and car CD players that play CD-R and CD-RW discs.
  • Data CD. Create CDs that contain playlists and files that are not converted and that are in the order they are listed in the Items to Copy pane. Depending on the bit rate used to copy the files and the file types, a data CD may contain more than eight hours of music. Only certain CD players and computers can play data CDs.
  • HighM.A.T. CD HighM.A.T logo . Create another type of data CD that plays in CD players that play Windows Media Audio (WMA) files. Files are converted into WMA files, which are smaller than .mp3 files. Only certain portable CD players can play Windows Media Audio files. For more information about HighM.A.T., see the Microsoft Web site.

To create a CD, you must have a CD recorder (burner) attached to your computer and a blank CD to which you can copy tracks.

File types that can be copied to CD

You can copy the following file types from the Player to a recordable CD:

  • Windows Media Audio (WMA) files with a .wma extension
  • .mp3 files
  • .wav files

During the CD creation process for audio CDs, the Player automatically converts the files to .cda files before copying them to the CD.

Audio quality and compression

The compression quality that you use to copy CD tracks to your computer affects the sound quality of the track, but does not affect the length of the track when copying from your computer to a CD. The better the sound quality you use to copy a track to your computer, the better the sound quality when you copy it from your computer to a CD. If you use the best quality sound to copy a track to your computer, more disk space is used on your computer. Other variables such as the speed of your CD-ROM drive can also affect the quality of the copy.

Note Image Note

  • The ability to create data and HighM.A.T. CDs is only available on select versions of Windows. For more information, see Special features.

This section covers:

  • Types of blank CDs
  • Comparing audio and data CDs
  • CD copy process
  • To create your own CD
  • To change CD recorder drive settings
  • To erase a CD-RW

Related topics

  • To create a playlist
  • To add items to a playlist
  • Understanding licensed files
  • Using CDs
  • Compressing copies of CD tracks to use less disk space
  • To view error information about files


Types of blank CDs

You can copy tracks either to a compact disc-recordable (CD-R) or a compact disc-rewritable (CD-RW). With CD-Rs, you can copy tracks only once to the CD, but you can play the audio CD by using any CD player. With CD-RWs, you can copy tracks many times to the CD, but typically you can only play the audio CD by using a CD-ROM drive. If you want to copy tracks to a previously used audio CD-RW, you must erase the disc before you can use the Player to copy tracks to the CD again. You can copy tracks to a data CD-RW until the disc is full.

Note that because you can copy only once to a CD-R, (except in the case of data CDs) be certain about the tracks you want to copy and their length so that they use most of the space on the CD. You must copy all tracks at the same time. For example, you cannot copy four tracks to a CD-R one day and then another four tracks the following day.

The total time of the playlist or list of tracks that you select to copy cannot exceed the CD-R time limit. The phrase Will not fit is displayed in the Status column for a track even if the amount of audio you selected exactly matches the CD length because the Player inserts seconds (spaces) between the tracks. Tracks marked Will not fit are not copied to the CD.

The following table lists the audio CD-R capacities that are supported by different operating systems.

Operating system | CD-R capacity* | Length*
Windows XP Home Edition and Windows XP Professional | 32 megabytes (MB) (business card CD) | 3 minutes
Windows XP Home Edition and Windows XP Professional | 40 MB (business card CD) | 4 minutes
Windows XP Home Edition and Windows XP Professional | 64 MB (business card CD) | 7 minutes
Windows XP Home Edition and Windows XP Professional | 100 MB (business card CD) | 11 minutes
Windows XP Home Edition and Windows XP Professional | 185 MB (mini CD) | 21 minutes
Windows 98 Second Edition, Windows Millennium Edition (Me), Windows 2000, Windows XP Home Edition, and Windows XP Professional | 650 MB | 74 minutes
Windows 98 Second Edition, Windows Millennium Edition (Me), and Windows 2000 | 700 MB | 74 minutes
Windows XP Home Edition and Windows XP Professional | 700 MB | 80 minutes

*Capacities and time lengths shown are approximations.

Related topics

  • Creating your own CDs
  • To erase a CD-RW


Comparing audio and data CDs

The following sections explain the differences between using the Player to create audio and data CDs.

Audio CDs

The Player creates (burns) audio CDs according to the Red Book audio format. (Audio CDs are also known as Red Book CDs because of the way information is arranged on the disc.) These audio CDs can be played back in any CD-ROM drive and in most home and car CD players. However, not all CD players can play compact disc-recordable (CD-R) and compact disc-rewritable (CD-RW) discs.

Volume leveling (also known as normalization) is applied to all tracks that the Player copies to audio CDs. This may cause the CD creation process to take longer, but it results in a more even volume level for all the tracks copied to the CD and prevents some tracks from sounding louder than others.

Note that the application of volume leveling when creating audio CDs is only available on select versions of Windows. For more information, see Special features.

To create an audio CD, the Player automatically converts Windows Media Audio, .wav, and .mp3 files into .cda files before copying them to CD.

A two-second gap is added between each CD track.

Data CDs

The Player creates data CDs according to the Joliet format. A data CD is a CD that contains compressed files and a file structure. A data CD may simply contain compressed audio files, but the files are typically much smaller than typical audio files. Therefore, a data CD may contain more audio files than an audio CD, depending on the type and the compression level of the audio files. Most computers and some CD players can play back the compressed audio files contained on a data CD.

A data CD may or may not contain audio or video content. For example, the CDs used to install an operating system or programs are data CDs. If the data CD contains audio files with a file type that is supported by the Player, such as files with a .wma, .wav, or .mp3 extension, you can use the Player to play the files.

When you create a data CD using the Player, files are copied to the root of the CD in a directory named playlist. The files are converted if necessary (for example, if a specific bit rate is selected). You can copy both playlists and digital media files to a data CD. The Player copies the files in the order that they are listed in the Items to Copy pane and in the playlists that you copy. The organization of the playlist is preserved. Media information, with the exception of album art, is also copied to the data CD.

By default, the Player creates a playlist with a .wpl extension that contains the files as they are listed in the Items to Copy pane. You can also have the Player create a playlist with an .m3u extension so that devices that use .m3u playlists can play the files.

By default, the name of data CDs is the date (for example, Sept 04 02) that you created the CD. The date changes if you copy more files to the CD.

Even if you use a compact disc-recordable (CD-R) to create a data CD, you can copy files to the CD at another time as long as the disc is not full. This is because the disc is never closed, meaning that more data can always be written to the CD as long as the disc is not full. Note that data CDs may not play in CD players that require closed compact discs.

Note Image Notes

  • To create a data CD that contains a hierarchy with folders, subfolders, and a file structure, you can copy (write) the files to the data CD by using My Computer in Windows XP Home Edition and Windows XP Professional or by using another program.
  • The ability to create data CDs is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Creating your own CDs
  • Data CD tab (Audio CD Properties dialog box)
  • Using volume leveling


CD copy process

When a track is copied to a CD, the Status column in the Items to Copy pane displays information for each track. The CD burning process includes the following steps:

  • Opening or Inspecting (includes the percentage of conversion done). The Player inspects the selected tracks for errors.
  • Converting/Converted (includes the percentage of conversion done). Each file is converted to the selected quality level or compression rate and stored in a temporary location on your computer. When creating a data CD, files are only converted if necessary (for example, if a specific bit rate is selected). When creating an audio CD, volume leveling is applied when each file is converted.
  • Copying to CD (includes the percentage of copy done). Each file is copied.
  • Complete. The CD is not finished until Complete is displayed in the Status column for each track. When the last track is copied, Closing disc is displayed briefly for the last track.

Note Image Notes

  • You can resize the Items to Copy and Items on Device panes by dragging the split bar that is between them. You can also resize any column in either pane by dragging the separator between the columns.
  • The application of volume leveling when creating audio CDs is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Creating your own CDs
  • Comparing audio and data CDs


To create your own CD

  1. Click Copy to CD or Device.

    -or-

    On the File menu, point to Copy, and then click Copy to Audio CD.

  2. In the Items to Copy pane, select the playlist or category of tracks that you want to copy from Media Library.
  3. To create or change a playlist of items to copy to the device, click the Playlists button Playlists button.

    The number of selected items and total time is displayed at the bottom of the Items to Copy pane.

  4. If necessary, clear any check boxes for tracks you do not want to copy.
  5. Insert a blank CD-R or CD-RW in your CD-ROM drive.
  6. If necessary when using a CD-RW disc, click the Delete button Delete button to erase the compact disc.
  7. If you want to change recording or data CD settings, click the Properties button Devices Properties button.
  8. In the Items on Device pane, click one of the following:
    • Audio CD (available only on Windows XP Home Edition and Windows XP Professional)
    • Data CD (available only on Windows XP Home Edition and Windows XP Professional)
    • HighM.A.T. CD (available only on Windows XP Home Edition and Windows XP Professional)
    • Roxio CD Burning (available only on Windows 98 Second Edition, Windows Millennium Edition (Me), and Windows 2000)

    Before tracks are copied to your CD, they are inspected and, in some cases, converted to a file type. This process takes several minutes.

  9. Click Copy.

Note Image Notes

  • Playback may be affected if you try to play an audio CD while also burning a CD. It is recommended that you do not try to perform any other actions while burning a CD.
  • You cannot copy additional tracks to the CD after copying is completed. If you are using a CD-RW, you can erase the entire CD before using the Player to copy tracks to the CD again.
  • Tracks must be on your computer or in Media Library before you can copy them to a CD. Click the check box Check mark icon at the top of the list to clear or select all the items in the Items to Copy pane. By default, all the tracks in the pane are selected.
  • You can rearrange the order of the tracks in the Items to Copy pane by dragging them to the position in which you want them to be copied.
  • If Will not fit appears in the Status column in the Items to Copy pane for selected tracks, none of the tracks are not copied to the CD. Will not fit appears in the Status column for audio CDs even if the audio you selected exactly matches the CD length because the Player inserts seconds (spaces) between the tracks that it copies onto a CD.
  • The Player automatically converts a multichannel audio file to a stereo file (a process known as folding down) when you copy it to a portable device or CD.
  • The ability to create data CDs, erase CDs, and change recording or data CD settings is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Creating your own CDs
  • Comparing audio and data CDs
  • To create a playlist
  • Copying music from CDs
  • Setting options for copying CDs
  • To change CD recorder drive settings
  • Understanding licensed files
  • To view error information about files
  • Using multichannel audio


To change CD recorder drive settings

  1. On the Tools menu, click Options.
  2. Click the Devices tab.
  3. In Devices, click the CD recorder drive, and then click Properties.
  4. Click either the Recording or Data CD tab, depending on the type of CD you are creating.
  5. Change the settings that you want.

Note Image Notes

  • You can also access the Recording tab by clicking the Properties button Properties for device button in the Items on Device pane of the Copy to CD or Device feature.
  • The Recording and Data CD tabs are only available on select versions of Windows. For more information, see Special features.

Related topics

  • Creating your own CDs
  • Data CD tab (Audio CD Properties dialog box)


To erase a CD-RW

  1. Click Copy to CD or Device.
  2. Click the Erase disc button Erase disc button near the Items on Device pane.
  3. When prompted, click Yes.

Note Image Notes

  • The Erase disc button is not available for CD-RW discs if the CD contains files, such as .doc files, that the Player does not play.
  • The Erase disc button is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Creating your own CDs
  • Types of blank CDs


Using DVDs

You can use Windows Media Player to watch DVDs on your computer. Like a conventional DVD player, by using the Player, you can skip to specific titles and chapters, play sequences in slow motion, gain access to special features, and switch audio and caption languages. In addition to these conventional DVD player tasks, you can also retrieve information about each disc from the Internet.

This section covers:

  • Playing a DVD
  • Changing DVD viewing options
  • Viewing information about a DVD

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using the Player
  • To turn off screen saver during playback


Playing a DVD

When you insert a DVD in your DVD drive, Windows Media Player begins playing it automatically, unless the Player is already in use.

This section covers:

  • To play a DVD
  • To play special features on a DVD
  • To set parental control for DVDs
  • To set DVDs to play automatically
  • To capture a DVD image

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using DVDs
  • To turn off screen saver during playback


To play a DVD

  1. On the Play menu, point to DVD, VCD or CD Audio, and then click the drive that contains the DVD.
  2. In the Playlist pane, click a DVD title, or chapter name, if appropriate.

Note Image Notes

  • To eject a disc, on the Play menu, click Eject. If you have discs in multiple drives, point to Eject, and then click the name of the disc that you want to eject.
  • To play a selected title in a DVD repeatedly, on the Play menu, click Repeat. A check mark appears next to the command to indicate it is turned on.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • If the DVD video image appears upside down, try increasing the video hardware acceleration. There are two video hardware acceleration settings: one in the Player, and one in the Windows operating system. You must change both settings. To change the setting in the Player, on the Tools menu, click Options, and then click the Performance tab. Move the Video acceleration slider to Full. To change the setting in Windows, open Display in Control Panel, click the Settings tab, click Advanced, and then click the Troubleshoot tab. Move the Hardware acceleration slider to Full.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • To set DVDs to play automatically
  • Playing a DVD
  • To play content at variable speeds
  • To play video one frame at a time
  • To turn off screen saver during playback


To play special features on a DVD

  1. Play a DVD.
  2. Click the Menu button (above the Play button).

    -or-

    On the View menu, point to DVD Features, and then click Root Menu.

    The root menu of the DVD appears in the Video and Visualization pane.

  3. In the Video and Visualization pane, click the links to the special features, if applicable.

Note Image Notes

  • This procedure may vary depending on how the DVD you are playing is authored. For example, on the View menu, you may need to point to DVD Features, and then click Title Menu instead of Root Menu. Not all DVDs contain special features. The company that produced the DVD determines the information and links that appear on its top and title menus.
  • To resume playing the DVD after viewing the root menu, click the Close Menu button (above the Play button). Not all DVDs support this function.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing a DVD
  • Video and Visualization pane


To set parental control for DVDs

  1. On the Tools menu, click Options, and then click the DVD tab.
  2. Select the Parental control check box.
  3. In Select a rating, click the highest-rated movie that you want to allow users to view without entering an administrator user name and password.

    For example, click PG to allow users to only view movies that the Motion Picture Association of America has either rated as PG, G, or not rated at all. If a user tries to view a movie or segment rated higher than PG, the movie or segment does not play until the user enters a valid administrator user name and password.

Note Image Notes

  • You must set up Windows user accounts and passwords to use DVD parental control. If you do not set up appropriate user accounts, the DVD parental control setting does not take effect. For more information about setting up user accounts, see Windows Help.
  • Parental control settings have no effect on discs that do not support ratings.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing a DVD
  • Setting DVD playback options


To set DVDs to play automatically

  1. On the Tools menu, click Options, and then click the File Types tab.
  2. In File types, select the DVD Video check box.

Note Image Notes

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing a DVD


To capture a DVD image

  • On the View menu, point to DVD Features, and then click Capture Image.

Note Image Notes

  • This feature is only available if video mixing rendering is turned on in the Player and the DVD decoder and display hardware support video mixing rendering. To turn on video mixing rendering, on the Tools menu, click Options, and then click the Performance tab. Click Advanced, and then, in the DVD Video area, select the Use video mixing renderer check box. Some display hardware only supports video mixing rendering if the screen resolution is set to 800 x 600 pixels and the color quality is set to 16-bit. For more information about changing screen resolution and color quality, see Windows Help.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing a DVD


Changing DVD viewing options

Some DVDs support closed captions, subtitles, multiple language soundtracks, and other viewing options.

This section covers:

  • To turn on captions or subtitles
  • To change the caption or subtitle language
  • To change the soundtrack language
  • To change the default DVD menu language
  • To change camera angles

Note Image Notes

  • Player performance may degrade when displaying subtitles or closed captions on computers with limited video memory.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using DVDs


To change the default DVD menu language

  1. On the Tools menu, click Options, and then click the DVD tab.
  2. In DVD Menu, click the language in which you want the DVD menu to appear for all discs.

Note Image Notes

  • Not all DVDs support this option.
  • To change the DVD menu language for a selected disc, on the View menu, point to DVD Features, and then click Root Menu. Refer to the DVD on-screen menu for further instructions, if available.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing DVD viewing options
  • Setting DVD playback options


To change camera angles

  • On the View menu, point to DVD Features, point to Camera Angle, and then click the camera angle you want to view.

Note Image Notes

  • Not all DVDs support this option.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing DVD viewing options


Viewing information about a DVD

Windows Media Player can detect the DVD you are playing and display information about it, such as the DVD name, the director, and the names of the titles and chapters.

This section covers:

  • To view information about a DVD
  • To update information about a DVD
  • To show DVD title and chapter names
  • To rename DVD titles and chapters

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using DVDs


To view information about a DVD

  • On the View menu, point to Now Playing Options, and then click Show Media Information.

    Information about the selected disc appears in the Media Information pane.

Note Image Notes

  • You must be connected to the Internet to retrieve information about DVDs.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Viewing information about a DVD
  • Media Information pane


To update information about a DVD

  • On the View menu, point to DVD Features, and then click Update DVD Information.

    The Player retrieves any new information about the DVD from the WindowsMedia.com Web site.

Caution Image Caution

  • This command overwrites any changes you have made to the selected disc's title or chapter names.

Note Image Notes

  • You must be connected to the Internet to retrieve information about DVDs.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Viewing information about a DVD


To show DVD title and chapter names

  • If the DVD title and chapter names are hidden, on the View menu, point to Now Playing Options, and then click Show Playlist.

    The names of the DVD titles and chapters appear in the Playlist pane.

Note Image Notes

  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Viewing information about a DVD


To rename DVD titles and chapters

  1. If the DVD title and chapter names are hidden, on the View menu, point to Now Playing Options, and then click Show Playlist.

    The names of the DVD titles and chapters appear in the Playlist pane.

  2. In the Playlist pane, right-click a title or chapter name, and then click Edit.
  3. Type a new name, and then press ENTER.

Note Image Notes

  • The new name appears in the playlist every time you play the DVD on your computer. Because the new name is stored on your computer and not on the DVD, the new name does not appear when the disc is played on other computers.
  • To play DVDs, you must have a DVD-ROM drive, and a software or hardware DVD decoder installed on your computer. If you do not have a compatible DVD decoder installed, DVD-related commands, options, and controls do not appear in the Player and you cannot play DVDs. By default, Windows does not include a DVD decoder. For more information about DVD decoders, see Windows Help.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Viewing information about a DVD


Using VCDs

You can use Windows Media Player to watch video CDs (VCDs) on your computer. Video CDs are similar to DVDs, although the fidelity of the video is not as high.

This section covers:

  • Playing a VCD

Related topics

  • Using the Player


Playing a VCD

When you insert a VCD into your CD-ROM drive and Windows Media Player is running but not playing other content, the VCD begins playing automatically. If the Player is playing other content, you can play a VCD by using the Play menu.

This section covers:

  • To play a VCD

Note Image Note

  • Automatic VCD playback is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using VCDs
  • To turn off screen saver during playback


To play a VCD

  1. On the Play menu, point to DVD, VCD or CD Audio, and then click the drive that contains the VCD.
  2. In the Playlist pane, double-click a VCD segment, if appropriate.

Note Image Notes

  • To eject a disc, on the Play menu, click Eject. If you have discs in multiple drives, point to Eject, and then click the name of the disc that you want to eject.
  • If the command DVD, VCD or CD Audio does not appear on the Play menu, automatic VCD playback is not supported on your version of Windows. To play a VCD manually, on the File menu, click Open. Navigate to the drive that contains the VCD, double-click the drive, and then double-click the MPEGAV folder. In Files of type, click Any File (*.*), and then open one of the files with a .dat extension.
  • Automatic VCD playback is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Playing a VCD
  • To play video one frame at a time
  • To turn off screen saver during playback


Listening to radio stations

Many radio stations make their signal available over the Internet through a process called streaming. You can use Windows Media Player to find and listen to radio stations around the world. You can also save pointers to your favorite stations so that you can find them quickly in the future.

This section covers:

  • To find a radio station on the Internet
  • To play a radio station on the Internet
  • To add a radio station to a preset list
  • Adding a radio station to Media Library

Related topics

  • Using the Player


To find a radio station on the Internet

  • Click Radio Tuner, and then follow the instructions on the Web page.

Note Image Note

  • You must be connected to the Internet to use Radio Tuner.

Related topics

  • To add a radio station to a preset list
  • Listening to radio stations


To play a radio station on the Internet

Click Radio Tuner, and then do one of the following:

  • Click the name of one of the featured or preset radio stations, and then follow the instructions on the Web page to play the station.
  • Use the search feature on the Web page to find a station, and then follow the instructions on the Web page to play the station.

Related topics

  • Listening to radio stations
  • To find a radio station on the Internet


To add a radio station to a preset list

  • Click Radio Tuner, and then follow the instructions on the Web page.

Note Image Note

  • Your presets are also added to Media Library in the My Favorites section of the Radio category.

Related topics

  • To find a radio station on the Internet
  • Listening to radio stations


Adding a radio station to Media Library

You can listen to radio stations either by using Radio Tuner, or by clicking a link to a radio station from a Web page. If you use the latter method and want to find the station quickly in the future, you can save a pointer to it in Media Library.

This section covers:

  • To add a radio station to Media Library

Related topics

  • Listening to radio stations


To add a radio station to Media Library

  • While using the Player to listen to a radio station, on the File menu, point to Add to Media Library, and then click Add Currently Playing Track.

    The link to the radio station is added to the Other Media category.

Related topics

  • Adding a radio station to Media Library
  • To play a radio station on the Internet


Organizing your digital media files

You can use Windows Media Player to organize digital media files on your computer or network and to organize links to digital media content on the Internet in the following ways:

  • Add links to digital media files, including tracks copied from CDs, on your computer, network, or Web sites.
  • Create a playlist or auto playlist with the various digital media files on your computer, your network, or the Internet.

The links, playlists, and auto playlists are stored in Media Library, which you can use to store of all the digital media content available from your computer.

Files listed in Media Library are automatically grouped into the following categories: Now Playing, All Music, All Video, Other Media, My Playlists, Auto Playlists, Radio, and Subscriptions. Each of the categories, with the exception of Now Playing, contains subcategories such as artist and genre.

Now Playing lists the item that is currently playing even if the item has not been added to Media Library.

After your digital media files are added to Media Library, you can organize them into playlists, or copy them to CDs or portable devices.

This section covers:

  • Adding audio and video to Media Library
  • Sorting and finding items in Media Library
  • Editing media information
  • Working with playlists
  • Deleting files in Media Library
  • Backing up and restoring licenses

Related topics

  • Using the Player
  • To automatically add files to Media Library when played


Adding audio and video to Media Library

Before you can begin creating playlists or auto playlists, burning CDs, or copying files to portable devices, you must add links to digital media files to Media Library. You can add links to music, video, and other digital media content, including radio stations, to Media Library by doing any of the following:

  • Searching your computer for digital media files
  • Copying tracks from CDs
  • Adding files individually, from playlists, or folders
  • Adding files that are in folders you set the Player to monitor
  • Playing files on your computer, the Internet, or removable media
  • Dragging or copying files from My Computer
  • Purchasing music on the Internet

Adding files to Media Library by searching your computer or network is the most convenient way to initially populate your Media Library if you already have digital media content. Copying your CDs to your computer and adding content from the Web are also good ways to add content.

Note Image Notes

  • Volume leveling values are added to files when you add them to Media Library by searching your computer and you select the Add volume leveling values for all files (slow) check box in the Add to Media Library By Searching Computer dialog box.
  • Depending on the service, music from Premium Services (subscription services) may also be added to Media Library.

This section covers:

  • To add audio and video files to Media Library
  • To automatically add files to Media Library when played
  • To add files by searching for audio and video
  • To change which folders are monitored

Related topics

  • Organizing your digital media files
  • Using volume leveling


To add audio and video files to Media Library

To | Do this
Add links to audio and video files on your computer or network | On the File menu, point to Add to Media Library, and then click By Searching Computer. Complete the information in the dialog box, and then click Search.
Add tracks from a CD | Insert a CD into the CD-ROM drive, click Copy from CD, and then click Copy Music.
Add an individual file, playlist, or folder On the File menu, point to Add to Media Library, and then click one of the following commands:
  • Add Folder. Find the folder you want to add.
  • Add File or Playlist. Find the file or playlist you want to add.
  • Add URL. Enter the URL to the file, including the file name.
Add a file or playlist while it is playing On the File menu, point to Add to Media Library, and then click one of the following commands:
  • Add Currently Playing Track
  • Add Currently Playing Playlist
Automatically add digital media files from folders that you want the Player to monitor On the File menu, point to Add to Media Library, and then click By Monitoring Folders. Click Add to select the folders you want to monitor.

The monitoring folder feature is only available on select versions of Windows and on drives formatted with NTFS. For more information, see Special features.

Automatically add files that you play on your computer, from the Internet, or removable media (but not from audio CDs) On the Tools menu, click Options. On the Player tab, select the following check boxes:
  • Add music files to Media Library when played
  • Include files from removable media and network shares

The next time you play a file, it is added to Media Library.
Automatically add purchased music On the Tools menu, click Options, click the Media Library tab, and then select the Automatically add purchased music to my library check box.

The next time you purchase music on the Internet, it is added to Media Library.

Note Image Notes

  • If you share your computer with another person, the other person's digital media files may get added to your Media Library and vice versa when you add files by searching the computer. You may not be able to play the other person's files, depending on which operating system you are using, and the permissions set on the folder that contains the files.
  • The advanced search options that you specify in the Add To Media Library By Searching Computer dialog box apply to the contents of any folders that you add to Media Library and any folders that are being monitored for digital media content.
  • The Search Computer for Media Files command is also available on the Tools menu.
  • All of the commands that are available from the Add to Media Library command on the File menu are also available by clicking the Add button in Media Library.
  • After you add files to Media Library, you can right-click a file to play it (Play), or view album information (View Album Info).

Related topics

  • Adding audio and video to Media Library
  • To copy tracks from an audio CD
  • To automatically add files to Media Library when played
  • Using volume leveling
  • To add files by searching for audio and video
  • To play files
  • Tips and tricks


To automatically add files to Media Library when played

  1. On the Tools menu, click Options.
  2. On the Player tab, select the Add music files to Media Library when played check box.
  3. If you want items from portable devices or storage cards added to Media Library, select the Include files from removable media and network shares check box.

Note Image Notes

  • To play a file that is listed in Media Library and stored on removable media, the removable media must be inserted in the drive or the device must be attached to your computer.
  • Tracks on CDs are not automatically added to Media Library when played, even if the Add music files to Media Library when played check box is selected.

Related topics

  • Adding audio and video to Media Library
  • To add audio and video files to Media Library


To add files by searching for audio and video

  1. On the File menu, point to Add to Media Library, and then click By Searching Computer.
  2. In Search on, click the search option you want to use.
  3. If you want to add files from a specific folder, in Look in, type the path to a specific folder, or click Browse to select a specific folder.
  4. Click one of the following options:
    • New files only (fast)
    • New files and existing files in library without media information
    • New files and all existing files in library (slow)
  5. Optionally, click the Advanced Options button, and then select one or both of the following check boxes:
    • Add files previously deleted from Media Library
    • Add volume leveling values for all files
  6. Click Search.

    Links to all digital media files found in the location specified are added to Media Library. Links to music are added to your All Music category and links to video are added to your All Video category.

Note Image Notes

  • If you click <User-selected search path> in the Search on box, you can type the path to the folder without mapping a drive letter.
  • You can also search for files to add to Media Library by clicking Options on the Tools menu, and then clicking Search for Media Files.
  • If you share your computer with another person, the other person's digital media files may get added to your Media Library and vice versa when you add files by searching the computer. You may not be able to play the other person's files, depending on which operating system you are using, and the permissions set on the folder that contains the files.
  • The advanced search options that you specify in the Add To Media Library By Searching Computer dialog box apply to the contents of any folders that you add to Media Library and any folders that are being monitored for digital media content.
  • The folder monitoring feature is only available on select versions of Windows and on drives formatted with NTFS. For more information, see Special features.

Related topics

  • Adding audio and video to Media Library
  • To create a playlist
  • To change which folders are monitored
  • Using volume leveling


To change which folders are monitored

  1. On the Tools menu, click Options.
  2. Click the Media Library tab.
  3. Click the Monitor Folders button.
  4. Do one of the following:
    • To monitor another folder, click Add, and then select the folder.
    • To stop monitoring a folder, click the folder, and then click Remove.

Note Image Notes

  • You can also specify the minimum size of audio and video files that are automatically added to Media Library by typing values in the Audio files and Video files boxes on the Media Library tab.
  • The folder monitoring feature is only available on select versions of Windows and on drives formatted with NTFS. For more information, see Special features.

Related topics

  • Adding audio and video to Media Library
  • To add audio and video files to Media Library


Sorting and finding items in Media Library

Links to content in Media Library are automatically grouped into categories such as All Music, All Video, Radio, and Premium Services. Content within the categories is further subdivided into artist, genre, favorites, and other such categories.

The content is grouped and listed in the different categories based on the media information about the content. Media information, which is also known as metadata or tags, includes information such as the title of the song or video, the artist name, the rating, the play count, the composer, and so forth. Even if the media information is unknown, the content is added to the appropriate category based on the file type and file name extension for the file. For example, a file with a .wma extension is a Windows Media Audio file and is listed in the All Music category. A file with a .wmv extension is a Windows Media Video file, and is listed in the All Video category.

By default, in both the Contents pane (the left side of Media Library) and the Details pane (the right side of Media Library), content is listed in alphabetical order, with "Unknown," characters (such as an ellipsis), and numeral content names preceding letters. Content is generally sorted in ascending order.

In the Details pane, content is sorted by the Album Artist column (which is not displayed by default), then the Album column, and then the Track column (which not displayed by default). Even if you sort the content by another column, the Album Artist, Album, and Track columns are used to further sort the content.

If you have an extensive audio and video collection available from Media Library, finding items may prove more difficult when you are scrolling through the categories. You may want to sort the content in a different way, display more or fewer columns, search for content, or quickly find content by a specific artist or album. You can sort, find, and organize your content in the following ways:

  • Click a column heading to sort the content in ascending or descending order for that column heading.
  • Choose which columns you want to display (not applicable to the Title column).
  • Select a particular artist or album and then find other items by that artist.
  • Use the Search button to find items containing a specific word or phrase.
  • Create an auto playlist that automatically finds items matching the criteria you specify.

Note Image Notes

  • You can change the columns that are displayed for the All Music and All Video categories only.
  • Different columns are displayed by default in the Details pane, depending on the category you are viewing. For example, the columns that are displayed in the Details pane for the All Music category are different from the columns that are displayed in the Details pane for the All Video category.
  • By default, the media information for CDs and DVDs is obtained from an Internet database operated by WindowsMedia.com. You can add or edit the media information for any content.
  • Links to DVDs are not stored in Media Library because most DVDs cannot be copied.

This section covers:

  • To sort items using a different column heading in Media Library
  • To choose which columns display in Media Library
  • To locate other items by artist or album in Media Library
  • To search for items in Media Library

Related topics

  • To create an auto playlist
  • To edit an auto playlist
  • Organizing your digital media files
  • To change the rating for an item


To sort items using a different column heading in Media Library

  1. Click Media Library.
  2. In the Contents pane, click the category you want to sort by.
  3. In the Details pane, do one of the following:
    • To sort items in ascending order, click the heading of the column that you want the items sorted by.
    • To sort the items in descending order, double-click the heading of the column you want the items sorted by.

Note Image Note

  • Unless the Shuffle button is selected, items play as they are listed in the Details pane. You can move items up or down in the pane by right-clicking the item and then clicking Move Up or Move Down.

Related topics

  • Sorting and finding items in Media Library
  • Customizing the Player tips


To choose which columns display in Media Library

  1. Click Media Library.
  2. In the Contents pane, click the category for which you want to display information.
  3. In the Details pane, right-click any column heading, and then click the column heading names that you want to show or hide.
  4. If necessary, do any of the following.
    To | Do this
    Display or hide additional column heading names | Click More, and then select or clear the check box to show or hide the column.
    Change the position of a column | Select a column name, and then click Move Up or Move Down.

Note Image Notes

  • You can also choose which columns display by clicking More, selecting a column heading name, and then clicking Show or Hide.
  • You can also choose columns by clicking the View menu, clicking Choose Columns, and then selecting the check box for each column you want to show.
  • As applicable, the Title column is always displayed.

Related topics

  • Sorting and finding items in Media Library
  • Customizing the Player tips


To locate other items by artist or album in Media Library

  1. Click Media Library.
  2. In the Contents pane, click All Music.
  3. In the Details pane, find a track by the artist or on the album you are looking for.
  4. Right-click the item and then click Jump to Artist or Jump to Album as appropriate.

Note Image Note

  • You can also expand the Artist or Album categories, and then scroll through the list to find the item you are looking for.

Related topics

  • Sorting and finding items in Media Library
  • To search for items in Media Library


To search for items in Media Library

  1. Click Media Library.
  2. Click the Search button.
  3. In Search for, type the text you want to search by, and then click Find Now.

    The search results are listed in the Details pane.

Note Image Notes

  • To view the search results again, in the Contents pane, click Search Results. To save the search results, right-click Search Results, and then click Save as Playlist.
  • You can type partial information in the Search for box, but wildcard characters, such as asterisks (*) or question marks (?) cannot be used.

Related topics

  • To rename a playlist
  • Sorting and finding items in Media Library


Editing media information

Media information, which is also known as metadata or tags, is any kind of information about digital media content, such as the artist, lyrics, band, group, album, genre, producer, and so forth.

For CDs and DVDs, the Player attempts to obtain the media information automatically from a database on the Internet. For other kinds of music files that are listed in your Media Library, the Player can attempt to obtain media information from a database on the Internet if the media information is partially filled in and if the check box specifying this feature is selected.

If media information is not found for an item, or if the correct information is not found, you can manually enter the information for it. You can edit most of the media information for any digital media content that is listed in Windows Media Player.

You can edit media information for an item in several places in the Player:

  • In the Playlist pane of the Now Playing feature
  • In the Copy from CD feature
  • In the Media Library feature
  • In the Copy to CD or Device feature
  • In the Advanced Tag Editor feature

The information that is displayed when you click View Album Info cannot be edited.

You can also get updated media information for CDs if you have added the CD to Media Library.

Note Image Notes

  • If you are sharing a computer, the media information that you edit in your Media Library does not appear in the Media Library of other users because each Media Library is stored in different locations, depending on the operating system installed on the computer.
  • To automatically obtain media information, your computer must be connected to the Internet and you must configure the Player to obtain the media information automatically. The Player automatically obtains media information by default.
  • If the Media Library database becomes corrupted, your files and most of the media information should remain intact. Rating and play count information may be lost because it is not stored in the files. You can restore the contents of Media Library by using the Add To Media Library By Searching Computer command.

This section covers:

  • To edit media information
  • To add or edit media information by using the Advanced Tag Editor
  • To change how media information is updated
  • To update information about an album
  • To get or change information about an album on the Internet
  • To change the rating for an item
  • To remove stored media information for CDs and DVDs

Related topics

  • Organizing your digital media files
  • Advanced Tag Editor


To edit media information

  1. Click Media Library, and then find the item that you want to edit.
  2. Right-click the item, and then click Edit.
  3. Edit the information you want, and then press ENTER to add your changes to Media Library.

Note Image Notes

  • You can use the TAB key to move from column to column.
  • If you edit the genre for the only item in a particular genre, the genre is also renamed. If you edit the genre information for one of the many items in a particular genre, a new genre is added.
  • You can edit the information for several items at once. To select adjacent items, press and hold the SHIFT key while selecting. To select nonadjacent items, press and hold the CTRL key while selecting. Right click the selected items, and then click Edit.
  • You can also edit media information for albums listed in the playlist pane in Now Playing, in Copy from CD, in Copy to CD or Device, as well as the Now Playing category in Media Library.
  • The Player includes the Advanced Tag Editor feature that you can use to edit the media information for a single item or several items at once. The Advanced Tag Editor includes spaces for all kinds of media information that is not listed in Media Library.
  • After media information is edited or updated, items may be automatically renamed and rearranged in Media Library and in the folder to which your music files are copied if the Rename and rearrange music using media information check box on the Media Library tab is selected. By default, music files are copied to your My Music folder.

Related topics

  • Editing media information
  • To update information about an album
  • To get or change information about an album on the Internet
  • Setting Media Library options


To add or edit media information by using the Advanced Tag Editor

  1. Click Media Library.
  2. In the Details pane, right-click the item you want to edit, and then click Advanced Tag Editor.
  3. Enter the media information for the item.

Note Image Notes

  • The Advanced Tag Editor includes tabs for entering track, artist, lyric, and picture information, and comments. You can also enter synchronized lyrics, and information about Web sites for digital media content.
  • You can enter the media information for several items at once by using the Contents pane of the Advanced Tag Editor. To select adjacent items, press and hold the SHIFT key while selecting. To select nonadjacent items, press and hold the CTRL key while selecting. In the Advanced Tag Editor dialog box, click the appropriate tab, select the check box next to the information that you want to edit, and then type the information.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Editing media information
  • Advanced Tag Editor


To change how media information is updated

  1. On the Tools menu, click Options.
  2. Click the Media Library tab.
  3. Click one of the following options:
    • Only add missing information
    • Overwrite existing information
  4. Optionally, if you want the Player to try to find media information for any music in Media Library that you copied by using another program, you can select the Find media information for music copied with another program check box.
  5. Optionally, if you want your music files to be renamed and rearranged automatically based on the updated media information, select the Rename and rearrange music using media information check box.

Note Image Notes

  • Media information is added, overwritten, or retrieved only if the Update my music files (WMA and MP3 files) by retrieving missing media information from the Internet check box on the Media Library tab is also selected.
  • The Find media information for music copied with another program feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Editing media information
  • To stop retrieving media information automatically
  • To remove stored media information for CDs and DVDs
  • Setting privacy options


To update information about an album

  1. Click Media Library, click All Music, and then click the Album category.
  2. Right-click the album, and then click Update Album Info.

    The Player accesses the database hosted by WindowsMedia.com and retrieves any new information about the album.

Caution Image Caution

  • This command overwrites any changes you may have manually made to the information for the selected album.

Note Image Notes

  • When you click Update Album Info, the information is updated instantaneously.
  • You must be connected to the Internet to use Update Album Info.
  • You can only update album information for albums listed in Media Library.
  • After media information has been edited or updated, items may be automatically renamed and rearranged in Media Library and in the folder to which your music files are copied if the Rename and rearrange music using media information check box on the Media Library tab is selected. By default, music files are copied to your My Music folder.

Related topics

  • Editing media information
  • Setting Media Library options


To get or change information about an album on the Internet

  1. Click Media Library, click All Music, and then click the Album category.
  2. Right-click the album, and then click Find Album Info.
  3. Follow the instructions on your screen.

Note Image Notes

  • It may take some time for your changes to appear in the database on the Internet after you use Find Album Info.
  • You must be connected to the Internet to use Find Album Info.

Related topics

  • Editing media information


To change the rating for an item

  1. Click Media Library.
  2. Right-click the item you want to rate, point to Rate Selected Items, and then click one of the ratings, or click Unrated.

    One star is the lowest rating. Five stars is the highest rating.

Note Image Notes

  • By default, all items in Media Library are automatically given a rating of three stars. These auto ratings change based on the number of times the item is played. The three-star auto rating is also used when you click Unrated.
  • When you rate an item, that rating replaces the auto rating in the Rating column in Media Library. Your rating is listed as My Rating in the criteria for auto playlists. You can use both the Auto Rating and the My Rating criteria to create auto playlists.
  • A filled star indicates that the star is selected; an empty star indicates that the star is not selected.
  • If the Media Library database becomes corrupted, your files and most of the media information should remain intact. Rating and play count information may be lost because it is not stored in the files.

Related topics

  • To edit an auto playlist
  • Editing media information


To remove stored media information for CDs and DVDs

  1. On the Tools menu, click Options.
  2. Click the Privacy tab.
  3. Under History, click the Clear CD/DVD button.

Related topics

  • Setting privacy options
  • Editing media information


Working with playlists

A playlist is a customized list of digital media files that you want to watch or listen to.

An auto playlist is a playlist to which the Player automatically adds items based on criteria that you specify. Auto playlists are updated each time you open them. By default, Media Library contains several auto playlists.

By using playlists and auto playlists, you can group various digital media files together and specify the order you want the files to play in. For example, you can create a playlist that includes several tracks from various CDs, a radio station link, and a video clip. You can also use playlists and auto playlists to copy files to portable devices or to create (burn) your own CDs.

This section covers:

  • To create a playlist
  • To create an auto playlist
  • To add items to a playlist
  • To temporarily add items to a playlist
  • To save a temporary playlist with a different name
  • To play a playlist
  • To play items in a category as a playlist
  • To rearrange items in a playlist
  • To temporarily rearrange items in a playlist
  • To edit a playlist
  • To edit an auto playlist
  • To rename a playlist
  • Deleting items and playlists

Related topics

  • Organizing your digital media files
  • To copy files to your portable device


To create a playlist

  1. Click Media Library, click the Playlists button, and then click New Playlist.
  2. In the View Media Library by list, click the category you want to use to sort the contents of Media Library.
  3. Click an item in the Media Library list to expand it and to locate the individual file you want to add.
  4. Click the individual file to add it to the playlist.
  5. In the Playlist Name box, type the name of the playlist.

    Your new playlist is added to the My Playlists category.

Note Image Notes

  • Clicking an individual file adds it to the playlist. You cannot add multiple items to the playlist at once.
  • By default, playlists are stored in the My Playlists folder, which is usually located in the My Music folder.
  • You can also create a playlist by clicking New Playlist on the File menu.

Related topics

  • To add items to a playlist
  • Working with playlists


To create an auto playlist

  1. Click Media Library.
  2. Click the Playlists button, and then click New Auto Playlist.
  3. In the Auto Playlist name box, type a name for the new auto playlist.
  4. Specify criteria for the items in the auto playlist, and then click OK.

    The auto playlist is updated each time you open it.

Note Image Notes

  • You can rename an auto playlist at any time by right-clicking the auto playlist in Media Library, and then clicking Rename.
  • You can save an auto playlist as a regular playlist by right-clicking the auto playlist, and then clicking Save as Playlist. After an auto playlist is saved as a regular playlist, the contents of the playlist are no longer updated automatically.
  • Some of the default auto playlists are generated based on an auto rating, usually of three or four stars.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Working with playlists
  • Sorting and finding items in Media Library
  • To change the rating for an item


To add items to a playlist

  1. Click Media Library, and then find the item you want to add to a playlist.
  2. Right-click the item, and then click Add to Playlist.
  3. Click the playlist you want to add the item to.

Note Image Notes

  • You can also drag items from My Computer or the desktop to a playlist.
  • You can add items to a playlist in Now Playing by dragging them to the Playlist pane; however, these items are only added temporarily.
  • You can add items to a playlist as long as they are listed in Media Library. For example, you cannot add items that are displayed in the Now Playing category of Media Library if they have not been added to Media Library previously.
  • To add several adjacent items to a playlist at once, press and hold the SHIFT key while selecting. To add several nonadjacent items to a playlist at once, press and hold the CTRL key while selecting. Right-click the selected items, and then click Add to Playlist.
  • To add items to a new playlist, click New in the Add Playlist dialog box, and then type the name for the new playlist.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Adding items to playlists and Media Library tips
  • To create a playlist
  • To rearrange items in a playlist
  • Working with playlists
  • To temporarily add items to a playlist


To temporarily add items to a playlist

  1. While playing a playlist, click Media Library, and then find an item that you want to temporarily add to the playlist.
  2. Right-click the item, and then click Queue-It-Up.

    -or-

    Press SHIFT and double-click the item.

    The item is added to the end of the playlist and remains in the playlist until you play another item or playlist.

Note Image Notes

  • You can temporarily add whole albums, artist lists, and even other playlists to a playlist.
  • The playlist to which you add items by using the Queue-It-Up command becomes a temporary playlist until you save it. To view the temporary playlist, click the Now Playing category in Media Library. Items are added to the end of the playlist.
  • You can also temporarily add items to a playlist by dragging digital media files from My Computer or the desktop to the Playlist pane in Now Playing. You can drag files to the position in which you want them to play in the playlist. The name of the playlist is displayed in the Quick Access box area with "(modified)" after it.
  • Only Windows Media Audio and MP3 files can be queued for playback.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Working with playlists
  • Quick Access box area
  • To save a temporary playlist with a different name


To save a temporary playlist with a different name

  1. Click Now Playing or Media Library, click the Select Playlist Options button Select Playlist Options button at the bottom of the Playlist pane or the Details pane, respectively, and then click Save As.

    -or-

    On the File menu, click Save Playlist As.

  2. Type the new name for the playlist, and then click Save.

Note Image Notes

  • In Media Library, you can also right-click the Now Playing category, and then click Save as New Playlist.
  • If you have created a temporary playlist from an existing playlist, you can also overwrite the existing playlist with the temporary playlist by clicking Save on the Select Playlist Options menu in Now Playing or by clicking Save Playlist on the File menu.
  • By default, playlists are saved with a .wpl extension. You can also save playlists with the following extensions: .m3u, .asx, .wax, or .wvx.

Related topics

  • Working with playlists


To play a playlist

  • Click the Quick Access Panel button, click My Playlists, and then click the playlist you want to play.

    -or-

    Click Media Library, expand My Playlists, click a playlist, and then click Play.

Note Image Notes

  • To play a playlist repeatedly, on the Play menu, click Repeat. A check mark appears next to the command to indicate that it is turned on.
  • You can also select playlists to play from My Computer by clicking My Music, clicking My Playlists, right-clicking the playlist, and then clicking Play.
  • When a playlist is selected in Media Library, the Select Playlist Options button Select Playlist Options button is displayed at the bottom of the Details pane. You can click the button to display a menu of playlist options that contains the following commands: Edit Playlist, Delete Selected, Clear, Sort, Open, Save As, and Copy to CD or Device. The Select Playlist Options button is also available in Now Playing.

Related topics

  • To play a CD
  • To play a DVD
  • Working with playlists
  • To temporarily add items to a playlist


To play items in a category as a playlist

  1. Click Media Library, and then find the item you want to play.
  2. Right-click the item, and then click Play In Playlist.

    All the items in the same category as the item you clicked are listed in the Now Playing category in Media Library. The Player plays the item that you clicked and then plays any additional items after it.

Note Image Note

  • You can save items in any category as a playlist by right-clicking the category, and then clicking Save as New Playlist.

Related topics

  • Working with playlists


To rearrange items in a playlist

  1. Click Media Library, and then expand My Playlists to display the playlists.
  2. Click the playlist that you want to modify.
  3. Click the item you want to move, and then click the Move Up or Move Down button.

    -or-

    Drag an item in the playlist to a different position in the list.

Note Image Notes

  • You can also use the Playlist pane in Now Playing to add to or edit your playlists and to select the order you want your items to play in. On the View menu, point to Now Playing Options, and then click Show Playlist.
  • When a playlist is selected in Media Library, the Select Playlist Options button Select Playlist Options button is displayed at the bottom of the Details pane. You can click the button to display a menu of playlist options that contains the following commands: Edit Playlist, Delete Selected, Clear, Sort, Open, Save As, and Copy to CD or Device. The Select Playlist Options button is also available in Now Playing.

Related topics

  • To play files in a random order
  • Working with playlists


To temporarily rearrange items in a playlist

  1. Click Now Playing.
  2. If the playlist is not displayed, on the View menu, point to Now Playing Options, and then click Show Playlist.
  3. Click the Select Playlist Options button Select Playlist Options button in the lower-left corner of the Playlist pane, point to Sort, and then click Randomize.

Note Image Notes

  • The items listed in the playlist are shuffled and play in the order shown. If the Shuffle command on the Play menu is selected, the items play back in a random order, but the items are not rearranged in the playlist.
  • The Randomize command is available only for playlists displayed in the Playlist pane in Now Playing.

Related topics

  • Working with playlists


To edit a playlist

  1. Click Media Library.
  2. In the Contents pane, expand My Playlists, and then click the playlist that you want to modify.
  3. Click the Playlists button, and then click Edit Playlist.
  4. To delete items from the playlist, click the items you want to delete, and then click the Delete button Delete button.
  5. To add items to the playlist, in the View Media Library by list, click the category you want to use to sort the contents of Media Library.
  6. Click an item in the Media Library list to expand it and to locate the individual file you want to add.
  7. Click the individual file to add it to the playlist.

Note Image Notes

  • When a playlist is selected in Media Library, the Select Playlist Options button Select Playlist Options button is displayed at the bottom of the Details pane. You can click the button to display a menu of playlist options that contains the following commands: Edit Playlist, Delete Selected, Clear, Sort, Open, Save As, and Copy to CD or Device. The Select Playlist Options button is also available in Now Playing.
  • You can also edit a playlist by clicking Edit Current Playlist on the File menu.

Related topics

  • To add items to a playlist
  • Working with playlists


To edit an auto playlist

  1. Click Media Library.
  2. In the Contents pane, expand Auto Playlists, and then click the auto playlist you want to edit.
  3. Click the Playlists button, and then click Edit Auto Playlist.
  4. Change or select the criteria for the auto playlist, and then click OK.

    The content within the auto playlist is updated each time you open it.

Note Image Notes

  • To edit an auto playlist, you can also right-click the auto playlist, and then click Edit. When you edit the criteria for the auto playlist, the content of the auto playlist may change.
  • Some of the default auto playlists are generated based on an auto rating, usually of three or four stars.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Working with playlists
  • To edit media information
  • To change the rating for an item
  • Sorting and finding items in Media Library


To rename a playlist

  1. Click Media Library, and then, in the Contents pane, expand My Playlists.
  2. Right-click the playlist that you want to modify, and then click Rename.
  3. Type the new name of the playlist.

Note Image Note

  • When a playlist is selected in Media Library, the Select Playlist Options button Select Playlist Options button is displayed at the bottom of the Details pane. You can click the button to display a menu of playlist options that contains the following commands: Edit Playlist, Delete Selected, Clear, Sort, Open, Save As, and Copy to CD or Device. The Select Playlist Options button is also available in Now Playing.

Related topics

  • Working with playlists


Deleting items and playlists

If you decide you no longer want a playlist or a particular item in a playlist, you can remove it.

If you find that you have duplicate items in Media Library because items were moved from one folder or drive to another, you can use the Search Computer for Media Files command to remove the duplicates.

This section covers:

  • To delete items from a playlist
  • To delete a playlist

Related topics

  • Working with playlists


To delete items from a playlist

  1. Click Media Library, and then, in the Contents pane, expand My Playlists.
  2. Click the playlist that you want to modify.
  3. Click the item in the playlist that you want to remove, and then do one of the following:
    • Click the Delete button, and then click Delete from Playlist.
    • Press DELETE.

    The item is deleted from the playlist. Because the item is not deleted from Media Library, you can add it back to the playlist at any time by right-clicking the item in Media Library, and then clicking Add to Playlist.

Note Image Note

  • When a playlist is selected in Media Library, the Select Playlist Options button Select Playlist Options button is displayed at the bottom of the Details pane. You can click the button to display a menu of playlist options that contains the following commands: Edit Playlist, Delete Selected, Clear, Sort, Open, Save As, and Copy to CD or Device. The Select Playlist Options button is also available in Now Playing.

Related topics

  • To add items to a playlist
  • Deleting items and playlists
  • To rearrange items in a playlist


To delete a playlist

  1. Click Media Library, and then, in the Contents pane, expand My Playlists.
  2. Click the playlist you want to delete, and then do one of the following:
    • Click the Delete button, and then click Delete Playlist.
    • Right-click the playlist you want to delete, and then click Delete.
  3. If prompted, choose one of the following options:
    • Delete from Media Library only
    • Delete from Media Library and my computer

Note Image Note

  • When a playlist is selected in Media Library, the Select Playlist Options button Select Playlist Options button is displayed at the bottom of the Details pane. You can click the button to display a menu of playlist options that contains the following commands: Edit Playlist, Delete Selected, Clear, Sort, Open, Save As, and Copy to CD or Device. The Select Playlist Options button is also available in Now Playing.

Related topics

  • Deleting files in Media Library
  • Deleting items and playlists


Deleting files in Media Library

You can delete playlists or individual files from Media Library. Files that you delete from Media Library are not deleted from your computer unless you choose to permanently delete them from your computer.

This section covers:

  • To delete a file from Media Library
  • To permanently delete files from Media Library
  • To remove duplicate items from your Media Library

Related topics

  • Organizing your digital media files
  • To delete a playlist


To delete a file from Media Library

  1. Click Media Library.
  2. Right-click the file you want to delete, and then click Delete from Library.
  3. If prompted, choose one of the following options:
    • Delete from Media Library only
    • Delete from Media Library and my computer

Note Image Notes

  • If you are certain that you will always want to delete files from your computer when you delete them from Media Library, you can select the Delete item from your computer when deleted from Media Library check box. To select this check box, on the Tools menu, click Options, and then click the Media Library tab. Selecting this check box also means that you will not be prompted each time you delete a file.
  • To select adjacent files, press and hold the SHIFT key. To select nonadjacent files, press and hold the CTRL key.

Related topics

  • To delete a playlist
  • To permanently delete files from Media Library
  • Deleting files in Media Library


To permanently delete files from Media Library

  1. On the Tools menu, click Options.
  2. Click the Media Library tab.
  3. Select the Delete item from your computer when deleted from Media Library check box.
  4. Click Media Library, find the files that you want to delete, and then click Delete from Library.

Related topics

  • To delete a file from Media Library
  • To delete a playlist
  • Deleting files in Media Library


To remove duplicate items from your Media Library

  1. On the File menu, point to Add to Media Library, and then click By Searching Computer.
  2. In the Search on list, click the folder or drive where the items were stored, and then click Search.

    Any items that are no longer in the folder or on the drive are removed from Media Library.

Note Image Note

  • You can also use the monitoring folders feature to remove duplicate items.

Related topics

  • Setting Media Library options
  • To change which folders are monitored
  • Deleting files in Media Library


Backing up and restoring licenses

If you plan to reinstall or upgrade the operating system and if you retain your protected files, you should back up your licenses before reinstalling or upgrading. You should also periodically back up your licenses to a floppy disk in case they become lost or corrupted. By default, the Player prompts you to back up your licenses approximately two weeks after you acquire a new one.

This section covers:

  • To back up your licenses
  • To restore your licenses
  • To acquire licenses automatically
  • To stop being prompted to back up your licenses

Related topics

  • Organizing your digital media files


To back up your licenses

  1. On the Tools menu, click License Management.
  2. Click the Browse button, click a folder that you want to store backup copies of your licenses to, and then click OK.

    -or-

    Click the Browse button, click a folder that you want to store backup copies of your licenses to, and then click Make New Folder.

  3. In the License Management dialog box, click Back Up Now.

Note Image Note

  • It is recommended that you periodically back up your licenses to a floppy disk. If you reinstall or upgrade the operating system, your licenses may be lost even if you retained the protected files. You can use backup disks to transfer licenses from an old computer to a new one, or to transfer licenses from a work computer to a home computer.

Related topics

  • To restore your licenses
  • Understanding licensed files
  • Backing up and restoring licenses
  • To stop being prompted to back up your licenses


To restore your licenses

  1. On the Tools menu, click License Management.
  2. If required, insert the floppy disk on which your licenses are stored.
  3. Select the location of the backup copies of your licenses, and then click OK.
  4. In the License Management dialog box, click Restore Now.
  5. Follow the instructions on your screen.

Note Image Note

  • An Internet connection is required to restore your licenses. You can only restore your licenses a limited number of times.

Related topics

  • Understanding licensed files
  • Backing up and restoring licenses


To acquire licenses automatically

  1. On the Tools menu, click Options.
  2. Click the Privacy tab.
  3. Select the Acquire licenses automatically for protected content check box.

Note Image Notes

  • You may want to acquire licenses automatically to be able to play protected files without interruption. If the check box is not selected, you may not be able to play protected files.
  • By default, you are prompted to back up your licenses approximately two weeks after you acquire a new one.

Related topics

  • To back up your licenses
  • Understanding licensed files
  • To turn off content protection when copying CDs
  • Backing up and restoring licenses
  • To stop being prompted to back up your licenses


To stop being prompted to back up your licenses

  1. On the Tools menu, click Options.
  2. On the Player tab, clear the Prompt me to back up my licenses check box.

Related topics

  • Understanding licensed files
  • Backing up and restoring licenses
  • To acquire licenses automatically


Finding digital media on the Internet

You can find digital media on the Internet by using the Media Guide and Premium Services features. Media Guide contains a live Web page that is hosted by WindowsMedia.com. The guide is like an electronic magazine; it is updated daily with links to the latest movies, music, and video on the Internet, and includes a broad range of topics from international news to the latest developments in the entertainment industry.

You can play everything listed in Media Guide by using Windows Media Player.

Premium Services integrates subscription services, such as PressPlay and FullAudio, with the Player. Once you subscribe to a service, you can stream, download, manage, play, and in some cases, copy digital media content. You may also be able to copy digital media content to portable devices that have security levels above 1000. Downloaded digital media content is listed in Media Library in the Premium Services category, but it is also available in the All Music and All Video categories.

Note that digital media content from a subscription service may only be available as long as you are a subscriber to that service.

If you subscribe to multiple subscription services, you can specify a default service to be displayed when you click Premium Services. Any other services are available by clicking the Premium Services arrow button next to Premium Services.

This section covers:

  • To find digital media on the Internet
  • To find digital media using a subscription service
  • To remove a subscription service

Related topics

  • To find a radio station on the Internet
  • Using the Player


To find digital media on the Internet

  1. Click the Media Guide feature.

    The WindowsMedia.com Web page appears.

  2. Do one of the following:
    • To view or listen to an item, click a link.
    • To find specific content, use the search feature on the Web page.

Note Image Note

  • You must be connected to the Internet to use Media Guide.

Related topics

  • To find a radio station on the Internet
  • Finding digital media on the Internet


To find digital media using a subscription service

  1. Click Premium Services.
  2. Follow the instructions on your screen.

Note Image Notes

  • You must register or subscribe to a subscription service before you can access digital media content from the service. To subscribe, click the Premium Services arrow button.
  • Content that you download from subscription services may be listed in Media Library under the Premium Services category.If your computer is running Windows 2000, Windows XP Home Edition, or Windows XP Professional and you share your computer with users who have different user accounts, content in your Premium Services category may not be listed in another user's Media Library.
  • You must be connected to the Internet to use Premium Services.

Related topics

  • Finding digital media on the Internet
  • To find a radio station on the Internet
  • Sharing your Media Library


To remove a subscription service

  1. Click Premium Services.
  2. Click the subscription service that you want to remove.
  3. Click Remove Service.
  4. Follow the instructions on your screen.

Related topics

  • Finding digital media on the Internet


Copying files to your portable device

Use the Copy to CD or Device feature to copy audio and video files from Media Library to your portable device or storage card.

You can also copy licensed files that you downloaded from the Internet or that you copied from CDs to your portable device. To copy a licensed file, your portable device may require a hardware serial number. The content provider decides the rights for a file, and not all files will play after you copy them to a portable device.

When an item is copied to a portable device, the Status column in the Items to Copy pane displays the following information for each item:

  • Inspecting. Windows Media Player verifies that there is enough storage space on the portable device, and inspects the selected files for errors.
  • Converting/Converted (includes the percentage of conversion done). If necessary, each file is converted to the selected quality level or compression rate.
  • Copying (includes the percentage of copy done). The file is being copied.
  • Complete. The copy is done.

You can resize the Items to Copy and Items on Device panes by dragging the split bar that is between them. You can also resize any column in either pane by selecting the separator between the columns, and then dragging it.

While files are being copied to your portable device, you can use the Player to do other things. If a problem occurs during copying, right-click the message in the Status column to view more details.

The Player no longer supports portable devices that have serial or parallel interfaces. Other interfaces, such as Universal Serial Bus (USB) 1.1, USB 2.0, and Institute of Electrical and Electronics Engineers (IEEE) 1394 (such as Apple FireWire or Sony i.LINK), are supported. To find portable devices that are compatible with the Player, see the WindowsMedia.com Web site.

The section covers:

  • To change items and playlists before copying to a portable device
  • To copy files to your portable device
  • Compressing files when copying to portable devices
  • Formatting removable media
  • Downloading portable device drivers

Related topics

  • Understanding licensed files
  • Organizing your digital media files
  • Setting device options
  • To view error information about files
  • Using the Player


To change items and playlists before copying to a portable device

  1. Click Copy to CD or Device.
  2. In the Items on Device pane, select the portable device, and then do any of the following:
    • To create a playlist of items to copy to the device, click the Playlists button Playlists button .
    • To view quality-level settings, click the Portable device properties button Portable device properties button .
    • To create a folder on the device, click the Create folder button Create folder button .
    • To permanently delete selected folders and items from the portable device to free storage space on it, click the Delete button Delete button . The Player cannot delete folders that contain files other than digital media files.

Note Image Note

  • The Items on Device pane typically refreshes automatically when you connect a device to your computer, when you disconnect a device from your computer, or when you insert or remove storage media from a connected device. If the display does not refresh automatically, you can press F5 to refresh the display manually.

Related topics

  • Copying files to your portable device


To copy files to your portable device

  1. Click Copy to CD or Device.

    -or-

    On the File menu, point to Copy, and then click Copy to Portable Device.

  2. In the Items to Copy pane, in the drop-down list, click the playlist, category, or other item that you want to copy.
  3. Clear the check boxes next to any files you do not want to copy.
  4. In the Items on Device pane, in the drop-down list, click the device that you want to copy files to.
  5. Click the Copy button.

    The Player verifies that there is sufficient storage space on the device to copy the selected files. If there is sufficient space, the files are converted (if necessary) and copied to the portable device.

  6. Repeat steps 2-5 for any other items that you want to copy to your portable device.

Note Image Notes

  • It is recommended that Windows Media Player determine the quality level automatically when copying audio files to a portable device; otherwise, copying audio files takes longer. To view the quality-level settings for the portable device, in the Copy to CD or Device feature, click the Portable device properties button Portable device properties button . The quality-level settings apply to audio files only.
  • The Player automatically converts a multichannel audio file to a stereo file (a process known as folding down) when you copy it to a portable device or CD.
  • The list of items you can choose from the drop-down list in the Items to Copy pane is organized by playlists, albums, artists, all music, or all video clips. Select the check box at the top of the list to select or clear all check boxes. The total number of selected items, total time, and size is shown at the bottom of the Items to Copy pane.
  • The amount of used and free space on the device is shown at the bottom of the Items on Device pane.
  • If you copy a file with the same name as one that exists on the device, the existing file is overwritten. To change the file name of one of the files before copying, in the Items to Copy pane, right-click the file, and then click Edit.
  • The Player no longer supports portable devices that have serial or parallel interfaces. Other interfaces, such as Universal Serial Bus (USB) 1.1, USB 2.0, and Institute of Electrical and Electronics Engineers (IEEE) 1394 (such as Apple FireWire or Sony i.LINK), are supported. To find portable devices that are compatible with the Player, see the WindowsMedia.com Web site.
  • The Items on Device pane typically refreshes automatically when you connect a device to your computer, when you disconnect a device from your computer, or when you insert or remove storage media from a connected device. If the display does not refresh automatically, you can press F5 to refresh the display manually.
  • If you want to copy unprotected files (files without licenses) to a portable device, it may be faster to use Windows Explorer instead of Windows Media Player. When copying protected files, use Windows Media Player instead of Windows Explorer.

Related topics

  • Working with playlists
  • To delete a playlist
  • Deleting files in Media Library
  • Copying files to your portable device
  • Using multichannel audio


Compressing files when copying to portable devices

When you copy files to your portable device, Windows Media Player uses compression technology that makes the files smaller so that they do not use as much space on your portable device.

By using the Copy to CD or Device feature, you can select the amount of compression used when copying files from your computer to your portable device. Typically, the more compression you use, the smaller the file is; however, the sound quality of a highly compressed file will not be as good. The tradeoff is that when files are smaller, you can store more content on your portable device.

The Player does not compress files if it determines that the sound quality will not be optimal. Also, files cannot be copied by using a compression rate larger than the original file. For example, you cannot use the Player to automatically convert a 32 Kbps file on your computer to a 64 Kbps file, and then copy it to a portable device.

This section covers:

  • To change the quality level (compression rate) of files copied to portable devices

Related topics

  • Setting device options
  • Copying files to your portable device


To change the quality level (compression rate) of files copied to portable devices

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. Click the portable device that you want to change the copy quality level for, and then click Properties.

    –or–

    Click Copy to CD or Device, click the portable device in the Items to Copy pane, and then click the Portable device properties button Portable device properties button .

  3. On the Portable Device tab, do one of the following:
    • To have Windows Media Player select the copy quality level, click Select quality level automatically (recommended).
    • To specify the copy quality level, click Select quality level, and then move the slider to the appropriate quality level.

Note Image Note

  • The Items on Device pane typically refreshes automatically when you connect a device to your computer, when you disconnect a device from your computer, or when you insert or remove storage media from a connected device. If the display does not refresh automatically, you can press F5 to refresh the display manually.

Related topics

  • Compressing files when copying to portable devices


Formatting removable media

Some types of removable media require that you format them before you copy digital media files to them. In most cases, Windows Media Player automatically prompts you to format the removable media when necessary. However, you can manually format removable media at any time.

Note Image Notes

  • Formatting erases all data on the removable media. Some removable media, such as compact disc-recordable (CD-R) and compact disc-rewritable (CD-RW) media, cannot be formatted.
  • It may not be possible to use the Player to format removable media in every device. For more information about formatting removable media in your device, see the documentation that came with the device.

This section covers:

  • To format removable media

Related topics

  • Copying files to your portable device


To format removable media

  1. Click Copy to CD or Device.

    -or-

    On the File menu, point to Copy, and then click Copy to Portable Device.

  2. In the Items on Device pane, in the drop-down list, click the removable media that you want to format, and then click the Format storage media button Format storage media button .

Note Image Notes

  • Formatting erases all data on the removable media. Some removable media, such as compact disc-recordable (CD-R) and compact disc-rewritable (CD-RW) media, cannot be formatted.
  • It may not be possible to use the Player to format removable media in every device. For more information about formatting removable media in your device, see the documentation that came with the device.
  • The Items on Device pane typically refreshes automatically when you connect a device to your computer, when you disconnect a device from your computer, or when you insert or remove storage media from a connected device. If the display does not refresh automatically, you can press F5 to refresh the display manually.

Related topics

  • Formatting removable media


Downloading portable device drivers

In some cases, you may need to install a new device driver to ensure that your portable device works properly with Windows Media Player. The latest device drivers, known as Service Providers (SPs), are available on the WindowsMedia.com Web site.

This section covers:

  • To download a portable device driver

Related topics

  • Copying files to your portable device


To download a portable device driver

  1. On the Tools menu, point to Download, and then click Portable Device SPs.
  2. Follow the instructions on the WindowsMedia.com Web page to locate, download, and install the appropriate device driver.

Note Image Note

  • You must be connected to the Internet to complete this procedure.

Related topics

  • Downloading portable device drivers


Working offline

Your computer must be connected to the Internet if you want to use several Player features and options. If your computer is not connected to the Internet when you try to use one of these features or options, you are prompted to connect to the Internet. If you do not connect to the Internet, the Player displays a page in the feature indicating that the computer is not connected to the Internet. For example, if you are not connected to the Internet when you click Media Guide, the Player displays a page informing you that the computer must be connected to the Internet.

The following list includes some of the Windows Media Player features and options that require an Internet connection:

  • Media Guide
  • Radio Tuner
  • Premium Services
  • Retrieving and displaying media information, including album art
  • Finding and viewing album information
  • Acquiring and restoring licenses
  • Downloading visualizations, portable device drivers, plug-ins, and skins

You can choose to work offline at any time. However, if you have connected to the Internet while using the Player, some media information may be stored on your computer and may still be available.

The section covers:

  • To work offline

Related topics

  • To remove stored media information for CDs and DVDs
  • Using the Player


To work offline

  • On the File menu, click Work Offline.

Note Image Notes

  • A check mark appears next to the Work Offline command to indicate that it is turned on.
  • Selecting the Work Offline command in the Player selects the same command in Internet Explorer.

Related topics

  • Working offline


Maintaining your privacy

Microsoft is committed to protecting your privacy. To better understand which settings affect your privacy and when information from Media Library may be shared, see the following sections about Windows Media Player privacy.

This section covers:

  • Settings that affect your privacy
  • Storing and removing media information
  • Sharing your Media Library

Related topics

  • Using the Player


Settings that affect your privacy

The following Player menu commands, options, and buttons may affect the privacy of your media information and Player usage. For more information about Player features that also affect your privacy, see the Windows Media Player privacy statement at the Microsoft Web site.

Command, check box, or button | For more information
Work Offline command | Working offline To work offline
Download codecs automatically check box | Setting general Player options
Retrieve media information for CDs and DVDs from the Internet check box | Setting privacy options To stop retrieving media information automatically
Update my music files (WMA and MP3 files) by retrieving missing media information from the Internet check box | Setting Media Library options To change how media information is updated
Acquire licenses automatically for protected content check box | Setting privacy options To acquire licenses automatically
Send unique Player ID to content providers check box | Setting privacy options
Cookies button (to allow cookies to be stored on your computer) | Setting privacy options
Customer Experience Improvement Program (I want to help make Microsoft software and services even better by sending Player usage data to Microsoft check box) | Setting privacy options
Save file and URL history in the Player check box | Setting privacy options
Clear History button | Setting privacy options
Clear CD/DVD button | Setting privacy options To remove stored media information for CDs and DVDs
Restore Now button (to restore licenses) | Understanding licensed files To restore your licenses

Note Image Note

  • Web servers from which you obtain digital media content may attempt to store cookies on your computer. If you want to prevent the servers from storing cookies or if you want to be prompted before they are stored on your computer, you must change security settings in Internet Explorer. For more information about cookies, see Internet Explorer Help.

Related topics

  • Maintaining your privacy
  • More information about privacy options
  • Storing and removing media information


Storing and removing media information

You can prevent some file history and media information from being stored on your computer. You may also be able to remove some of the information that has already been stored. For more information, see the following table.

Type of Information | Where the information is displayed or stored | How you can prevent the information from being stored | How you can remove information that has been stored
Content played or accessed | On the File menu, in the Recent File List. | Clear the Save file and URL history in the Player check box on the Privacy tab. | Click the Clear History* button on the Privacy tab.
Lists of files (content) accessed by using the Open or Open URL dialog boxes | On the File menu, in the Recent File List. In the lists in the Open or Open URL dialog boxes. | Clear the Save file and URL history in the Player check box on the Privacy tab. | Click the Clear History button on the Privacy tab.
Media information about CDs played or copied to Media Library | On your computer. The media information is displayed in several places in the Player including Now Playing, Media Library, and in the Info Center View pane. | Clear the Retrieve media information for CDs and DVDs from the Internet check box on the Privacy tab. | Media information about CD tracks listed in Media Library cannot be removed. To remove media information about CD tracks that are not listed in Media Library, click the Clear CD/DVD button on the Privacy tab.
Updated media information for music files stored in Media Library | On your computer. The media information is displayed in several places in the Player including Now Playing, Media Library, and in the Info Center View pane. | Clear the Find media information for music copied with another program check box on the Media Library tab. Or clear the Update my music files (WMA and MP3 files by retrieving missing media information from the Internet check box on the Privacy or Media Library tabs. | Media information about music listed in Media Library cannot be removed.
Media information about DVDs played | On your computer. The media information is displayed in several places in the Player including Now Playing, and in the Info Center View pane. | Media information is stored if you play a DVD and cannot be prevented. | Click the Clear CD/DVD button on the Privacy tab.

*When you click the Clear History button, you also delete any changes that you have made to the media information for the CD or DVD.

Related topics

  • Maintaining your privacy
  • Settings that affect your privacy


Sharing your Media Library

If your computer is running Windows 98 Second Edition or Windows Millennium Edition (Me), all users of the computer share a single Media Library database. This means that the digital media files, skins, visualizations, and plug-ins that you copy, download from the Internet, or download from subscription services on the Internet are available to all users of that computer in a single Media Library database.

By default, computers running Windows 2000, Windows XP Home Edition, or Windows XP Professional have separate Media Library databases for each user account. However, the contents of your Media Library may be viewed and accessed by the other users of the computer if they add files to Media Library by searching the computer. Users can also view your digital media content by using Windows Explorer.

On computers running the Windows 2000, Windows XP Home Edition, or Windows XP Professional operating systems, ratings, play counts, playlists, and auto playlists are also associated with your user account. For example, if you and your spouse log onto the same computer by using different user accounts, the ratings, play counts, playlists, and auto playlists shown in your Media Library reflect only your usage, and not your spouse's.

Because Media Library and some Player features are associated with your user account, any media information you edited, such as the artist name and song title, appears in your Media Library only. This is also true for any skins, visualizations, and plug-ins that you download.

This section covers:

  • Granting access to your Media Library

Related topics

  • Maintaining your privacy


Granting access to your Media Library

By default, Windows Media Player does not allow Web pages to access information in your digital media files and Media Library. However, any software that you install on your computer, such as programs or plug-ins, has full access to Media Library.

Web pages may request permission to access Media Library. Web pages may access the information in your digital media files and Media Library in order to offer you similar content, advertise sales, or recommend music or video services, such as subscriptions.

It is important to understand what you are doing before you allow a Web page to access your digital media files and Media Library.

Before the Player shares information from your files and Media Library, a message is displayed notifying you that the Web page is seeking read or full access to your files and Media Library. If you grant the Web page read access, it has the ability to scan the contents of your files and Media Library. Full access allows the item to scan and change media information in your files and Media Library. This can include adding, removing, and changing media information, such as a track name, in Media Library and your digital media files.

If you grant a Web page read or full access to Media Library when prompted, you only grant access for that single instance. In other words, when you open the Web page again, you will be prompted to grant access again.

The Player may also prompt you when skins and programs attempt to access Media Library, but usually it is because the skin or program is changing to a lower access level. For example, the Player may prompt you when a skin switches from full to read access.

Related topics

  • Sharing your Media Library


Keeping your computer secure

Windows Media Player has several features that require an Internet connection. The following features may rely on security zones and security settings in Internet Explorer to display or work properly:

  • Media Guide
  • Radio Tuner
  • Premium Services
  • Media information such as album art, artist, and track title
  • The Find Album Info, View Album Info, Update Album Info, Find DVD Info, View DVD Info, and Info Center View commands
  • License acquisition and restoration
  • Codec downloads
  • The Add button on the Devices tab (which opens a Web page)
  • Notification and installation of Player updates

The following options enable you to protect your Player and your computer:

  • Run script commands when present. Specifies whether to allow scripts to run in any digital media content that contains them. When you download content from the Web, the scripts are downloaded to your computer and run when you play back the content. Script commands usually contain instructions for the content. Web pages may contain scripts that could run on your computer without your knowledge. For example, malicious scripts could perform unwanted actions on your computer, such as deleting files.

    Using the settings from Internet Explorer security zones, you can prevent items that are not on your computer, such as Web pages, from accessing any information in Media Library, except information that is applicable to that item.

  • Do not run script commands and rich media streams if the Player is running inside a Web page. Specifies whether script commands in content can run when the Player is inside a Web page. This option can also prevent rich media streams from running. Rich media streams contain a Microsoft PowerPoint® slide show or a movie and are created by using Microsoft Producer for PowerPoint 2002.
  • Zone Settings. Opens the Security dialog box for Internet Explorer. You can change the security settings to control how content is displayed in Web pages and change the level of access Web sites have to your computer. For more information about Internet Explorer security settings, see Internet Explorer Help.

Licenses may sometimes be obtained from Web pages that contain items such as active content, scripts, or forms. These items are prevented from running on your computer by default. If you obtain a license from a Web page that contains scripting or forms, however, these items may be allowed to run based on the security settings in Internet Explorer. Other features of the Web page, such as signed ActiveX controls, are prevented from running.

Changing security settings may affect the operation of Player features or prevent information from being displayed. For example, the Internet Explorer security settings apply to the Radio Tuner Web page, so if you disable Active scripting in the Security Settings dialog box in Internet Explorer, the Radio Tuner Web page does not display correctly in the Player.

This section covers:

  • To change script command options
  • To change zone settings
  • Using a different type of user account

Related topics

  • Using the Player


To change script command options

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Select or clear the following check boxes:
    • Run script commands when present
    • Do not run script commands and rich media streams if the Player is running inside a Web page

Related topics

  • Using a different type of user account
  • Keeping your computer secure


To change zone settings

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Click the Zone Settings button.
  4. Select a zone, and then add or remove Web sites from the zone. For more information about zones, see Internet Explorer Help.

Related topics

  • Using a different type of user account
  • Keeping your computer secure


Using a different type of user account

If your version of Windows allows you to use different types of user accounts, such as administrator or standard accounts, your computer may be better protected if you log on using an account with limited privileges. Users with administrator accounts can make system-wide changes to the computer, including installing and removing programs, adding and deleting operating system files, and accessing other users' passwords and Media Library databases. Users with nonadministrator accounts cannot allow programs and applications to install and run automatically, which could protect your computer from viruses. For more information about user accounts, see Windows Help.

Related topics

  • Keeping your computer secure


Keyboard access

All features and buttons in Windows Media Player are accessible to you by using the keyboard only.

The following table lists general keyboard shortcuts that you can use to select commands, buttons, and menus in the Player.

Press | To
ALT Make the underlined letter for a command or button available. The File menu is highlighted initially.

After you press the ALT key, press the key for the underlined letter of the menu or command that you want to use.

You can use either the arrow keys or key of the underlined letter to select a different menu or an item on the menu.
ALT, V, G | Access the Now Playing, Media Guide, Copy from CD, Media Library, Radio Tuner, Copy to CD or Device, Premium Services, and Skin Chooser taskbar features.
Arrow keys Move left and right or up and down on menus or lists.

You can also use the arrow keys to adjust the volume and to position the Seek slider.
ENTER or SPACEBAR | Play an item or select a command or button.
SPACEBAR Select or clear a check box.

To select or clear contiguous check boxes, press and hold SHIFT, use the arrow keys to highlight the appropriate check boxes, and then press SPACEBAR.

To select or clear check boxes for multiple items that are not contiguous, press and hold CTRL, use the arrow keys to highlight the check boxes, and then press SPACEBAR.
TAB Move the pointer to a different area.

Press SHIFT+TAB to move the pointer in the opposite direction.

Press CTRL+TAB to move the focus between the inner and outer areas of the Player.

SHIFT+F10 | Display a shortcut menu for the selected item.
ESC or ALT again | Close any menu.
ALT+SHIFT+P | Restore the Player from mini Player mode.

This section covers:

  • Using keyboard shortcuts

Related topics

  • Accessibility for people with disabilities


Using keyboard shortcuts

Windows Media Player provides a variety of keyboard shortcuts for the more commonly used commands and buttons. Use the keystrokes to control the Player from your keyboard or with macros.

The topics in this section describe the keyboard shortcuts according to their location in Windows Media Player.

  • Player controls keyboard shortcuts
  • Copy from CD keyboard shortcuts
  • Media Library keyboard shortcuts
  • Copy to CD or Device keyboard shortcuts
  • Skin Chooser keyboard shortcuts
  • File menu keyboard shortcuts
  • View menu keyboard shortcuts
  • Play menu keyboard shortcuts
  • Tools menu keyboard shortcuts
  • Help menu keyboard shortcuts
  • Anchor window menu keyboard shortcuts
  • Skin shortcut menu keyboard shortcuts

Related topics

  • Keyboard access
  • Accessibility for people with disabilities


Player controls keyboard shortcuts

The following table lists the keyboard shortcuts for the buttons that are available in the Playback Controls area. These keyboard shortcuts are also available when Windows Media Player is in skin mode, depending on the skin.

Press | To
CTRL+P | Play or pause a file
CTRL+S | Stop playback
F8 | Mute volume
F10 | Increase volume
F9 | Decrease volume
CTRL+B | Play previous item
CTRL+F | Play next item
CTRL+SHIFT+B | Rewind
CTRL+SHIFT+F | Fast-forward
CTRL+SHIFT+G | Play faster than normal speed (time compression)
CTRL+SHIFT+N | Play at normal speed
CTRL+SHIFT+S | Play slower than normal speed (time expansion)

Note Image Notes

  • Rewind and fast-forward are not available for all files.
  • Time compression and time expansion are only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using keyboard shortcuts
  • Playback Controls area
  • Accessibility for people with disabilities


Copy from CD keyboard shortcuts

The following table lists the keyboard shortcuts that are available in the Copy from CD feature.

Press | To
ALT+C | Copy tracks
ALT+S | Stop copy
ALT+A | Show names of album tracks to find or update information on the Web Hide album information
ALT+I | Display album information Hide album information

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Media Library keyboard shortcuts

The following table lists the keyboard shortcuts that are available in the Media Library feature.

Press | To
ALT+I | Display album information Hide album information
ALT+A | Display Playlists button menu
ALT+S | Show or hide the Search text box
ALT+N | Search Media Library
ALT+D | Display Add button menu
CTRL+N | Create a new playlist

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Copy to CD or Device keyboard shortcuts

The following table lists the keyboard shortcuts that are available in the Copy to CD or Device feature.

Press | To
ALT+C | Copy files
ALT+L | Cancel copying
DELETE | Delete a selected item
UP ARROW | Move to the previous item in the list
DOWN ARROW | Move to the next item in the list
F5 | Refresh the information in the panes

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Skin Chooser keyboard shortcuts

The following table lists the keyboard shortcuts in the Skin Chooser feature.

Press | To
ALT+A | Apply a skin
ALT+S | Access and download more skins
DELETE | Delete a selected item

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


File menu keyboard shortcuts

The following table lists the keyboard shortcuts for the File menu commands.

Press | To
ALT+F | Display the File menu
CTRL+O | Open a file
CTRL+U | Specify a URL or path to a file
CTRL+W | Close or stop playing a file
CTRL+N | Create a new playlist
CTRL+D | Edit the current playlist
F3 | Search specified locations for digital media files
ALT+F4 | Exit or close the Player

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


View menu keyboard shortcuts

The following table lists the keyboard shortcuts for the View menu commands.

Press | To
ALT+V | Display the View menu
CTRL+1 | Switch to full mode
CTRL+2 | Switch to skin mode
CTRL+M | Display menu bar in full mode
CTRL+SHIFT+M | Autohide menu bar in full mode
CTRL + I | Capture a DVD image
ALT+ENTER | Display video in full screen
ALT+1 | Zoom at 50%
ALT+2 | Zoom at 100%
ALT+3 | Zoom at 200%

Note Image Note

  • DVD commands are available only if you have a software decoder and hardware to support playing DVDs.

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Play menu keyboard shortcuts

The following table lists the keyboard shortcuts for the Play menu commands.

Press | To
ALT+P | Display the Play menu
CTRL+P | Play or pause playback
CTRL+S | Stop playback
CTRL+SHIFT+G | Use a fast play speed
CTRL+SHIFT+N | Use a normal play speed
CTRL+SHIFT+S | Use a slow play speed
CTRL+B | Play the previous item
CTRL+F | Play the next item
CTRL+SHIFT+B | Rewind a file
CTRL+SHIFT+F | Fast-forward a file
CTRL+H | Shuffle the playlist
CTRL+T | Repeat the playlist
CTRL+SHIFT+C | Turn on or off captions and subtitles
F10 | Increase volume
F9 | Decrease volume
F8 | Mute volume
CTRL+E | Eject CD or DVD

Note Image Notes

  • The Eject keyboard shortcut is not displayed and does not work if multiple CD-ROM or DVD drives are attached to the computer.
  • DVD commands are available only if you have a software decoder and hardware to support playing DVDs.

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Tools menu keyboard shortcuts

The following table lists the keyboard shortcuts for the Tools menu commands.

Press | To
ALT+T | Display the Tools menu
F3 | Search specified locations for digital media files

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Help menu keyboard shortcuts

The following table lists the keyboard shortcuts for the Help menu commands.

Press | To
ALT+H | Display the Help menu
F1 | Display Windows Media Player Help

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Anchor window menu keyboard shortcuts

The following table lists the keyboard shortcuts for the anchor window menu commands.

Press | To
ALT+F6 to focus on anchor, then ALT key again | Display the anchor window menu
CTRL+1 | Switch to full mode
CTRL+O | Open or play a file
CTRL+U | Specify URL or path to a file

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Skin shortcut menu keyboard shortcuts

The following table lists the keyboard shortcuts for the commands on the Skin shortcut menu, which are available only when Windows Media Player is in skin mode. The Skin shortcut menu provides access to a variety of commands that are available when Windows Media Player is in full mode.

Press | To
SHIFT+F10 | Display shortcut menu
SHIFT+F10, arrow keys, and ENTER | Navigate through menu
ESC | Close shortcut menu
CTRL+O | Open a file
CTRL+U | Specify a URL or path to a file
CTRL+H | Shuffle the playlist
CTRL+T | Repeat the playlist
F10 | Increase volume
F9 | Decrease volume
F8 | Mute volume
CTRL+P | Play or pause a file
CTRL+S | Stop playback
CTRL+B | Play the previous file
CTRL+F | Play the next file
CTRL+1 | Switch to full mode
F1 | Display Windows Media Player Help

Related topics

  • Using keyboard shortcuts
  • Accessibility for people with disabilities


Tips and tricks

This section contains alternative methods for accomplishing some common tasks more quickly and efficiently. In addition to the methods listed below, you can accomplish many tasks quickly by right-clicking an item in Media Library, or right-clicking inside a pane, such as the Playlist pane. A shortcut menu of common commands appears.

This section covers:

  • Adding items to playlists and Media Library tips
  • Copying to a CD or portable device tips
  • Viewing file information tips
  • Playing files tips
  • Organizing files tips
  • Customizing the Player tips

Related topics

  • Using the Player


Adding items to playlists and Media Library tips

To | Do this
Add digital media files from My Computer to a playlist | Open My Computer or the My Music folder, find and select the digital media files you want to add, right-click a file, and then click Add to Playlist. -or- Select the files and drag them to a playlist in Media Library. The Add to Playlist command is only available on select versions of Windows. For more information, see Special features.
Temporarily add items to a playlist | Open My Computer, find and select the digital media files you want to add, right-click, and then click Queue-It-Up. -or- Select the files and drag them to the Playlist pane in Now Playing. The Queue-It-Up command is only available on select versions of Windows. For more information, see Special features.
Add the contents of folders containing digital media to a playlist | Open My Music, right-click the folder containing digital media files that you want to add, and then click Add to Playlist. Add the items to an existing playlist or to one you create. The Add to Playlist command is only available on select versions of Windows. For more information, see Special features.
Search your computer for specific kinds of digital media files by using wildcard characters such as an asterisk (*) or a question mark (?) (for example, *.mp3) | Open My Computer or the My Music folder, click Search, and follow the instructions on your screen. Then drag the files to Media Library.
Specify whether to automatically add digital media files to Media Library when they are played | In Windows Media Player, on the Tools menu, click Options. On the Player tab, select the Add music files to Media Library when played check box. If you also want files from removable media to be added automatically, select the Include files from removable media and network shares check box.

Related topics

  • Using the Player
  • Tips and tricks


Copying to a CD or portable device tips

To | Do this
Copy a digital media file to a CD or portable device | Open My Computer or the My Music folder, find a digital media file you want to copy, right-click the file, and then click Copy to CD or Device. Select the type of CD or portable device, and then click Copy. The Copy to CD or Device command is only available on select versions of Windows. For more information, see Special features.
Erase a CD-RW before copying digital media files to it | Open My Computer, right-click the CD recorder drive, and then click Erase this CD-RW. The Erase this CD-RW command is only available on select versions of Windows. For more information, see Special features.
Change the quality level of a file while you copy it to a portable device. (You might want to do this to save space on your device.) | In Windows Media Player, click Copy to CD or Device, and then select the portable device you want to copy to. Click the Portable device properties button Portable device properties button . On the Portable Device tab, click Select quality level, and then move the slider to decrease the size of the file or increase the quality level.

Related topics

  • Using the Player
  • Tips and tricks


Viewing file information tips

To | Do this
View track and album details for a CD simultaneously | Click Copy from CD, and then click View Album Info. Point to the top border of the Album Information pane. When the pointer changes into a vertical double-headed arrow, drag the border down.
Change the information that appears in file names of digital media files that you copy from a CD | On the Tools menu, click Options. Click the Copy Music tab, and then click File Name. Select the details you want to add to the file name, and then in Separator, click the type of separator you want to use.
View license information for a digital media file | Right-click the digital media file you want to view license information for, click Properties, and then click the License tab.
Update information about a DVD you are playing | On the View menu, point to DVD Features, and then click Update DVD Information. Click Yes to overwrite the existing information with the updated information.

Related topics

  • Using the Player
  • Tips and tricks


Playing files tips

To | Do this
Play a video faster or slower than normal speed while maintaining audio and video fidelity | Play a video file. On the Play menu, point to Play Speed, and then click Fast or Slow. This feature is only available on select versions of Windows. For more information, see Special features.
Play a file | Open My Computer or the My Music folder, find a digital media file you want to play, right-click the file, and then click Play. -or- Drag the file to the Quick Access box at the top of the Player to play the file.
Play a track repeatedly | Insert a CD into the drive. Click Copy from CD. Press CTRL and click all the tracks you do not want to play. Right-click a track, and then click Disable Selected Tracks. On the Play menu, click Repeat. Click the Play button. -or- Click Media Library. Create a playlist that includes only the track that you want to play repeatedly. On the Play menu, click Repeat. Select the playlist, and then click the Play button.

Related topics

  • Using the Player
  • Tips and tricks


Organizing files tips

To | Do this
Save a copy of a playlist with a different file name extension | Play a playlist. On the File menu, click Save Media As. In the File name box, type a different file name extension, such as .m3u, for the file
Back up the licenses for your digital media files. You should do this in case your licenses are lost, or you want to transfer them from an old computer to a new one. | On the Tools menu, click License Management. Click Browse, click a folder in which you want to store backup copies of your licenses, and then click OK. Click Backup Now.
Delete files while using the Copy to CD or Device feature | In the Items to Copy or Items on Device pane, right-click the file, and then click Delete from Library or Delete from Playlist.
Select all files or cancel the selection of all files in the Copy from CD, Items to Copy, or Items on Device panes | Select or clear the check box check box icon at the top of the Copy from CD, Items to Copy, or Items on Device panes.

Related topics

  • Using the Player
  • Tips and tricks


Customizing the Player tips

To | Do this
Choose a visualization | Click Now Playing, click the Select Now Playing options button (above the Play button), point to Visualizations, and then click the visualization you want to use.
Choose which columns are displayed in the Copy from CD feature | On the View menu, click Choose Columns, and then select or clear the check box for each column you want to show or hide.
Change the placement of a column | Click Copy from CD, and then drag the column to the new location. -or- Click Media Library, click the category you want, and then, in the Details pane, drag the column to the new location.

Related topics

  • Using the Player
  • Tips and tricks


Customizing the Player

You can change the appearance and functionality of Windows Media Player in many ways. For example, you can change the Player size, how it looks, and the kind of information it displays, and you can even add new features.

This section covers:

  • Changing the size of the Player. Provides information about resizing the Player.
  • Changing the color of the Player. Provides information about changing the color of the Player.
  • Changing the size of a video or visualization. Provides information about resizing the Video and Visualization pane.
  • Changing how the Player looks with skins. Provides information about using skins.
  • Changing your audio and video settings. Provides information about changing audio and video settings.
  • Using plug-ins. Provides information about using plug-ins, such as visualizations, to extend the functionality of the Player.
  • Updating the Player. Provides information about downloading the latest version of the Player.
  • Setting options. Provides information about configuring the Player according to your preferences.

Related topics

  • Introducing Windows Media Player


Changing the size of the Player

Windows Media Player has three modes: full mode, skin mode, and mini Player mode. Full mode is the default view of the Player. All functionality is available in full mode, including some features that are not available in skin mode and mini Player mode. For example, in full mode you can use Media Guide, Media Library, Radio Tuner, Copy to CD or Device, and Skin Chooser.

Skin mode is an alternate view of the Player that is usually smaller than full mode, and has a different graphical theme (for example, a theme based upon a musical group, a movie, or a sports team). In skin mode, you are limited to the functionality associated with the skin you selected.

An anchor window may appear in the lower-right corner of your screen when the Player is in skin mode. You can use the anchor window to return the Player to full mode, select a new skin, open a file, or open a URL.

Mini Player mode is an alternate view of the Player. By default, when you minimize the Player while in full mode or skin mode, the Player minimizes to a taskbar button that does not include any playback controls. To access the playback controls, you must restore the Player. However, when you enable the mini Player mode and minimize the Player, the Player minimizes to a taskbar toolbar that includes the most common playback functions.

This section covers:

  • To switch between display modes
  • To resize the Player manually
  • To resize the Player automatically to fit a video
  • To show or hide the menu bar
  • To show or hide the Features taskbar

Related topics

  • Customizing the Player
  • Setting general Player options
  • Mini Player toolbar


To switch between display modes

  • Do one of the following.
    To switch from Do this
    Full mode to skin mode Click the Switch to skin mode button Switch to skin mode button .

    -or-

    On the View menu, click Skin Mode.
    Skin mode to full mode Click the Switch to full mode button Switch to full mode button .

    -or-

    Right-click anywhere on the Player, and then click Switch to Full Mode.

    -or-

    Click the anchor window, and then click Switch to full mode.
    Full mode or skin mode to mini Player mode
    1. Right-click an open area of the Windows taskbar (such as below the system clock), point to Toolbars, and then select Windows Media Player.
    2. Click the Minimize button.

      The first step enables the feature and must only be performed once. To switch to mini Player mode in the future, simply perform step 2.

      This feature is only available on select versions of Windows. For more information, see Special features.
    Mini Player mode to full mode or skin mode In the mini Player, click the Restore button.

    The Player returns to the mode it was in previously.

    This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing the size of the Player
  • Setting options


To resize the Player manually

  • In full mode, drag the lower right corner of the Player in any direction.

Note Image Notes

  • You cannot resize the Player when it is maximized.
  • When the menu bar is displayed, you can resize the Player by dragging any side or corner of the Player.
  • Press CTRL+1 to return to full mode.

Related topics

  • Changing the size of the Player
  • To show or hide the menu bar


To resize the Player automatically to fit a video

  • On the View menu, point to Video Size, and select Fit Player To Video On Start.

Note Image Notes

  • If the dimensions of the video are smaller than the available video area, the Player does not decrease in size.
  • It is recommended that you turn on both Fit Video to Player on Resize and Fit Player to Video on Start. The following table explains how these two settings interact with one another.
    Fit Video to Player on Resize / Fit Player to Video on Start | Description
    On/On | This is the recommended configuration. Windows Media Player automatically resizes to show the video at the best size (or the video size percentage you specified). In addition, the Player automatically resizes the video when you manually resize the Player.
    On/Off | The video resizes to fit the dimensions of the Player. If you have specified a video size percentage, such as 200%, that setting is ignored.
    Off/On | The Player resizes when you start playing a video; however, resizing the Player has no effect on the video dimensions (other than cropping the video if the Player is smaller than the video). If you have specified a video size percentage, such as 200%, the Player resizes as necessary to fit the specified video size percentage.
    Off/Off | The video is resized to fit the specified video size percentage (if the dimensions of the Player are large enough to fit the video at the specified video size percentage), or the video is cropped (if the dimensions of the Player are too small to fit the video at the specified video size percentage). Resizing the Player has no effect on the dimensions of the video (other than cropping the video if the Player is smaller than the video).

Related topics

  • Changing the size of the Player
  • To resize a video in the Video and Visualization pane


To show or hide the menu bar

To | Do this
Always show the menu bar in full mode | On the View menu, point to Full Mode Options, and then click Show Menu Bar.
Always hide the menu bar in full mode | On the View menu, point to Full Mode Options, and then click Hide Menu Bar.
Show the menu bar only when you move the pointer above the Player in full mode | On the View menu, point to Full Mode Options, and then click Auto Hide Menu Bar.

Note Image Note

  • The menu bar cannot be hidden when the Player is maximized.

Related topics

  • Changing the size of the Player


To show or hide the Features taskbar

  • On the View menu, point to Full Mode Options, and then click Hide Taskbar.

    -or-

    On the Features taskbar, click the Hide taskbar button.

Note Image Note

  • To display a shortcut menu of Features taskbar commands, right-click the Hide taskbar button.

Related topics

  • Changing the size of the Player
  • Features taskbar area


Changing the color of the Player

You can control in which color the Player appears.

This section covers:

  • To change the color of the Player

Related topics

  • Changing how the Player looks with skins
  • Customizing the Player


To change the color of the Player

  1. On the View menu, point to Enhancements, and then click Color Chooser.
  2. Move the color attribute sliders as appropriate.

    The Hue slider adjusts the "color." The Saturation slider adjusts the intensity of that color.

Note Image Notes

  • To return to the default color, click the Reset link.
  • To use black as the Player background color (for example, in Media Library and the Playlist pane), select the Use black as Player background color check box.
  • To cycle through preset colors instead of choosing a custom color, click the Change Player color button in the bottom right-hand corner of the Player.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing the color of the Player
  • Customizing the Player


Changing the size of a video or visualization

You can control how large a video clip or DVD image is displayed.

This section covers:

  • To resize a video in the Video and Visualization pane
  • To view a video, DVD, or visualization using the entire screen

Related topics

  • Customizing the Player


To resize a video in the Video and Visualization pane

  • On the View menu, point to Video Size, and then click a video size percentage or Fit Video to Player On Resize.

Note Image Notes

  • This command is not available unless a video or DVD is playing, paused, or stopped.
  • It is recommended that you turn on both Fit Video to Player on Resize and Fit Player to Video on Start. The following table explains how these two settings interact with one another.
    Fit Video to Player on Resize / Fit Player to Video on Start | Description
    On/On | This is the recommended configuration. Windows Media Player automatically resizes to show the video at the best size (or the video size percentage you specified). In addition, the Player automatically resizes the video when you manually resize the Player.
    On/Off | The video resizes to fit the dimensions of the Player. If you have specified a video size percentage, such as 200%, that setting is ignored.
    Off/On | The Player resizes when you start playing a video; however, resizing the Player has no effect on the video dimensions (other than cropping the video if the Player is smaller than the video). If you have specified a video size percentage, such as 200%, the Player resizes as necessary to fit the specified video size percentage.
    Off/Off | The video is resized to fit the specified video size percentage (if the dimensions of the Player are large enough to fit the video at the specified video size percentage), or the video is cropped (if the dimensions of the Player are too small to fit the video at the specified video size percentage). Resizing the Player has no effect on the dimensions of the video (other than cropping the video if the Player is smaller than the video).

Related topics

  • To view a video, DVD, or visualization using the entire screen
  • To resize the Player automatically to fit a video
  • Changing the size of a video or visualization


To view a video, DVD, or visualization using the entire screen

  • On the View menu, click Full Screen.

Note Image Notes

  • A video, DVD, or visualization must be playing or paused for the Full Screen command to be available. To return to full mode, press ESC. Not all visualizations can be played in full screen.
  • When you switch to full screen, the Player controls may appear for a short period of time (depending on the version of the Windows operating system you are running, the capabilities of your video card, and the functionality of the visualization you may be viewing). To restore the controls after they disappear, move the mouse or press any key.
  • To prevent the full-screen controls from disappearing, click the Always show full-screen controls button. To hide the full-screen controls automatically after a short period of time, click the Autohide full-screen controls button.
  • If you are unable to view content using the entire screen, the video hardware may not have sufficient memory. The following procedure may solve the problem. On the Tools menu, click Options, and then click the Performance tab. Click Advanced, and in the Video Acceleration area, select the Enable full-screen mode switch check box.

Related topics

  • To resize a video in the Video and Visualization pane
  • Changing the size of a video or visualization


Changing how the Player looks with skins

You can change the appearance of Windows Media Player by using skins. Each skin has a distinct appearance that usually incorporates basic Player functions such as play, previous, next, stop, and the ability to adjust the volume. You can also play certain audio files, view a visualization, or do a variety of other things depending on the skin you apply to the Player.

The Player includes several skins, but you can also download skins from the Internet. When you apply a skin, that skin displays whenever you change from full mode to skin mode.

This section covers:

  • To apply a skin
  • To delete a skin
  • To download skins from the Internet

Related topics

  • Customizing the Player


To apply a skin

  1. Click Skin Chooser.
  2. In the skins list, click the skin you want to apply.

A preview of the skin appears.

  3. Click Apply Skin.

The Player switches to skin mode.

Note Image Note

  • You can change skins as often as you like, but you must be in full mode to do so. To return to full mode, click the Return to full mode button Return to full mode button or press CTRL+1.

Related topics

  • To delete a skin
  • To download skins from the Internet
  • Changing how the Player looks with skins


To delete a skin

  1. Click Skin Chooser.
  2. In the skins list, click the skin you want to delete, and then click the Delete skin button Delete skin button .

    -or-

    Press DELETE.

Related topics

  • To apply a skin
  • To download skins from the Internet
  • Changing how the Player looks with skins


To download skins from the Internet

  1. Click Skin Chooser, and then click More Skins.

    Your browser opens to the WindowsMedia.com Web site where you can download additional skins.

  2. Click the link to the skin you want to download, and then follow the instructions on the Web page.

    The skin downloads and is added to the list of skins.

  3. Click View Now to apply the skin to the Player.

    The Player is displayed in skin mode with the skin you selected.

Note Image Note

  • The skin you apply may not have all of the functionality that the Player supports; the functionality of a skin is determined by its creator. For example, some skins do not have a Video and Visualization pane. Consequently, you cannot view video clips, DVDs, or visualizations in those skins.

Related topics

  • To delete a skin
  • To apply a skin
  • Changing how the Player looks with skins


Changing your audio and video settings

You can change the audio and video settings of the Player to suit your preferences.

This section covers:

  • To adjust the graphic equalizer levels
  • To adjust the audio effects
  • To adjust audio dynamic range (Quiet Mode)
  • To adjust video settings
  • To configure the Player to play HDCD CDs using 24-bit audio
  • Using audio crossfade
  • Using volume leveling
  • Using multichannel audio

Related topics

  • Customizing the Player


To adjust the graphic equalizer levels

  1. Click Now Playing.
  2. On the View menu, point to Enhancements, and then click Graphic Equalizer.
  3. In the Enhancements pane, click the Turn on link, if necessary.
  4. Do one of the following:
    • Select a preset equalizer setting, such as Default, Rock, or Jazz, from the drop-down list.
    • Move the equalizer sliders to the levels you want to use. The levels you set are saved automatically to the Custom preset.

Note Image Notes

  • To control how the sliders move in relation to one another, click one of the slider option buttons to the left of the equalizer.
  • To revert to the default settings, click the Reset link.
  • To hide the graphic equalizer, click the Close button in the Enhancements pane.

Related topics

  • Changing your audio and video settings


To adjust the audio effects

  1. Click Now Playing.
  2. On the View menu, point to Enhancements, and then click SRS Wow Effects.
  3. In the Enhancements pane, click the Turn on link, if necessary.
  4. Do any of the following:
    • To enhance the bass, move the TruBass slider to the right.
    • To enhance the stereo effect, move the WOW Effect slider to the right.
    • To optimize sound output according to your speaker size, click the Normal Speakers/Large Speakers/Headphones link.

Note Image Notes

  • To hide the audio effects, click the Close button in the Enhancements pane.
  • This feature is not available when you are playing a DVD.
  • SRS WOW is a technology that enables you to enrich your listening experience. For more information about SRS WOW technologies, see the SRS Web page. To access the page from Windows Media Player, click the SRS logo above the WOW Effect slider.

Related topics

  • Changing your audio and video settings


To adjust audio dynamic range (Quiet Mode)

  1. On the View menu, point to Enhancements, and then select Quiet Mode.
  2. In the Enhancements pane, click the Turn on link, if necessary.
  3. Do one of the following.
    To | Do this
    Play the audio normally (the largest difference between loud and soft sounds) | Click the Turn off link.
    Play the audio by using a more limited dynamic range (a smaller difference between loud and soft sounds) | Click Medium difference.
    Play the audio by using the most limited dynamic range (the smallest difference between loud and soft sounds) | Click Little difference.

Note Image Notes

  • Using the Quiet Mode feature, you can control the difference between the loudest and softest sounds when you play audio. You may want to reduce this difference (known as the audio dynamic range), for example, when watching movies at night or when listening to music with headphones. Turning on Quiet Mode keeps the sound level more uniform, thereby avoiding wide swings in volume.
  • Windows Media Player supports the Quiet Mode feature only for files that were encoded by using the Windows Media Audio 9 Lossless or Windows Media Audio 9 Professional codecs.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing your audio and video settings


To adjust video settings

  1. Click Now Playing.
  2. On the View menu, point to Enhancements, and then click Video Settings.
  3. In the Enhancements pane, move the Hue, Saturation, Brightness, and Contrast sliders to the settings you want to use.

Note Image Note

  • To hide the video settings, click the Close button in the Enhancements pane.

Related topics

  • Changing your audio and video settings


To configure the Player to play HDCD CDs using 24-bit audio

  1. On the Tools menu, click Options.
  2. Click the Devices tab.
  3. Double-click Speakers.
  4. Select the Use 24-bit audio for audio CDs check box.

Note Image Note

  • Enhanced audio playback is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing your audio and video settings
  • To play a CD


Using audio crossfade

During playback, the audio cross-fade feature gradually overlaps the end of the current item (such as a song) with the beginning of the next item. The result is a smooth audio transition from one item to the next as the first item fades down and the next item fades up. The effect is similar to how songs on the radio are typically played.

This section covers:

  • To cross-fade items

Note Image Note

  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing your audio and video settings


To cross-fade items

  1. On the View menu, point to Enhancements, and then click Crossfading and Auto Volume Leveling.
  2. In the Enhancements pane, click the Turn crossfade on link, if necessary.
  3. Move the slider to select the amount of time that you want the items to overlap.

Note Image Notes

  • To hide the Crossfading and Auto Volume Leveling settings, click the Close button in the Enhancements pane.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using audio crossfade


Using volume leveling

Because digital media files are typically created using different volume levels, you may notice that some files sound louder than others when you play them. These volume level differences are frequently apparent when you play a mix of tracks that you have copied from different CDs.

Volume leveling, also known as normalization, is the process of automatically increasing or decreasing the average volume of a file to a specified level when it is played back. The goal of volume leveling is to make all files play at roughly the same volume level so you do not have to adjust the volume level manually for each file. In order for the Player to adjust the volume level of files automatically during playback, the Player must first analyze each file and then add a volume leveling value to it.

The Player adds volume leveling values to Windows Media files or MP3 files when you:

  • Copy tracks from an audio CD to Media Library.
  • Copy files from Media Library to an audio CD. The resulting audio CD is volume-leveled automatically.
  • Play a file on your computer from start to finish without interruption (for example, without pausing playback, fast-forwarding, rewinding, or seeking). Volume leveling values are not added to read-only files or to streaming media files.
  • Add files to Media Library by searching your computer and you select the Add volume leveling values for all files check box.

Note that the volume leveling feature does not alter the original volume level of files. It only temporarily adjusts their volume levels during playback when the feature is turned on.

Because previous versions of the Player did not add volume leveling values to files, you may have files on your computer that do not contain these values. You can add these values by selecting the Add volume leveling values for all files check box in the Add To Media Library By Searching Computer dialog box.

You can tell if a file contains a volume leveling value by using the Crossfading and Auto Volume Leveling settings in the Enhancements pane. When you play a file and auto volume leveling is turned on, one of two messages appears: "Volume leveling applied to current media" or "Volume leveling not available for current media." The former indicates that the file contains a volume leveling value, while the latter indicates that the file does not contain a volume leveling value.

This section covers:

  • To turn on volume leveling
  • To add volume leveling values to files

Note Image Note

  • Volume leveling is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing your audio and video settings
  • To add volume leveling values to files
  • Comparing audio and data CDs
  • Enhancements pane


To turn on volume leveling

  1. On the View menu, point to Enhancements, and then click Crossfading and Auto Volume Leveling.
  2. In the Enhancements pane, click the Turn volume leveling on link, if necessary.

Note Image Notes

  • The volume leveling feature functions by reading a volume leveling value in a Windows Media or MP3 file and then adjusting playback volume accordingly. The feature only supports files that are in Windows Media or MP3 format and that contain a volume leveling value. The Player cannot add volume leveling values to files that are read-only.
  • When you copy a track from a CD, this version of the Player automatically calculates a volume leveling value and adds the information to the resulting Windows Media or MP3 file. Because previous versions of the Player did not calculate volume leveling values, you may have files on your computer that do not contain these values. You can use the Player to add volume leveling values to existing files.
  • To hide the Crossfading and Auto Volume Leveling settings, click the Close button in the Enhancements pane.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using volume leveling
  • To add volume leveling values to files


To add volume leveling values to files

  1. On the File menu, point to Add to Media Library, and then click By Searching Computer.
  2. In Look in, choose the location of the Windows Media or MP3 files to which you want to add volume leveling values.
  3. Select the Show advanced search options check box, if it is not selected.
  4. Select Add volume leveling values for all files, and then click Search.

    The Player evaluates the volume level in each of the files in the folder you selected, adds a corresponding volume leveling value to each file, and then adds the files to Media Library.

Note Image Notes

  • Volume leveling values are only added to Windows Media or MP3 files. The Player cannot add volume leveling values to files that are read-only.
  • This process may take several minutes to perform, depending upon the speed of your computer and the number of files you select.
  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using volume leveling


Using multichannel audio

Multichannel audio is an audio reproduction system that processes several channels of sound (typically more than two). For example, 5.1 multichannel audio is a surround sound system in which there are five primary channels (a center channel, a front-right channel, a front-left channel, a rear-right channel, and a rear-left channel), plus a subwoofer channel. This is how many "home theater" surround sound systems are configured.

Windows Media Player supports playback of multichannel audio in DVDs and in files that have been encoded by using the Windows Media Audio 9 Lossless or Windows Media Audio 9 Professional codecs.

If you have a sound card and speakers that support multichannel audio, you must configure Windows Media Player to use this hardware when playing multichannel Windows Media files and multichannel DVDs.

This section covers:

  • To configure the Player to play multichannel Windows Media files
  • To configure the Player to play multichannel DVDs

Note Image Notes

  • You must have an appropriate decoder, such as a Dolby Digital decoder, installed to play back DVD multichannel audio.
  • To play back multichannel audio, you must have a sound card and speakers that support multichannel audio.
  • Multichannel audio is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Changing your audio and video settings
  • Speaker Properties dialog box


To configure the Player to play multichannel Windows Media files

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. Double-click Speakers, and then click Advanced.

The Sounds and Audio Devices Properties dialog box appears.

  3. Under Speaker settings, click Advanced, and then click the type of surround sound speaker setup that you have (for example, 5.1 surround sound speakers).

Note Image Notes

  • To play back multichannel audio, you must have a sound card and speakers that support multichannel audio.
  • Multichannel audio is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using multichannel audio
  • To configure the Player to play multichannel DVDs
  • Speaker Properties dialog box


To configure the Player to play multichannel DVDs

  1. On the Tools menu, click Options, and then click the DVD tab.
  2. Click Advanced, and then click the type of surround sound speaker setup that you have.

Note Image Notes

  • You must have an appropriate decoder, such as a Dolby Digital decoder, installed to play back DVD multichannel audio.
  • To play back multichannel audio, you must have a sound card and speakers that support multichannel audio.
  • Multichannel audio is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Using multichannel audio
  • To configure the Player to play multichannel Windows Media files
  • Speaker Properties dialog box


Using plug-ins

Plug-ins are components that add functionality to Windows Media Player. The Player includes a number of plug-ins by default. You can install additional plug-ins to customize the Player to suit your preferences.

There are several types of plug-ins.

This type of plug-in | Does this
Visualization | Displays splashes of color and geometric shapes that change with the beat of the audio that is playing.
Now Playing | Performs a function in one of the panes in the Now Playing area (Video and Visualization, Enhancements, or Playlist).
Window | Performs a function in a window other than the Player window.
Background | Performs a function behind the scenes. It does not include a user interface.
Video DSP | Performs a video effect. Digital signal processing (DSP) is a method of analyzing signals (such as audio or video) and changing them to produce a desired effect.
Audio DSP | Performs an audio effect, such as reverberation.
Other DSP | Performs an effect other than a traditional video or audio effect.
Renderer | Plays a content format that is not native to the Player.

This section covers:

  • To download plug-ins from the Internet
  • To add a plug-in
  • To change the order in which plug-ins operate
  • To remove a plug-in
  • To set plug-in options
  • Enabling plug-ins
  • Using visualizations

Related topics

  • Customizing the Player


To download plug-ins from the Internet

  1. On the Tools menu, point to Plug-ins, and then click Download Plug-ins.
  2. Follow the instructions on the Web page.

Note Image Note

  • You must be connected to the Internet to complete this procedure.

Related topics

  • Using plug-ins


To add a plug-in

  1. On the Tools menu, click Options, and then click the Plug-ins tab.
  2. Click Add, navigate to the plug-in you want to add, and then click Open.

Note Image Note

  • To add a plug-in, you must be logged on to your computer with a user account that permits you to install programs (for example, an account that is a member of the Administrators or Power Users groups). For more information about user accounts, see Windows Help.

Related topics

  • Using plug-ins


To change the order in which plug-ins operate

  1. On the Tools menu, click Options, and then click the Plug-ins tab.
  2. In Category, click a category of plug-in.
  3. In the plug-in list (the rightmost list), click a plug-in.
  4. Click the Down button or Up button to change the order in which the plug-in operates, if applicable.

Note Image Note

  • The order of some plug-ins, such as visualizations, cannot be changed. In those cases, the Down and Up buttons are not available.

Related topics

  • Using plug-ins


To remove a plug-in

  1. On the Tools menu, click Options, and then click the Plug-ins tab.
  2. In Category, click a category of plug-in.
  3. In the plug-in list (the rightmost list), click a plug-in, and then click Remove.

Note Image Notes

  • Some plug-ins, such as the visualizations that are included in the Player by default, cannot be removed.
  • To remove a plug-in, you must be logged on to your computer with a user account that permits you to install programs (for example, an account that is a member of the Administrators or Power Users groups). For more information about user accounts, see Windows Help.

Related topics

  • Using plug-ins


To set plug-in options

  1. On the Tools menu, click Options, and then click the Plug-ins tab.
  2. In Category, click a category of plug-in.
  3. In the plug-in list (the rightmost list), click a plug-in, and then click Properties.
  4. Modify the properties as appropriate.

Note Image Note

  • Not all plug-ins have settings that you can configure.

Related topics

  • Using plug-ins


Enabling plug-ins

Some plug-ins, such as audio digital signal processing (DSP) plug-ins, can be manually enabled or disabled. Essentially, this allows you to turn an effect on or off whenever you want.

Other plug-ins, such as visualizations and renderer plug-ins, cannot be manually enabled or disabled. These plug-ins remain enabled as long as they are installed on your computer. Although they are enabled (that is, they are available to perform some function), they generally are only "turned on" when you take some specific action in the Player (for example, choosing to view a particular visualization or playing a type of content that requires the use of a specific renderer plug-in).

Note that when renderer plug-ins are activated, they are identified in the Plug-ins tab as "loaded." This information can be useful when troubleshooting a third-party plug-in that is not operating as expected.

This section covers:

  • To enable a plug-in
  • To disable a plug-in

Related topics

  • Using plug-ins


To enable a plug-in

  1. On the Tools menu, click Options, and then click the Plug-ins tab.
  2. In Category, click a category of plug-in.
  3. In the plug-in list (the rightmost list), select the check box for the plug-in you want to enable.

Note Image Note

  • Not all plug-ins can be manually enabled. Some plug-ins, such as visualizations, are automatically enabled.

Related topics

  • Enabling plug-ins


To disable a plug-in

  1. On the Tools menu, click Options, and then click the Plug-ins tab.
  2. In Category, click a category of plug-in.
  3. In the plug-in list (the rightmost list), clear the check box for the plug-in you want to enable.

Note Image Note

  • Not all plug-ins can be disabled. Some plug-ins can only be removed.

Related topics

  • Enabling plug-ins
  • To remove a plug-in


Using visualizations

Visualizations are plug-ins that display splashes of color and geometric shapes that change with the beat of the audio that is playing. When Windows Media Player is in full mode, visualizations display in the Now Playing feature. When the Player is in skin mode, visualizations display only if the skin supports it.

Visualizations are grouped into collections based on specific themes, such as ambience or spikes. You can add and remove visualization collections or download additional collections from the Internet. You can also set properties for some collections.

This section covers:

  • To view a visualization
  • To download visualizations from the Internet

Related topics

  • Customizing the Player


To view a visualization

  1. Play an item.
  2. Click Now Playing.
  3. On the View menu, point to Visualizations, point to a visualization collection, and then click the visualization you want to use.

    -or-

    If you are already viewing a visualization, click the Previous visualization button Previous visualization button or the Next visualization button Next visualization button to cycle through each visualization.

Note Image Note

  • If you click Album Art, the album cover of a CD is displayed instead of a typical visualization.

Related topics

  • To use digital playback
  • Using visualizations


To download visualizations from the Internet

  1. On the Tools menu, point to Download, and then click Visualizations.

    The WindowsMedia.com Web page appears.

  2. Follow the instructions for downloading a visualization collection.

    The collection is added to the list of available visualizations in the Player.

Note Image Notes

  • If the visualization collection you downloaded does not appear on the list of available visualizations, you may need to add it manually. On the Tools menu, click Options. Click the Plug-ins tab, and then click Add. In the Open dialog box, locate the folder where you stored the collection and open it.
  • You must be connected to the Internet to complete this procedure.

Related topics

  • Using visualizations


Updating the Player

The Player is updated periodically with new features and performance enhancements. You can download the latest version of the Player on demand or automatically.

This section covers:

  • To update the Player

Related topics

  • Customizing the Player


To update the Player

Do one of the following:

  • To check for updates on demand, on the Help menu, click Check For Player Updates, and then follow the instructions on the screen.
  • To check for updates automatically, on the Tools menu, click Options. Click the Player tab, and then click one of the following option buttons: Once a day, Once a week, or Once a month.

Note Image Notes

  • To update the Player, you must be logged on to your computer with a user account that permits you to install programs (for example, an account that is a member of the Administrators or Power Users groups). For more information about user accounts, see Windows Help.
  • You must be connected to the Internet to complete this procedure.

Related topics

  • Setting general Player options
  • Updating the Player


Setting options

You can configure Windows Media Player according to your preferences. For example, you can specify where to store digital media files on your computer, add or remove plug-ins, set privacy and security options, or select the sound quality of the audio files you copy from CDs or to your portable device.

To change settings

  • If the Player is in full mode, on the Tools menu, click Options, click the tab that you want, and then change the settings that you want.

    -or-

    If the Player is in skin mode, right-click the Player, click Options, click the tab that you want, and then change the settings that you want.

This section covers:

  • Setting general Player options
  • Setting options for copying CDs
  • Setting device options
  • Setting performance options
  • Setting Media Library options
  • Setting privacy options
  • Setting security options
  • Setting plug-in options
  • Setting file type options
  • Setting DVD playback options
  • Setting network options

Note Image Note

  • Several of the settings are for advanced users.

Related topics

  • Changing the size of the Player
  • Customizing the Player


Setting general Player options

You can set the following options by using the Player tab:

  • Specify how often Windows Media Player checks for updates.
  • Automatically download updated codecs.
  • Establish Internet identity, license, and connection settings.
  • Change which feature displays when Windows Media Player opens.

To access the Player tab

  • On the Tools menu, click Options.

The following options are listed on the Player tab:

Check for updates

Specifies how often you want the Player to check for updates. Click the interval you want to use.

Download codecs automatically

Specifies whether an uninstalled, supported codec is downloaded automatically when you attempt to play a file that requires it.. You must be connected to the Internet for this option to work. If you want the Player to prompt you before downloading a new supported codec, clear this check box.

You must be logged on as an administrator or a member of the Administrators group to change this setting.

You are always prompted before third-party codecs are downloaded. Note that third-party codecs are not under the control of Microsoft, and Microsoft is not responsible for any damage to your computer arising out of your use or inability to use any third-party codecs.

Start Player in Media Guide

Specifies whether the Player opens in the Media Guide feature or the Now Playing feature.

Display on top when in skin mode

Specifies whether the Player remains in the foreground while it is in skin mode when other programs are in use.

Display anchor window when in skin mode

Specifies whether the anchor window is displayed when the Player is in skin mode. The anchor window is a small window that appears in the lower-right corner of the screen when Windows Media Player is in skin mode.

Skins can have a variety of looks and exposed features so the anchor is an easy way to return to full mode.

Allow screen saver during playback

Specifies whether a screen saver is displayed according to options you set in Windows when Windows Media Player is playing digital media files. Clear this check box if you are watching a movie, a long video, or a visualization.

Add music files to Media Library when played

Specifies whether any music files that you play on your computer or from the Internet are automatically added to Media Library.

Include files from removable media and network shares

Specifies whether any items that you play on removable media, such as a CompactFlash card, data CD, or data DVD, or on network shared resources are automatically added to Media Library.

To play content from removable media in Media Library, the removable media must be inserted in the drive or connected to your computer.

Note that if this check box is selected, only music files from data CDs and DVDs are added to Media Library when played. Tracks played from audio CDs are not added to Media Library when this check box is selected.

Prompt me to back up my licenses

Specifies whether Windows Media Player prompts you to back up your licenses approximately two weeks after you acquire a new one.

Connect to the Internet (overrides other commands)

Specifies whether Windows Media Player is connected to the Internet even if other commands, such as the Work Offline command on the File menu, are turned on. Selecting the Connect to the Internet (overrides other commands) check box ensures that Player features that require an Internet connection, such as Media Guide, can always connect when your computer is online.

Related topics

  • Setting options
  • To switch between display modes
  • To apply a skin
  • Understanding licensed files
  • To back up your licenses


Setting options for copying CDs

You can set the following options by using the Copy Music tab:

  • Change the storage location for CD tracks.
  • Specify whether tracks are copied to your computer in Windows Media Audio or MP3 format, if it is available.
  • Protect tracks copied from CDs from illegal distribution, copying, and sharing.
  • Specify the sound quality of music copied in the Windows Media Audio format.

To access the Copy Music tab

  • On the Tools menu, click Options, and then click the Copy Music tab.

The following options are listed on the Copy Music tab:

Copy music to this location

Specifies where audio files are stored when you copy them from a CD. By default, your files are stored in the My Music folder.

Change

Click to change where audio files are stored.

File Name

Click to select the information that appears in the file name of tracks that you copy from CDs.

Format

Lists the types of Windows Media files in which you can copy CD tracks. By default, the available options are Windows Media Audio, Windows Media Audio (variable bit rate), and Windows Media Audio Lossless.

Copy protect music

Specifies whether tracks copied from CDs in Windows Media Audio format are protected files. A license is required to play protected files. Licenses help protect the copyrights of artists by preventing illegal distribution. Selecting this check box may prevent you from playing the tracks on another computer.

Note that you should back up your licenses to a floppy disk periodically. If you reinstall or upgrade your operating system, your licenses could be lost even though you retained your protected files.

Copy CD when inserted

Specifies that CDs are automatically copied to Media Library when inserted into the CD-ROM drive. This feature enables you to copy several CDs in succession, especially if both this check box and the Eject CD when copying is completed check box are selected.

You can play the CD while it is being copied.

Eject CD when copying is completed

Specifies that CDs are automatically ejected when the Player has finished copying them. This feature enables you to copy several CDs in succession without having to eject each CD manually.

You can play the CD while it is being copied, but playback stops when copying is completed and the CD is ejected.

Audio quality

Adjusts the compression quality when you copy CD tracks to your computer as Windows Media Audio files. Copying tracks at a higher quality requires lower compression, a higher bit rate, and more disk space. The sound quality decreases the more the tracks are compressed.

Related topics

  • Setting options
  • Understanding licensed files
  • Compressing copies of CD tracks to use less disk space
  • To specify the information that appears in a track file name


Setting device options

Use the Devices tab to do the following:

  • Select digital or analog playback and copying for CDs.
  • Change copy (burn) settings for CD-R drives.
  • Select the sound quality (size) of digital media files that you copy to each of your portable devices and data CDs.
  • Change settings for your speakers.

    Note that to use Windows Media Player to copy files from your computer to a portable device, such as a Pocket PC or Windows Powered Smartphone, you must install Microsoft ActiveSync® on your computer. For more information about ActiveSync requirements, see the documentation that came with your portable device.

To access the Devices tab

  • On the Tools menu, click Options, and then click the Devices tab.

The following options are listed on the Devices tab:

Devices

Lists all the installed CD-ROM drives, CD-ROM recorders, storage card drives, portable devices, and storage cards that are attached to your computer. Click a device you want to change the properties of, and then click Properties.

Add

Click to open a Web page that lists information about the types of portable devices that you can transfer files to by using Windows Media Player. The Web page may also include a link to add a driver for a specific device.

Refresh

Click to update the list of devices.

Properties

Click to change the playback and copy settings for the selected CD-ROM or CD-R drive or to change the sound quality of digital music files copied to the selected portable device. For portable devices, click the Details button to view a Web page that lists information about the types of portable devices to which you can transfer files.

Related topics

  • Setting options
  • To use digital copying
  • Copying music from CDs
  • Creating your own CDs
  • Copying files to your portable device


Setting performance options

Use the Performance tab to specify the network (or Internet) connection speed, the amount of time that streamed content is buffered, or choose the video hardware acceleration that you want your video hardware to use.

To access the Performance tab

  • On the Tools menu, click Options, and then click the Performance tab.

The following options are listed on the Performance tab:

Detect connection speed (recommended)

Specifies that you want Windows Media Player to detect the speed of your modem or the type of network connection you have.

Choose connection speed

Specifies the speed of your modem based on what you select.

Use default buffering (recommended)

Specifies that the default settings for network buffering are used.

Buffer for <seconds> seconds of content

Specifies the buffering time (up to 60 seconds). The longer the buffer time, the longer it takes for streaming content to begin playing.

Video acceleration

Adjusts the video acceleration capabilities of your video hardware. Drag the slider to Full to use all available video acceleration. Drag the slider to None to use basic video acceleration settings that work with most video hardware.

Advanced

Click to customize Digital Video (DV) resolution, video acceleration settings, and DVD video settings. The default settings are appropriate for most users. You should only modify these settings if you fully understand the capabilities of your video hardware.

Restore Defaults

Click to return to the default video acceleration settings.

Related topics

  • Setting options
  • Understanding buffering


Setting Media Library options

Use the Media Library tab to set options to add purchased music to Media Library automatically, permanently delete digital media files from your computer, and specify whether media information is updated and downloaded.

To access the Media Library tab

  • On the Tools menu, click Options, and then click the Media Library tab.

The following options are listed on the Media Library tab:

Monitor Folders

Click to specify which folders you want the Player to monitor for changes to digital media files. Changes include files being added, deleted, moved, or renamed. The changes to the digital media files in the monitored folders are reflected in Media Library immediately.

Note that this feature is only available on select versions of Windows and on drives formatted with NTFS. For more information, see Special features.

Audio files: <number> KB

Provides a space for you to type a minimum size for audio files added to Media Library. Audio files that are smaller than the limit you specify are not added to Media Library.

Video files: <number> KB

Provides a space for you to type a minimum size for video files added to Media Library. Video files that are smaller than the limit you specify are not added to Media Library.

Automatically add purchased music to my library

Specifies whether you want to automatically add licensed audio files that you download from the Internet to Media Library. The default setting is to add these files to Media Library, which keeps you from having to add them to Media Library later.

Note that subscription services may add music to Media Library even if this check box is not selected.

Delete item from your computer when deleted from Media Library

Specifies that any file you delete from your Media Library is also deleted from your computer.

Update my music files (WMA and MP3 files) by retrieving missing media information from the Internet

Specifies that the Player automatically obtain and update missing media information for music files that are added to or are in Media Library, if the information is available. By default, the music files in your My Music folder are added to Media Library.

The Player attempts to update any missing media information in your music files by sending data about the files to a database operated by WindowsMedia.com if this check box is selected and you perform any of the following actions:

Use Media Library for the first time after updating the Player

Add files to Media Library by searching your computer

Add files to monitored folders, such as My Music

For example, if you have music files that contain the artist name but not the album name, the Player adds the album name to the file after retrieving the information from the database.

The Player also adds album art to files and music folders in your My Music folder.

Note that by default, only missing media information, such as album or artist name, is added to your music files. You can choose to overwrite existing media information by clicking the Overwrite existing information option on the Media Library tab.

When you display the Info Center View pane, the Player retrieves related media information but does not update the information in your files.

Note that the media information that is retrieved may not be in your local language.

Only add missing information

Specifies that the Player only add missing media information from the Internet for music files copied by using the Player, if the information is available.

Overwrite existing information

Specifies that the Player replace and update media information from the Internet for all music files copied by using the Player, if the information is available.

Find media information for music copied with another program

Specifies whether media information for other types of music files obtained from the Internet or from someone else is added to the files automatically, if the information is available.

Note that this feature is only available on select versions of Windows. For more information, see Special features.

Rename and rearrange music using media information

Specifies whether music files in your My Music folder are automatically renamed and rearranged when updated media information is obtained for the files. The music files are automatically reorganized in Media Library based on the updated media information.

Related topics

  • Setting options
  • To add audio and video files to Media Library
  • Deleting files in Media Library
  • Setting privacy options


Setting privacy options

Use the Privacy tab to change settings that affect the retrieval and storage of media information on your computer. Additionally, you can choose whether to allow Web sites to identify your Player and store cookies on your computer.

You can also choose to participate in the Customer Experience Improvement Program.

For more information about privacy, see the Windows Media Player privacy statement at the Microsoft Web site.

To access the Privacy tab

  • On the Tools menu, click Options, and then click the Privacy tab.

The following options are listed on the Privacy tab:

Retrieve media information for CDs and DVDs from the Internet

Specifies that the Player attempts to obtain media information, such as artist name, track name, and album art, for the CDs and DVDs that you play. To obtain the information, the Player sends information about your CDs and DVDs to a database operated by WindowsMedia.com.

For more information about privacy and WindowsMedia.com, see the WindowsMedia.com Web site.

When your computer is offline, the Player stores the request for media information so it can attempt to obtain the media information the next time your computer is connected to the Internet.

Note that the media information that is retrieved may not be in your local language.

Update my music files (WMA and MP3 files) by retrieving missing media information from the Internet

Specifies that the Player automatically obtain and update missing media information for music files that are added to or are in Media Library, if the information is available. By default, the music files in your My Music folder are added to Media Library.

The Player attempts to update any missing media information in your music files by sending data about the files to a database operated by WindowsMedia.com if this check box is selected and you perform any of the following actions:

Use Media Library for the first time after updating the Player

Add files to Media Library by searching your computer

Add files to monitored folders, such as My Music

For example, if you have music files that contain the artist name but not the album name, the Player adds the album name to the file after retrieving the information from the database.

The Player also adds album art to files and music folders in your My Music folder.

Note that by default, only missing media information, such as album or artist name, is added to your music files. You can choose to overwrite existing media information by clicking the Overwrite existing information option on the Media Library tab.

When you display the Info Center View pane, the Player retrieves related media information but does not update the information in your files.

Note that the media information that is retrieved may not be in your local language.

Acquire licenses automatically for protected content

Specifies whether the Player automatically acquires a license when a file requires one. Acquiring licenses automatically can provide a more seamless playback experience for protected files because the Player obtains the license without prompting you.

Some protected content requires a license to play it. To acquire licenses for content (other than content from CDs that you copy to your computer), you may be required to visit the content provider's Web site. Once a license is acquired, it is stored on your computer.

You cannot play protected content if you do not have the license. In some cases, you may be required to pay for the license. In other cases, you may be required to complete a form before the content provider will issue the license to you.

For more information about copying CDs or licenses, see Understanding licensed files.

Send unique Player ID to content providers

Specifies whether the Player can be uniquely identified by Web servers, using an identifier created by the Player. The identifier uniquely identifies the Player connection to a server and does not contain any personally identifiable information about you.

If this check box is selected when you receive streaming media over the Internet, Windows Media Player sends a unique identifier to the server that is delivering the stream or receiving connection information. The server typically uses this unique identifier to perform tasks such as monitoring your connections, gathering statistics, and providing access to content. By monitoring your connection, the server administrator can often make adjustments to improve the playback quality and provide additional services.

The Player does not send this unique ID to content providers by default. Note that you may encounter content providers that require you to send a unique identifier to receive content. If so, you can select this check box to provide that identifier. For more information about how a content provider uses the Player ID, see the content provider's privacy policy.

If you do not want a server to be able to uniquely identify your computer when you are receiving streaming media, do not select this check box.

Cookies

Click to change the privacy, or cookie, settings in Internet Explorer.

The Player uses the cookie settings in Internet Explorer to communicate with other computers when playing streaming content and to communicate with the Media Guide, Radio Tuner, and Premium Services Web sites. Cookies also enable content providers to provide personalized services from their Web sites.

Web servers from which you obtain digital media content may attempt to store cookies on your computer. If you want to prevent the servers from storing cookies or if you want to be prompted before they are stored on your computer, you must change security settings in Internet Explorer. For more information about cookies, see Internet Explorer Help.

You can prevent (block) your computer from storing cookies from a specific Web site by adding the address of that Web site to a list in Internet Explorer and then specifying that you want to block cookies from that site. You can also prevent your computer from storing cookies from all Web sites by changing the security level in Internet Explorer. For more information about cookies, see Internet Explorer Help.

Note that any changes made to cookie settings in Internet Explorer affect not only the Player, but also Internet Explorer, Microsoft Outlook®, and Microsoft Outlook Express.

I want to help make Microsoft software and services even better by sending Player usage data to Microsoft

Specifies whether you want to help Microsoft improve the Player and related services by sending anonymous Player usage information to Microsoft through the Customer Experience Improvement Program. The anonymous information obtained from you and other program participants is used to improve the Player and related services.

We invite you to join our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services. If you accept, we’ll collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will not collect your name, address, or any other personally identifiable information. There are no surveys to complete, no salesperson will call, and you can continue working without interruption. It's completely anonymous.

Read more about the Customer Experience Improvement Program.

To join the Customer Experience Improvement Program, select this check box.

Save file and URL history in the Player

Specifies whether lists of your most recently played files are displayed on the File menu and in the Open and Open URL dialog boxes.

If this check box is selected, anyone who uses the Player with your user account can see the list of the content you have played recently.

Note that user accounts are not available on Windows 98 Second Edition and Windows Millennium Edition.

Clear History

Click to remove stored information from the list on the File menu and from the lists in the Open and Open URL dialog boxes.

Clear CD/DVD

Click to remove all stored media information about CDs and DVDs that you have played. After downloading media information about CDs and DVDs from the Internet, the information is stored on your computer so that it is available to you even when your computer is not connected to the Internet. Note that the Player must send information about the CD and DVD to WindowsMedia.com to display the correct album art and other media information.

If you remove the media information for your CDs and DVDs, you will need to be connected to the Internet when you play them to view album art, track names, album names, and so on.

Related topics

  • Setting options
  • Playing files
  • Using CDs
  • Using DVDs
  • To back up your licenses


Setting security options

Use the Security tab to set options that affect the security of your Player and computer.

For more information about privacy and security, see the Windows Media Player privacy statement at the Microsoft Web site.

To access the Security tab

  • On the Tools menu, click Options, and then click the Security tab.

The following options are listed on the Security tab:

Run script commands when present

Specifies whether script commands can run when content that includes them is playing.

Do not run script commands and rich media streams if the Player is running inside a Web page

Specifies whether script commands and rich media streams can run when content that includes them is playing. This check box applies to Windows Media Player only when it is embedded in a Web page.

Zone Settings

Click to change the Internet Explorer zone settings that control how content is displayed in the Player. For more information about zones, see Internet Explorer Help.

Related topics

  • Setting options
  • Keeping your computer secure


Setting plug-in options

Use the Plug-ins tab to add and remove plug-ins, such as visualizations. You can also use this tab to change the properties of plug-ins.

To access the Plug-ins tab

  • On the Tools menu, click Options, and then click the Plug-ins tab.

The following options are listed on the Plug-ins tab:

Category

Lists the available plug-in categories.

Plug-ins list (the rightmost list)

Lists the plug-ins in the selected category.

Properties

Click to change the properties of the selected plug-in.

The specific properties vary by plug-in. For some visualization plug-ins, for example, you can set the following properties:

Screen size

Lists the available screen sizes that you can select for a visualization collection when it is played in full screen. The performance of the visualization when it is set to a larger size depends on the speed of your computer. The visualization can also distort if you stretch it to full screen.

Offscreen buffer size

Lists the available offscreen buffer sizes you can select to adjust the resolution of the visualization so that it does not distort. The larger you set the buffer size, the harder your CPU must work to make the visualization run smoothly, especially at full screen.

Remove

Click to delete the selected plug-in. Some plug-ins cannot be removed, such as the visualizations that are included in Windows Media Player by default.

Add

Click to add a visualization collection from a location that you specify.

Related topics

  • Setting options
  • Using visualizations
  • To download visualizations from the Internet


Setting file type options

Use the File Types tab to select the file types (formats) Windows Media Player plays. Windows Media Player will attempt to be the default player for the selected file types. If you want to make another player the default player for a specific file type, clear the check box for it in the File types list. You must be logged on as an administrator or a member of the Administrators group to change these settings.

To access the File Types tab

  • On the Tools menu, click Options, and then click the File Types tab.

The following table describes the file types (formats) that Windows Media Player can play.

This check box | Specifies whether to play
Windows Media file (asf) | Windows Media files with .asf, .asx, .wm, .wmx, .wmp, and .wpl extensions.
Windows Media Audio file (wma) | Windows Media files with .wma and .wax extensions.
Windows Media Video file (wmv) | Windows Media files with .wmv, and .wvx extensions.
DVD Video | DVD video files with .vob extensions.
Music CD Playback | Files with .cda extensions.
Windows video file (avi) | Files with .avi extensions.
Windows audio file (wav) | Files with .wav extensions.
Movie file (mpeg) | Files with .mpeg, .mpg, .mpe, .m1v, .mp2, .mpv2, .mp2v*, and .mpa extensions.
MP3 audio file (mp3) | Files with .mp3 and .m3u extensions.
MIDI file (midi) | Files with .mid, .midi, and .rmi extensions.
AIFF audio file (aiff) | Files with .aif, .aifc, and .aiff extensions.
AU audio file (au) | Files with .au and .snd extensions.

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

Select All

Click to select all the file types in the File types list.

Note Image Note

  • If a selected check box is dimmed, Windows Media Player has only partial ownership of the file type. Multiple file extensions are assigned to the file type, but the Player only plays some of those extensions by default. To give the Player full ownership of a file type, double-click the dimmed check box.

Related topics

  • Supported file types
  • Setting options


Setting DVD playback options

Use the DVD tab to set parental control and language settings for all DVDs.

To access the DVD tab

  • On the Tools menu, click Options, and then click the DVD tab.

The following options are listed on the DVD tab:

Parental control

Specifies whether to use parental control or not. Select this check box to prevent unauthorized users, such as children, from viewing DVDs that have Motion Picture Association of America (MPAA) ratings higher than the rating you choose.

Select a rating

Lists the MPAA ratings. For example, if you want to prevent unauthorized users from viewing DVDs that are rated R or higher, select PG.

You must set up appropriate Windows user accounts and passwords to use DVD parental control. If you do not set up appropriate user accounts, the DVD parental control settings will not take effect. For more information about setting up user accounts, see Windows Help.

Defaults

Click to set the default language for audio soundtracks, captions and subtitles, and the DVD onscreen menus.

Click To
Audio language Choose the audio soundtrack language.
  • To always play audio soundtracks in a particular language, select a language from the list. Note that the language you choose is only played if the DVD you are watching supports that language.
  • To override the audio language setting for a particular DVD, see Related topics.
Captions and subtitles Choose the captions and subtitles language.
  • To always display captions and subtitles in a particular language, select a language from the list. Note that the language you choose is only displayed if the DVD you are watching supports that language.
  • To always use the default caption and subtitle language for a disc, click Title Default. Subtitles and closed captions cannot be displayed at the same time.
  • To always display closed captions instead of subtitles, click Closed Captions.
  • To override the captions and subtitle language setting for a particular DVD only, see Related topics.

Player performance may degrade when displaying subtitles or closed captions on computers with limited video memory.
DVD menu Choose the DVD menu language.
  • To always display DVD menus in a particular language, select a language from the list. Note that the language you choose is only displayed if the DVD you are watching supports that language.

Note Image Note

  • This feature is only available on select versions of Windows. For more information, see Special features.

Related topics

  • To set parental control for DVDs
  • To change the caption or subtitle language
  • To change the soundtrack language
  • Setting options


Setting network options

Use the Network tab to configure the protocols and proxy settings that you want Windows Media Player to use when receiving streaming media files.

To access the Network tab

  • On the Tools menu, click Options, and then click the Network tab.

The following options are listed on the Network tab:

Streaming protocols

Specifies the protocols Windows Media Player can use to receive a stream. The Player receives streams through UDP, TCP, and HTTP. It can also receive multicast streaming. By default, all protocols are selected, which means that the Player attempts to use each protocol to receive a stream. Because the Player can receive files by using a variety of protocols, it is recommended that you select all protocols. However, if your network implements a firewall that prevents you from receiving streams that use the UDP or TCP protocols, you may want to clear the UDP or TCP check boxes.

Use ports

Specifies a particular port if UDP is the protocol used to receive streaming content. This option is useful if your network or firewall administrator has established a specific port that allows streaming content to pass. Unless otherwise instructed, Windows Media streams attempt to pass through firewalls using the ports in the following table.

Protocol | Default port
HTTP | 80
MMS | 1755
RTSP | 554

Streaming proxy settings

Specifies how each protocol operates with a proxy server. Proxy servers are used when networks are protected by firewalls. If your network is behind a firewall, and you do not know how to configure your settings, please consult your network administrator.

The proxy server must use the default port for the selected protocol, as shown in the following table.

Protocol | Default port
HTTP | 80
MMS | 1755
RTSP | 554

Configure

Click to change the proxy settings of the selected protocol. There are several ways you can configure a protocol to work with a proxy server.

This option | Specifies
Autodetect proxy settings | The Player determines the ports that are open and uses them to receive streaming content.
Use proxy settings of the Web browser | The Player uses the same configuration as your browser to access network communication.
Do not use a proxy server | The Player does not attempt to communicate with a proxy server. Typically, this means that the Player does not receive streaming content from the Internet.
Use the following proxy server | The Player uses the proxy server and the port specified. Select Bypass proxy server for local addresses if you do not want the Player to use the proxy server when streams are from local servers.

Related topics

  • Understanding streaming
  • Setting options


Understanding digital media concepts

Digital media content that plays as it is streamed to your computer is known as streaming media. Digital media content that is stored on your computer (or a shared network drive) when you play it is known as local media.

Local media can be downloaded to your computer from a server on the Internet. There are two download methods: traditional and progressive. When a file downloads traditionally, the entire file must be copied to your computer before you can play it. When a file downloads progressively, you can begin to play the file before it is completely copied to your computer. In both cases, the files are stored on your computer.

There are advantages and disadvantages to both streaming and local media content. Streaming media does not take up any permanent disk space on your computer, but you must be connected to the Internet to play it. You can play local media without being connected to the Internet, but it can take up a lot of disk space on your computer.

This section covers:

  • Understanding streaming. Provides information about how files are streamed.
  • Understanding buffering. Explains what buffering is and how to adjust the amount of time digital media is buffered when files are streamed.
  • Understanding progressive downloading. Explains the difference between traditional and progressive downloading.
  • Understanding licensed files. Describes licensed files and some of the rules associated with them.
  • Supported file types. Lists the type of files and file name extensions of the files that the Player supports.

Related topics

  • Introducing Windows Media Player


Understanding streaming

Streaming is a method of delivering audio and video files across a network or the Internet without downloading an entire file before it plays. When a streamed file finishes playing, it is not stored on your computer.

When you play a streaming media file, the file is partially downloaded and stored in a buffer before it begins to play; this process is called buffering. As more information in the file is streamed to Windows Media Player, the Player continues to buffer the information. If traffic on the Internet interrupts the flow of information, buffering may enable the file to play back with fewer breaks or interference. When streaming a file, the Player monitors network conditions and automatically makes adjustments to ensure the best reception and playback. If the information in the buffer runs out, there will be a break in playback.

The status bar at the bottom of the Player window alerts you when information is buffering.

When you play streaming media content, you can view statistics and information about the quality of the connection and the playback performance. The information in the Statistics dialog box can help you determine whether you are receiving a high-quality data transmission.

Related topics

  • Understanding digital media concepts
  • To view statistics about playback
  • Understanding buffering


Understanding buffering

All streaming media files buffer before playing. Buffering is the process of sending a certain amount of information to the computer before the content actually plays.

If network traffic interrupts a stream, the Player fills those gaps with information from the buffer. If network traffic is particularly heavy, you may notice interruptions in the stream after you begin playing the file because the buffer is empty and more information has not been sent.

You can change the amount of time that content is buffered before it is played. If you notice several interruptions during playback, try increasing the number of seconds that content is buffered. However, in general it is recommended that you let the Player automatically adjust the buffering.

Related topics

  • Understanding digital media concepts
  • To change the buffering time


Understanding progressive downloading

Progressive downloading of files is a cross between downloading a file and playing streaming media. When a file is downloaded traditionally, the entire file must be copied to your computer before you can play it. This is not necessary with a progressively downloaded file.

Like streaming media, you can begin to play a progressively downloaded file without having the entire file on your computer first. Unlike streaming media, however, the entire progressively downloaded file remains on your computer after you have finished playing the content.

Typically, you obtain progressively downloaded files the same way you play streaming media files—by clicking a link on a Web page. The content provider determines whether the file is streamed, progressively downloaded, or traditionally downloaded to your computer.

Related topics

  • Understanding digital media concepts


Understanding licensed files

Licensed or protected files are digital media files that are secured with a license to prevent illegal distribution. The license can specify whether it expires and how you can use the file. For example, a license can specify whether you can copy the file to a portable device. The terms of the license are specified by the person or company that provided the file. Windows Media Player cannot play protected files without a license.

There are different ways you can acquire licensed files, but the most common way is to download them from content providers (such as record companies). The content provider may issue a license when you download the file. Otherwise, when you play a file for which you do not have a license, Windows Media Player attempts to acquire one. You may be required to register or pay a fee first, depending on the content provider. If the Acquire licenses automatically for protected content check box is selected on the Privacy tab and the content provider does not require a fee or registration, the Player acquires the license without notifying you.

Another way to acquire licensed files is by copying CDs with the Copy protect music check box selected. By using this option, all the tracks you copy are protected files, and licenses are issued at the same time. The licenses for copied CD tracks allow you to play the tracks on your computer, transfer the tracks to a non-SDMI-compliant device, and copy (burn) the tracks to a CD.

You can manage your licenses by backing them up. By default, you are prompted to back up your licenses approximately two weeks after you acquire a new license. Because you can copy your licenses to a location other than your hard disk, you may be able to restore any lost licenses from the other location. For example, if you move licensed files to a new computer, you can use License Management in the Player on that computer to restore the licenses for the files. Microsoft tracks the number of times you attempt to restore licenses. The number of times you can restore your licenses on what is considered to be a "unique computer" is limited. For example, if you reformat your hard disk and reinstall Windows on a computer and your music files are on a different partition or computer, the reformatted computer is considered to be a unique computer when you restore the licenses.

Note that you should back up your licenses to a floppy disk periodically. If you reinstall or upgrade the operating system, your licenses may be lost even though you retained your protected files. For more information about backing up licenses, see To back up your licenses.

The following rules apply to licensed files:

  • You can play protected files until the license expires. You are informed of the terms, if any, when you acquire the license. Contact the content provider if you have questions about the license terms.
  • You cannot copy and share licenses among different computers. If you copy a licensed file to another computer or give a copy of the file to another person, you or the other person will need to acquire a new license for that computer. This process starts automatically when you play the file on the new computer.
  • You can use the Copy to CD or Device feature to copy licensed files to portable devices only if the license allows it.

Related topics

  • Understanding digital media concepts
  • To view license details
  • To back up your licenses
  • To restore your licenses
  • To turn off content protection when copying CDs
  • To acquire licenses automatically
  • About copyrights


Supported file types

The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
Music CD Playback (CD audio) | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

Related topics

  • Understanding digital media concepts
  • To change the file types the Player plays automatically
  • Setting file type options


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. The following topics provide information about the features, products, and services that make Microsoft Windows Media Player more accessible for people with disabilities:

  • Accessibility features in Windows Media Player
  • Accessibility features in Windows Media Player Help
  • Accessible products and services from Microsoft

Note image Note

  • The information in this section applies only to users who license Microsoft products in the United States. If you obtained this product outside the United States, your package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the products and services described in this section are available in your area. Accessibility information is available in other select languages, including Japanese and French. For more information, see the Microsoft Web site.


Accessibility features in Windows Media Player

In addition to accessibility features and utilities in Windows, the following features make Windows Media Player more accessible for people with disabilities:

  • Keyboard access

Related topics

  • Accessibility for people with disabilities


Accessibility features in Windows Media Player Help

Windows Media Player Help includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

In addition, Windows Media Player Help is available on the Web at the Microsoft Web site.

Related topics

  • Accessibility for people with disabilities


Keyboard shortcuts for using the Help window

By using the following keyboard shortcuts in Help, you can quickly accomplish many common tasks.

To do this… | Use this keyboard shortcut…
Display the Help window | F1
Switch the cursor between the Help topic pane and the navigation pane (Contents, Search, and Index tabs) | F6
Select the next hidden text or hyperlink | TAB
Select the previous hidden text or hyperlink | SHIFT+TAB
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink | ENTER
Display the Options menu to access any Help toolbar command | ALT+O
Hide or show the pane containing the Contents, Search, and Index tabs | ALT+O, and then press T
Display the previously viewed topic | ALT+O, and then press B
Display the next topic in a previously displayed sequence of topics | ALT+O, and then press F
Return to the specified home page | ALT+O, and then press H
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading) | ALT+O, and then press S
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings | ALT+O, and then press I
Refresh the topic (useful if you have linked to a Web page) | ALT+O, and then press R
Print all topics in a book or a selected topic only | ALT+O, and then press P
Close the Help window | ALT+F4

Related topics

  • Accessibility features in Windows Media Player Help


To change the appearance of a Help topic

  1. To customize the colors, font styles, and font sizes used in Help, open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Select Ignore colors specified on Web pages, Ignore font styles specified on Web pages, and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To change the colors used in Help, see To change the color of the background or text in Help. To change the font, see To change the font in Help.

Related topics

  • Accessibility features in Windows Media Player Help


To change the color of the background or text in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Then select Ignore colors specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the colors used in Help, on the General tab, click Colors. Clear the Use Windows Colors check box, and then select the font and background colors you want to use.

Note image Note

  • If you change the background color of the Help topics in the Help window, the change also affects the background color when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Windows Media Player Help


To change the font in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. To use the same settings as those used in your instance of Microsoft Internet Explorer, select Ignore font styles specified on Web pages and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the font style used in Help, on the General tab, click Fonts, and then click the font style you want.

Note image Note

  • If you change the font of the Help topics in the Help window, the change also affects the font when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Windows Media Player Help


Accessible products and services from Microsoft

The following topics provide information about the features, products, and services that make this Microsoft product more accessible for people with disabilities:

  • Accessibility in Microsoft Windows
  • Adjusting Microsoft products for people with accessibility needs
  • Free step-by-step tutorials
  • Microsoft documentation in alternative formats
  • Assistive technology for Windows
  • Customer service for people who are deaf or hard-of-hearing
  • Getting more accessibility information

The information in this section applies only to users who license Microsoft products in the United States. If you obtained this product outside the United States, your package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the type of products and services described in this section are available in your area. Accessibility is available in other select languages, including Japanese and French. For more information, see the Microsoft Web site.

Related topics

  • Accessibility for people with disabilities


Accessibility in Microsoft Windows

Many accessibility features have been built into Microsoft Windows, starting with the introduction of Windows 95. These features are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing. The features can be installed during setup. For more information about the various accessibility features of Microsoft Products, such as Microsoft Windows XP Professional, Windows XP Home Edition, Windows Millennium Edition, Windows 2000, Windows 98, and Windows 95, see the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Adjusting Microsoft products for people with accessibility needs

Accessibility options and features are built into many Microsoft products, including the Windows operating system. Accessibility options and features are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing.

Related topics

  • Accessible products and services from Microsoft


Free step-by-step tutorials

Microsoft offers a series of step-by-step tutorials to help you learn how to adjust the accessibility options and settings on your computer. The tutorials provide detailed procedures on how to adjust options, features, and settings to meet the needs of people with disabilities and accessibility needs. This information is presented in a side-by-side format so that you can see at a glance how to use the mouse, the keyboard, or a combination of both.

To find step-by-step tutorials for Microsoft products, see the Accessibility section of the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Microsoft documentation in alternative formats

In addition to the standard formats, documentation for many Microsoft products is available in other formats to make it more accessible. If you have difficulty reading or handling printed materials, you can obtain the documentation for many Microsoft products in other, more accessible formats. You can download many of these books from the Microsoft Web site.

Microsoft produces an index of accessible documentation on the Accessibility section of the Microsoft Web site.

In addition, you can obtain additional Microsoft publications from Recording for the Blind & Dyslexic, Inc. These documents are distributed to registered, eligible members of their distribution service on audiocassettes or on floppy disks. The collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. For information about eligibility and availability of Microsoft product documentation and books from Microsoft Press, contact:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Phone from within the United States: (800) 221-4792
Phone from outside the United States and Canada: (609) 452-0606
Fax: (609) 987-8116

Recording for the Blind & Dyslexic Web site

Web addresses can change, so you might be unable to connect to the Web site or sites mentioned here.

Related topics

  • Accessible products and services from Microsoft


Assistive technology for Windows

A wide variety of accessibility aids, or assistive technology products, are available to make computers easier to use for people with disabilities.

Microsoft provides a searchable catalog of accessibility aids that run on Microsoft Windows operating systems at the Accessibility section of the Microsoft Web site.

Among the different types of products available for the MS-DOS, Windows, and Windows NT operating systems are:

  • Programs that enlarge the information displayed or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to type by using a mouse or their voice.
  • Word or phrase prediction software that enable users to type more quickly and with fewer keystrokes.
  • Alternative input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.

Upgrading

If you use assistive technology, before you upgrade either your software or hardware, be sure to contact your assistive technology vendor to check compatibility with products on your computer. Your assistive technology vendor can also help you learn how to adjust your settings to optimize compatibility with your version of Windows or other Microsoft products.

Related topics

  • Accessible products and services from Microsoft


Customer service for people who are deaf or hard-of-hearing

If you are deaf or hard-of-hearing, complete access to Microsoft product and customer services is available through a text telephone (TTY/TDD) service.

Customer service

You can contact Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 AM and 5:30 PM Pacific time, Monday through Friday, excluding holidays.

Technical assistance

For technical assistance in the United States, you can contact Microsoft Product Support Services on a text telephone at (800) 892-5234 between 6:00 AM and 6:00 PM Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 AM and 8:00 PM Eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

  • Accessible products and services from Microsoft


Getting more accessibility information

The Accessibility section of the Microsoft Web site provides information about accessible technology to help improve the lives of people with disabilities by making computers a positive force in employment, education, and recreation. The information on this site benefits people with disabilities and their friends and family members, people in outreach organizations, educators, and advocates.

A free monthly newsletter is offered through e-mail to help you keep up to date with accessibility topics about Microsoft products at the Accessibility section of the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Glossary

To find a term in the glossary, click the letter of the alphabet that is the first letter in the term you want to look up.

You can also read glossary terms within the text of Help by clicking the underlined glossary term links. After you click a glossary link, the glossary term and definition appear in a pop-up window. To close the window, click anywhere on the screen.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

analog

The traditional format in which audio and video are transmitted by using a wave or analog signal. An analog signal may not work with digital speakers; computers use digital signals.

anchor window

A small window that can appear in the lower-right corner of the screen when Windows Media Player is in skin mode. You can use the window to return to full mode and access other commands.

Back to Top

B

band

The transmission method used by a radio station (AM, FM, or Internet).

bandwidth

A network's capacity for transferring an amount of data in a given time.

bit rate

The number of bits transferred per second.

broadband

A transmission medium designed for high-speed data transfers over long distances. Cable modem services and DSL are examples of broadband networks.

buffer

An area of computer memory reserved for temporarily holding data before that data is used on the receiving computer. Buffering protects against the interruption of data flow.

Back to Top

C

call sign

The identifying code letters or numbers of a radio or television transmitting station, assigned by a regulatory body.

caption

Text that accompanies images or videos, either as a supplemental description or a transcript of spoken words.

CD

See definition for: compact disc (CD)

CD burner

See definition for: CD recorder

CD recorder

A device used to copy files to recordable CDs.

CD-R

See definition for: compact disc-recordable (CD-R)

CD-RW

See definition for: compact disc-rewritable (CD-RW)

chapter

In a DVD, a portion of a title, such as a scene or sequence. A title can contain one or more chapters.

See also: title

codec

An abbreviation for compressor/decompressor. Software or hardware used to compress and decompress digital media.

compact disc (CD)

An optical storage medium for digital data.

compact disc-recordable (CD-R)

A type of CD on which files can be copied, but not erased or replaced.

compact disc-rewritable (CD-RW)

A type of CD on which files can be copied, erased, and replaced.

compression

A process for removing redundant data from a digital media file or stream to reduce its size or the bandwidth used.

connection speed

The maximum rate, in bits per second, at which data can be transferred between a network and a computer or device.

content provider

The person or organization that distributes Windows Media files (for example, a record, movie, or streaming media company). The content provider may also be the content owner.

Back to Top

D

decrypt

To convert encrypted content back into its original form.

See also: encrypt

digital

Data represented as binary digits (zeros and ones).

download

To transfer a file over a network in response to a request from the device that receives the data. Downloaded content is kept on the receiving device for playback on demand. In contrast, streamed content is played as it is delivered.

Back to Top

E

encode

To convert audio and video content to a specified digital format.

encrypt

To programmatically disguise content to hide its substance.

See also: decrypt

error correction

In Windows Media Player, a process to ensure that digital audio data is read from the CD-ROM drive accurately during playback or copying. Using error correction can prevent undesirable noises that are not part of the original material.

Back to Top

F

file format

The structure or organization of data in a file. File format is usually indicated by the file name extension.

See also: file name extension, file type

file name extension

A set of characters added to the end of a file name that identifies the file type or format.

See also: file format, file type

file type

A description of the content or format of a file. File type is usually indicated by the file name extension.

See also: file format, file name extension

firewall

A combination of hardware and software that enforces a boundary between two or more networks and prevents unauthorized access to a private network.

frame

One of many sequential images that make up video.

frame rate

The number of video frames displayed per second. Higher frame rates generally produce smoother movement in the picture.

frequency

In Windows Media Player, the number, such as 88.5 or 101.7, used to locate a radio station.

full mode

The default operational state of Windows Media Player in which all of its features are displayed. The Player can also appear in skin mode.

See also: skin mode

Back to Top

G

genre

In Windows Media Technologies, the type of music, such as rock or classical, played by a radio station.

Back to Top

H

HDCD

See definition for: High Definition Compatible Digital (HDCD)

High Definition Compatible Digital (HDCD)

A patented encode/decode process that improves the quality of all forms of digital audio recording and playback by increasing resolution and reducing distortion that occurs during analog-to-digital (A/D) and digital-to-analog (D/A) conversion, digital processing, and digital filtering.

HTTP

See definition for: Hypertext Transfer Protocol (HTTP)

Hypertext Transfer Protocol (HTTP)

The Internet protocol used to deliver information over the World Wide Web.

Back to Top

L

licensed file

A Windows Media file that has an associated license that defines how the file can be played. The restrictions stated in the license vary depending on the license creator. When a CD track is copied by using Windows Media Player, a license can be assigned to the newly created file. Under that license, the file can only be played on the computer where the file was created.

Back to Top

M

MBR

See definition for: multiple bit rate (MBR)

media information

Information about digital media content such as the artist, title, album, producer, and so forth. Also known as metadata or tags.

MIDI

See definition for: Musical Instrument Digital Interface (MIDI)

Moving Picture Experts Group (MPEG)

The committee that creates international standards for coding audio-visual information to a digital, compressed format. The acronym MPEG is appended to the beginning of individual specifications developed by the committee. For example, MPEG-2 refers to the standard, ISO/IEC - 11172.

MPEG

See definition for: Moving Picture Experts Group (MPEG)

multicast

A content delivery method in which a single stream is transmitted from a media server to multiple clients. The clients have no connection with the server. Instead, the server sends a single copy of the stream across the network to multicast-enabled routers, which replicate the data. Clients can then receive the stream by monitoring a specific multicast IP address and port.

multiple bit rate (MBR)

A characteristic of a data stream in which the same content is encoded at several different bit rates in order to optimize content delivery.

Musical Instrument Digital Interface (MIDI)

A specification of the MIDI Manufacturers Association (MMA). The specification defines a protocol for describing music data, such as note on and note off messages; a file format for storing music data, called Standard MIDI; and a standard hardware interface.

Back to Top

P

playlist

A list of digital media content.

port

A connection point in a computer through which a peripheral device or another computer can communicate.

portable device

A mobile electronic device that can exchange files or other data with a computer or device. Examples of portable devices include Pocket PCs, portable digital music players, and Smartphones.

protocol

A set of formats and procedures that enable computers to exchange information.

See also: Hypertext Transfer Protocol (HTTP), Transmission Control Protocol (TCP), User Datagram Protocol (UDP)

proxy server

A server located on a network between client software, such as a Web browser, and another server. It intercepts all requests to the server to determine whether it can fulfill them itself. If not, it forwards the request to another server.

Back to Top

S

skin

A user interface that provides an alternative appearance and customized functionality for software such as Windows Media Player.

skin mode

An operational state of Windows Media Player in which its user interface is displayed as a skin.

See also: full mode, skin

streaming

A method of delivering digital media across a network in a continuous flow. The digital media is played by client software as it is received. Typically, streaming makes it unnecessary for users to download a file before playing it.

Back to Top

T

TCP

See definition for: Transmission Control Protocol (TCP)

title

On a DVD, typically, the largest unit of content, such as a movie or TV program, is called a title. There is not a consistent standard across all DVDs and because of this, a DVD can contain one or more titles.

See also: chapter

track

An individual song or other discrete piece of audio content.

Transmission Control Protocol (TCP)

The protocol within TCP/IP that governs the breakup of data messages into packets to be sent via IP, and the reassembly and verification of the complete messages from packets received by IP.

Back to Top

U

UDP

See definition for: User Datagram Protocol (UDP)

User Datagram Protocol (UDP)

A connectionless transport protocol in the TCP/IP protocol stack that is used in cases where some packet loss is acceptable, for example, with digital media streams.

Back to Top

V

visualization

In Windows Media Player, a graphical display that changes in response to the audio signal.

Back to Top

W

Windows Media file

A file containing audio, video, or script data that is stored in Windows Media Format. Depending on their content and purpose, Windows Media files use a variety of file name extensions, such as: .wma, .wme, .wms, .wmv, .wmx, .wmz, or .wvx.

Windows Media Format

The format used by Microsoft Windows Media Technologies (or a third-party product that incorporates a licensed Windows Media technology) to author, store, edit, distribute, stream, or play timeline-based content.

Back to Top


About copyrights

A copyright gives certain exclusive ownership rights to the person who creates an original work. These rights are protected by U.S. and international laws. It is illegal to reproduce copyrighted material without the permission of the copyright owner.

Whenever you copy music or a video that you did not create, consider that it may be copyrighted. Ownership of a CD or licensed digital media files that you downloaded from the Internet does not necessarily constitute the right to redistribute or share the content.

If you intend to redistribute or share content, be sure you have the necessary permissions to do so.


Advanced Tag Editor

You can use the Advanced Tag Editor to add and edit media information for a single file or several files at once. For example, you can add detailed track and artist information, static lyrics, pictures, and comments. You can also synchronize the lyrics and add information about related Web sites.

Static lyrics are displayed as a whole when the file begins playing, whereas synchronized lyrics are displayed at the times you specify. If you use the Advanced Tag Editor to add static lyrics to a file that does not already have synchronized lyrics, you can convert those static lyrics to synchronized lyrics by clicking Synchronized Lyrics on the Lyrics tab of the Advanced Tag Editor. The lyrics will be separated into different entries at each carriage return in the static lyrics. (If you do not click Synchronized Lyrics, the lyrics will remain static.)

When you play back a file, the information you added can be viewed in the Info Center View pane. You can also view lyrics by turning on captions and subtitles. You can view pictures in either the Info Center View pane or the Album Art visualization. Windows Media Player displays pictures you add to a file using the Advanced Tag Editor instead of displaying other art associated with the file. If you add multiple pictures by using the Advanced Tag Editor, the picture you assign as the Cover (front) picture type is either the only one displayed (when the Album Art visualization is displayed) or is displayed first (when Info Center View pane is displayed) when the file is played.

Note Image Notes

  • If a file has both captions and lyrics, only the captions are displayed. If a file has both synchronized and static lyrics, only the synchronized lyrics are displayed.
  • The Advanced Tag Editor is only available on select versions of Windows. For more information, see Special features.

Related topics

  • Info Center View pane
  • To turn on captions or subtitles
  • To view a visualization
  • To add static lyrics to a file


Synchronized Lyrics dialog box

Use the Synchronized Lyrics dialog box to add lyrics that are displayed at the times you specify during playback of a file.

The following options are listed in the Synchronized Lyrics dialog box:

Description

Click Add then type a description. For each description, you can have multiple entries in the timeline.

Language and Content type

Lists the available languages and content types for the lyrics.

Timeline

Click Add and then type the lyric text and the time at which you want the text to be displayed. When you play back the file, the text for each entry in the timeline is displayed at the specified time. The entry is replaced when the timeline reaches the starting time for another entry.

On the graphical timeline, vertical bars indicate each point at which you have added a lyric. To synchronize an entry by playing the file, double-click the bar, and then click Play. The file will begin playing from that entry; you can drag the bar to a different location if you want to change the display time.

Note Image Notes

  • To view synchronized lyrics, you must turn on captions and subtitles.
  • You can also add static lyrics to a file. Any static lyrics are displayed when the file begins playing and are displayed during playback. A file can contain both static and synchronized lyrics; however, only the synchronized lyrics are displayed in the captions and subtitles area during playback.
  • Adding synchronized lyrics is only available on select versions of Windows. For more information, see Special features.

Related topics

  • To add synchronized lyrics to a file
  • To turn on captions or subtitles


Web Sites dialog box

Use the Web Sites dialog box to add detailed information about a file, including artist Web sites, audio source information, and audio file information.

During file playback, the information you added can be viewed in the Info Center View pane.

Note Image Note

  • The Advanced Tag Editor is only available on select versions of Windows. For more information, see Special features.


Audio CD Properties dialog box

Use the Audio CD Properties dialog box to change the playback and copy settings that are used when playing or copying (burning) CDs.

The following options are listed in the Audio CD Properties dialog box:

Digital (playback)

Specifies that digital mode is used when playing CDs. Audio is sent to your speakers as digital data. If your hardware does not support digital playback, analog playback may be used even though the Digital option is selected.

You must click this option if you want to use the graphic equalizer or the SRS WOW settings when playing CDs.

Analog (playback)

Specifies that analog mode is used when playing CDs. Audio is sent to your speakers as analog data. When analog data is used, your equalizer and SRS WOW settings do not affect the audio playback.

Use error correction (playback)

Specifies whether to correct anomalies in digital playback when listening to CDs. Using error correction helps to minimize any minor noises that you can hear when you play CDs.

Digital (copying)

Specifies that digital mode is used when copying CDs. Click this option to listen to a CD while you are copying tracks to your computer, if you have digital speakers.

Your hardware (CD-ROM drive and speakers) determines whether you are able to copy and listen to tracks using digital or analog audio. Select the settings that work best with your hardware.

If you notice hiccups or pops in the copied audio files and your CD-ROM drive is a slower drive (single or double speed), click Analog instead.

Analog (copying)

Specifies that analog mode is used when copying CDs. If your hardware does not support digital copying, analog copying may be used instead.

If analog copying is used, background sounds may be recorded.

Use error correction (copying)

Specifies whether to use error correction when copying audio from a CD to Media Library. The error correction feature attempts to fix problems that are caused when audio content is copied to your computer. You may notice scratchy audio or pops in the audio that you copy. Select this check box to help reduce any noise in the audio.

Recording (Burning) tab

Specifies settings for your CD recorder drive. This tab is displayed only if you have selected a CD recorder drive.

Data CD tab

Specifies sound quality settings used when copying music to a data CD.

Note that the tab is displayed only if you have selected a CD recorder drive. The ability to create data CDs is only available on select versions of Windows. For more information, see Special features.


Speaker Properties dialog box

Use the Speaker Properties dialog box to select the audio output device to use and to change speaker settings.

The following options are listed in the Speaker Properties dialog box:

Audio device to use

Specifies which audio output device, such as a sound card or sound controller, to use.

Advanced

If available, click to open Sounds and Audio Devices in Control Panel. For more information about changing speaker settings in Sounds and Audio Devices, see Windows Help.

Use 24-bit audio for audio CDs

Specifies that High Definition Compatible Digital (HDCD) CDs, play back using their full audio quality. For more information about HDCD, see the HDCD Web site.

Note that this feature is only available on select versions of Windows. For more information, see Special features.


Data CD tab (Audio CD Properties dialog box)

Use the Data CD tab in the Audio CD Properties dialog box to change the sound quality of audio copied to a data CD.

Note that the ability to create data CDs is only available on select versions of Windows. For more information, see Special features.

The following options are listed in the Data CD tab:

Select quality level automatically (recommended)

Specifies that the Player automatically set the quality level of files that are copied to your data CD.

Files take longer to copy to the data CD if the Player is converting them from one quality level to another. It is usually best to let the Player automatically set the quality level of audio.

Select quality level

Specifies that you set the quality level of files that are copied to your portable device.

Write playlists to CD as M3U (audio only)

Specifies that playlists that are copied to data CDs have an .m3u extension rather than a .wpl extension.


More information about passwords

Windows Media servers and certain Web servers use different technologies to verify or authenticate your identity before you can access digital media content. These technologies, which are also known as authentication packages. include the Basic, NTLM, Digest, Kerberos, and Negotiate protocols.

Basic is a very simple authentication protocol that sends your user name and password over a network without any encryption. Anyone monitoring network traffic could potentially discover your user name and password if the server uses Basic authentication.

The Enter Network Password dialog box is only displayed when either the Basic or Digest authentication protocol is used. You can choose not to access the content on a server using the Basic authentication protocol by clicking Cancel in this dialog box.


Edit Auto Playlist dialog box

Use the Edit Auto Playlist dialog box to select different criteria for an existing auto playlist. You can change the name of an existing auto playlist to create a new auto playlist.

The following options are listed in the Edit Auto Playlist dialog box:

Auto Playlist name

Displays the name of the auto playlist.

Criteria selection box

Click options in the box to change the criteria for the auto playlist.

Remove

Click to remove the selected item from the auto playlist criteria.


Open URL

Use this dialog box to enter the location of a digital media file that you want to play.

Open

Provides a space for you to type the URL or the location of a digital media file on the Internet, your computer, or your network. The location that you enter must include the name of the file, including its extension, for example, C:\My Documents\My Music\Play.m3u.

The following list provides examples of the kinds of locations you can specify:

  • mms://server/filename (for example, a file with a .wma, .wmv, .asf, or .mp3 extension)
  • http://server/filename
  • \\server\content\filename
  • file://\\server\content\filename
  • mms://server/sami.asf?SAMI=http://server/sami/sami_demo.smi (SAMI file)

Browse

Click to browse your computer or network to find a digital media file.


Legal Notice

This is a preliminary document and may be changed substantially prior to final commercial release. This document is provided for informational purposes only and Microsoft makes no warranties, either express or implied, in this document. Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user. Unless otherwise noted, the example companies, organizations, products, domain names, e-mail addresses, logos, people, places and events depicted herein are fictitious, and no association with any real company, organization, product, domain name, e-mail address, logo, person, places or events is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2000-2002 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

This software is based in part on the work of the Independent JPEG Group.

GIF decompression code, copyright 1990, David Koblas. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.


Add to Media Library By Searching Computer dialog box

Use the Add to Media Library By Searching Computer dialog box to search for digital media files to add to Media Library. You can limit the scope of your search and specify the size of the digital media files that are added to your library.

The following options are listed in the Add to Media Library By Searching Computer dialog box:

Search on

Lists the drives on which you can search for digital media files. To search computers on your network, you must first map or assign a drive letter to other computers.

Look in

Specifies a folder on an individual drive to search for digital media files.

Browse

Click to locate a folder.

New files only (fast)

Specifies that media information is updated only for new files added to Media Library.

New files and existing files in library without media information

Specifies that media information is updated for new files added to Media Library and for existing files without media information.

New files and all existing files in library (slow)

Specifies that media information is updated for new files added to Media Library and for all existing files in Media Library.

Show advanced search options

Specifies whether additional search options are displayed in this dialog box.

Add files previously deleted from Media Library

Specifies whether files you have deleted from Media Library are added to Media Library again when your computer or drive is searched for digital media files.

Add volume leveling values for all files

Specifies that volume leveling values are added to files in Media Library. Volume leveling enables the files to play back at a similar volume level.

Note that this feature is only available on select versions of Windows. For more information, see Special features.


New Auto Playlist dialog box

Use the New Auto Playlist dialog box to select criteria for the items to be included in a new auto playlist.

The criteria are filters that the Player uses to sort through the information in your Media Library and generate the auto playlist.

The following options are listed in the New Auto Playlist dialog box:

Auto Playlist name

Provides a space for the name of the new auto playlist.

Criteria selection box

Click options in the box to select or type the criteria for the new auto playlist.

Remove

Click to remove the selected item from the auto playlist criteria.


More information about privacy options

Microsoft recognizes that you are concerned about protecting your privacy when using your computer and accessing the Internet.

The following sections provide more information about the options on the Privacy Options tab. If you want to review or change these options later, you can do so in the Player by clicking the Tools menu, clicking Options, and then clicking the Privacy tab.

Note that, if you are upgrading Windows Media Player, your previous settings for some of the options are retained.

For more information about privacy, see the Windows Media Player privacy statement at the Microsoft Web site.

Enhanced Playback Experience options

To enrich your experience when playing CDs, DVDs, and digital media files, the Player downloads related media information about the content, such as the album title, album art, song and DVD titles, artist, composer, and other information, by default.

Note that the media information that is retrieved may not be in your local language.

You can use the following options, which are selected by default, to control whether related media information is retrieved for your digital media content.

Retrieve media information for CDs and DVDs from the Internet

The Player attempts to obtain media information for the CDs and DVDs that you play. To obtain the media information, the Player sends the CD or DVD identifier to a database operated by WindowsMedia.com. WindowsMedia.com then sends the information back to your computer, where the information is stored.

For more information about privacy and WindowsMedia.com, see the WindowsMedia.com Web site.

Update my music files (WMA and MP3 files) by retrieving missing media information from the Internet

The Player automatically obtains and updates missing media information for music files that are added to or are in Media Library. By default, the music files in your My Music folder are added to Media Library.

Information from the files may be sent to the database operated by WindowsMedia.com so the Player can retrieve and append additional media information, including album art, to the files. The Player also adds album art to the music folders and files in your My Music folder.

The Player attempts to update and append any missing media information in your files if this check box is selected and you perform any of the following actions:

Use Media Library for the first time after updating the Player

Add files to Media Library by searching your computer

Add files to monitored folders, such as My Music

The Player also adds album art to files and music folders in your My Music folder.

Note that if you clear either of the preceding check boxes, Player features that enhance the playback experience and provide information about the content you play are unavailable.

Acquire licenses automatically for protected content

The Player automatically acquires a license when a file requires one. Acquiring licenses automatically can provide a more seamless playback experience for protected files because the Player obtains the license without prompting you.

If you clear this check box, you are prompted to a acquire a license each time you select a protected file for which you do not have a license.

Enhanced Content Provider Services options

You can use the following settings to control whether content providers can uniquely identify your Player when you receive streaming media from their servers and to control whether Web servers can store cookies on your computer.

Send unique Player ID to content providers

The Player can be uniquely identified by Web servers, using an identifier created by the Player. The identifier uniquely identifies the Player connection to a server and does not contain any personally identifiable information about you.

If this check box is selected when you receive streaming media over the Internet, Windows Media Player sends a unique identifier to the server that is delivering the stream or receiving connection information. The server typically uses this unique identifier to perform tasks such as monitoring your connections, gathering statistics, and providing access to content. By monitoring your connection, the server administrator can often make adjustments to improve the playback quality and provide additional services. The Player does not send this unique ID to content providers by default. Note that you may encounter content providers that require you to send a unique identifier to receive content. If so, you can select this check box to provide that identifier. For more information about how a content provider uses the Player ID, see the content provider's privacy policy.

If you do not want a server to be able to uniquely identify your computer when you are receiving streaming media, do not select this check box.

Cookies

Cookies are small files that contain information content providers can use to customize the data sent back to your computer. Cookies are sent from Web servers and are stored on your computer. The servers may also record or log the requests made by the Player. The Player uses the cookie settings in Internet Explorer to communicate with other computers when playing streaming content and to communicate with the Media Guide, Radio Tuner, and Premium Services Web sites. Cookies also enable content providers to provide personalized services from their Web sites.

You can prevent (block) your computer from storing cookies from a specific Web site by adding the address of that Web site to a list in Internet Explorer and then specifying that you want to block cookies from that site. You can also prevent your computer from storing cookies from all Web sites by changing the security level in Internet Explorer. For more information about cookies, see Internet Explorer Help.

Note that any changes made to cookie settings in Internet Explorer affect not only the Player, but also Internet Explorer, Microsoft Outlook®, and Microsoft Outlook Express.

Customer Experience Improvement Program options

The following option specifies whether to send anonymous Player usage information to Microsoft. The anonymous information obtained from you and other program participants is used to improve the Player and related services.

I want to help make Microsoft software and services even better by sending Player usage data to Microsoft

We invite you to join our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services. If you accept, we’ll collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will not collect your name, address, or any other personally identifiable information. There are no surveys to complete, no salesperson will call, and you can continue working without interruption. It's completely anonymous.

Read more about the Customer Experience Improvement Program.

To join the Customer Experience Improvement Program, select this check box.

History options

Links to files and URLs are saved in a few places in the Player. You can clear the following check box to prevent others from seeing which files you play and which Internet addresses (URLs) you visit.

Save file and URL history in the Player

Lists of your most recently played files are displayed on the File menu and in the Open and Open URL dialog boxes.

If this check box is selected, anyone who uses the Player with your user account can see the list of the content you have played recently.

Note that user accounts are not available on Windows 98 Second Edition and Windows Millennium Edition.


Changes made to files when media information is updated

When you copy tracks from audio CDs or when you copy other types of music files to Media Library, the Player automatically obtains related media information if the Update my music files (WMA and MP3 files) by retrieving missing media information from the Internet check box is selected and your computer is connected to the Internet.

You can also manually add and edit media information.

Media information is stored in both the files and the Media Library database.

When the Player automatically retrieves media information, it may make the following changes to your files:

  • By default, missing media information is appended to any existing media information in your audio files.
  • Media information is added to the files in the form of tags. For example, the Player may add the following tag to an audio file: <artist name=Beethoven>.
  • Album art is added to files and music folders in your My Music folder.
  • The date modified is changed when media information is edited or obtained.

In addition, if the Rename and rearrange music using media information check box is selected, changes to media information in your files may cause the files to be moved to another location in Media Library and to another location in the folder to which the files were copied.


Portable Device Properties dialog box

Use the Portable Device Properties dialog box to change the sound quality of tracks copied to a portable device.

The following options are listed in the Portable Device Properties dialog box:

Select quality level automatically (recommended)

Specifies that the Player automatically set the quality level of files that are copied to your portable device.

Files take longer to copy to portable devices if the Player is converting them from one quality level to another. It is usually best to let the Player automatically set the quality level of audio.

Select quality level

Specifies that you set the quality level of files that are copied to your portable device.

Details

Click to open a Web page that lists information about the types of portable devices to which you can transfer files.